-- 相关教程：http://yangjunwei.com/a/860.html

SET NAMES utf8;
SET foreign_key_checks = 0;
SET time_zone = 'SYSTEM';
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `sdb_admin_roles`;
CREATE TABLE `sdb_admin_roles` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_name` varchar(100) NOT NULL DEFAULT '',
  `role_memo` text,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`role_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_admin_roles` (`role_id`, `role_name`, `role_memo`, `disabled`) VALUES
(1,	'商品管理员',	'',	'false'),
(2,	'订单管理员',	'',	'false'),
(3,	'促销管理员',	'',	'false'),
(4,	'内容管理员',	'',	'false');

DROP TABLE IF EXISTS `sdb_advance_logs`;
CREATE TABLE `sdb_advance_logs` (
  `log_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `message` varchar(255) DEFAULT NULL,
  `mtime` int(10) unsigned NOT NULL DEFAULT '0',
  `payment_id` varchar(20) DEFAULT NULL,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `paymethod` varchar(100) DEFAULT NULL,
  `memo` varchar(100) DEFAULT NULL,
  `import_money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `explode_money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `member_advance` decimal(20,3) NOT NULL DEFAULT '0.000',
  `shop_advance` decimal(20,3) NOT NULL DEFAULT '0.000',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`log_id`),
  KEY `ind_mtime` (`mtime`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_articles`;
CREATE TABLE `sdb_articles` (
  `article_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `node_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `title` varchar(200) DEFAULT NULL,
  `content` longtext,
  `uptime` int(10) unsigned DEFAULT NULL,
  `ifpub` enum('0','1') DEFAULT NULL,
  `align` varchar(12) DEFAULT NULL,
  `filetype` varchar(15) DEFAULT NULL,
  `filename` varchar(80) DEFAULT NULL,
  `orderlist` mediumint(6) DEFAULT NULL,
  `pubtime` int(10) unsigned DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  `goodsinfo` text,
  PRIMARY KEY (`article_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_orderlist` (`orderlist`),
  KEY `ind_ifpub` (`ifpub`),
  KEY `ind_uptime` (`uptime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_autosync_rule`;
CREATE TABLE `sdb_autosync_rule` (
  `rule_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `supplier_op_id` tinyint(3) NOT NULL DEFAULT '0',
  `local_op_id` tinyint(3) NOT NULL DEFAULT '0',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `memo` varchar(255) DEFAULT NULL,
  `rule_name` varchar(255) NOT NULL,
  PRIMARY KEY (`rule_id`),
  KEY `index_1` (`rule_id`,`local_op_id`,`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_autosync_rule_relation`;
CREATE TABLE `sdb_autosync_rule_relation` (
  `rule_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `pline_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `memo` text,
  KEY `rsp_index` (`rule_id`,`supplier_id`,`pline_id`),
  KEY `supplier_id` (`supplier_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_autosync_task`;
CREATE TABLE `sdb_autosync_task` (
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `command_id` int(10) unsigned NOT NULL DEFAULT '0',
  `local_op_id` mediumint(8) unsigned DEFAULT '0',
  PRIMARY KEY (`supplier_id`,`command_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_brand`;
CREATE TABLE `sdb_brand` (
  `brand_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_brand_id` mediumint(8) unsigned DEFAULT NULL,
  `brand_name` varchar(50) NOT NULL,
  `brand_url` varchar(255) DEFAULT NULL,
  `brand_desc` longtext,
  `brand_logo` varchar(255) DEFAULT NULL,
  `brand_keywords` longtext,
  `disabled` enum('true','false') DEFAULT 'false',
  `ordernum` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`brand_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_ordernum` (`ordernum`),
  KEY `ind_supplier_brand` (`supplier_id`,`supplier_brand_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_brand` (`brand_id`, `supplier_id`, `supplier_brand_id`, `brand_name`, `brand_url`, `brand_desc`, `brand_logo`, `brand_keywords`, `disabled`, `ordernum`) VALUES
(1,	NULL,	0,	'我的品牌',	'http://www.mybrand.com/',	'',	'http://pic.shopex.cn/pictures/brandimg/default.gif',	'',	'false',	1);

DROP TABLE IF EXISTS `sdb_cachemgr`;
CREATE TABLE `sdb_cachemgr` (
  `cname` varchar(30) NOT NULL DEFAULT '',
  `modified` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cname`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_comments`;
CREATE TABLE `sdb_comments` (
  `comment_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `for_comment_id` mediumint(8) unsigned DEFAULT NULL,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `object_type` enum('ask','discuss','buy') NOT NULL DEFAULT 'ask',
  `author_id` mediumint(8) unsigned DEFAULT NULL,
  `author` varchar(100) DEFAULT NULL,
  `levelname` varchar(50) DEFAULT NULL,
  `contact` varchar(255) DEFAULT NULL,
  `mem_read_status` enum('true','false') NOT NULL DEFAULT 'false',
  `adm_read_status` enum('true','false') NOT NULL DEFAULT 'false',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `lastreply` int(10) unsigned NOT NULL DEFAULT '0',
  `reply_name` varchar(100) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `comment` longtext,
  `ip` varchar(15) DEFAULT NULL,
  `display` enum('true','false') NOT NULL DEFAULT 'false',
  `p_index` enum('1','0') DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`comment_id`),
  KEY `ind_goods` (`goods_id`),
  KEY `ind_member` (`author_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_pindex` (`p_index`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_cost_sync`;
CREATE TABLE `sdb_cost_sync` (
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `bn` varchar(30) NOT NULL,
  `cost` decimal(20,3) NOT NULL DEFAULT '0.000',
  `version_id` int(10) unsigned NOT NULL DEFAULT '0',
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`supplier_id`,`bn`),
  KEY `spid_gid` (`supplier_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_coupons`;
CREATE TABLE `sdb_coupons` (
  `cpns_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cpns_name` varchar(255) DEFAULT NULL,
  `pmt_id` mediumint(8) unsigned DEFAULT NULL,
  `cpns_prefix` varchar(50) NOT NULL DEFAULT '',
  `cpns_gen_quantity` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cpns_key` varchar(20) NOT NULL DEFAULT '',
  `cpns_status` enum('0','1') NOT NULL DEFAULT '1',
  `cpns_type` enum('0','1','2') NOT NULL DEFAULT '1',
  `cpns_point` mediumint(8) unsigned DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`cpns_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_cpns_prefix` (`cpns_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_coupons_p_items`;
CREATE TABLE `sdb_coupons_p_items` (
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `cpns_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cpns_name` varchar(255) DEFAULT NULL,
  `nums` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`order_id`,`cpns_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_coupons_u_items`;
CREATE TABLE `sdb_coupons_u_items` (
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `cpns_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cpns_name` varchar(255) DEFAULT NULL,
  `memc_code` varchar(255) DEFAULT NULL,
  `cpns_type` enum('0','1','2') DEFAULT NULL,
  PRIMARY KEY (`order_id`,`cpns_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_ctlmap`;
CREATE TABLE `sdb_ctlmap` (
  `controller` varchar(100) NOT NULL,
  `plugin` varchar(100) NOT NULL,
  PRIMARY KEY (`controller`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_currency`;
CREATE TABLE `sdb_currency` (
  `cur_code` varchar(8) NOT NULL DEFAULT '',
  `cur_name` varchar(20) NOT NULL DEFAULT '',
  `cur_sign` varchar(5) DEFAULT NULL,
  `cur_rate` decimal(10,4) NOT NULL DEFAULT '1.0000',
  `def_cur` enum('true','false') NOT NULL DEFAULT 'false',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`cur_code`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_currency` (`cur_code`, `cur_name`, `cur_sign`, `cur_rate`, `def_cur`, `disabled`) VALUES
('CNY',	'人民币',	'￥',	1.0000,	'true',	'false');

DROP TABLE IF EXISTS `sdb_dapi`;
CREATE TABLE `sdb_dapi` (
  `func` varchar(60) NOT NULL,
  `last_update` int(10) unsigned NOT NULL DEFAULT '0',
  `checksum` varchar(32) DEFAULT NULL,
  `code` text NOT NULL,
  PRIMARY KEY (`func`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_dbver`;
CREATE TABLE `sdb_dbver` (
  `dbver` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_delivery`;
CREATE TABLE `sdb_delivery` (
  `delivery_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `member_id` mediumint(8) unsigned DEFAULT NULL,
  `money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `type` enum('return','delivery') NOT NULL DEFAULT 'delivery',
  `is_protect` enum('true','false') NOT NULL DEFAULT 'false',
  `delivery` varchar(20) DEFAULT NULL,
  `logi_id` varchar(50) DEFAULT NULL,
  `logi_name` varchar(100) DEFAULT NULL,
  `logi_no` varchar(50) DEFAULT NULL,
  `ship_name` varchar(50) DEFAULT NULL,
  `ship_area` varchar(255) DEFAULT NULL,
  `ship_addr` varchar(100) DEFAULT NULL,
  `ship_zip` varchar(20) DEFAULT NULL,
  `ship_tel` varchar(30) DEFAULT NULL,
  `ship_mobile` varchar(50) DEFAULT NULL,
  `ship_email` varchar(150) DEFAULT NULL,
  `t_begin` int(10) unsigned DEFAULT NULL,
  `t_end` int(10) unsigned DEFAULT NULL,
  `op_name` varchar(50) DEFAULT NULL,
  `status` enum('succ','failed','cancel','lost','progress','timeout','ready') NOT NULL DEFAULT 'ready',
  `memo` longtext,
  `disabled` enum('true','false') DEFAULT 'false',
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_delivery_id` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`delivery_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_logi_no` (`logi_no`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_delivery_item`;
CREATE TABLE `sdb_delivery_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `delivery_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `item_type` enum('goods','gift','pkg') NOT NULL DEFAULT 'goods',
  `product_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `product_bn` varchar(30) DEFAULT NULL,
  `product_name` varchar(200) DEFAULT NULL,
  `number` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_dly_area`;
CREATE TABLE `sdb_dly_area` (
  `area_id` mediumint(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL DEFAULT '',
  `disabled` enum('true','false') DEFAULT 'false',
  `ordernum` smallint(4) unsigned DEFAULT NULL,
  PRIMARY KEY (`area_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_dly_center`;
CREATE TABLE `sdb_dly_center` (
  `dly_center_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `address` varchar(200) NOT NULL,
  `region` varchar(255) DEFAULT NULL,
  `zip` varchar(20) DEFAULT NULL,
  `phone` varchar(100) DEFAULT NULL,
  `uname` varchar(100) DEFAULT NULL,
  `cellphone` varchar(100) DEFAULT NULL,
  `sex` enum('female','male') DEFAULT NULL,
  `memo` longtext,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`dly_center_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_dly_corp`;
CREATE TABLE `sdb_dly_corp` (
  `corp_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  `ordernum` smallint(4) unsigned DEFAULT NULL,
  `website` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`corp_id`),
  KEY `ind_type` (`type`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_ordernum` (`ordernum`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_dly_corp` (`corp_id`, `type`, `name`, `disabled`, `ordernum`, `website`) VALUES
(1,	'CNEMS',	'中国邮政',	'false',	NULL,	'http://www.ems.com.cn/'),
(2,	'CNST',	'申通快递',	'false',	NULL,	'http://www.sto.cn/'),
(3,	'CNYT',	'圆通速递',	'false',	NULL,	'http://www.yto.net.cn/'),
(4,	'CNSF',	'顺丰速运',	'false',	NULL,	'http://www.sf-express.com/'),
(5,	'CNTT',	'天天快递',	'false',	NULL,	'http://www.ttkd.cn/'),
(6,	'CNYD',	'韵达快递',	'false',	NULL,	'http://www.yundaex.com/'),
(7,	'CNZT',	'中通速递',	'false',	NULL,	'http://www.zto.cn/'),
(8,	'CNLB',	'龙邦物流',	'false',	NULL,	'http://www.lbex.com.cn/'),
(9,	'CNZJS',	'宅急送',	'false',	NULL,	'http://www.zjs.com.cn/'),
(10,	'CNQY',	'全一快递',	'false',	NULL,	'http://www.apex100.com/'),
(11,	'CNHT',	'汇通速递',	'false',	NULL,	'http://www.htky365.com/'),
(12,	'CNMH',	'民航快递',	'false',	NULL,	'http://www.cae.com.cn/'),
(13,	'CNYF',	'亚风速递',	'false',	NULL,	'http://www.airfex.cn/'),
(14,	'CNKJ',	'快捷速递',	'false',	NULL,	'http://www.fastexpress.com.cn/'),
(15,	'DDS',	'DDS快递',	'false',	NULL,	'http://www.qc-dds.net/'),
(16,	'CNHY',	'华宇物流',	'false',	NULL,	'http://www.hoau.net/'),
(17,	'CNZY',	'中铁快运',	'false',	NULL,	'http://www.cre.cn/'),
(18,	'FEDEX',	'FedEx',	'false',	NULL,	'http://www.fedex.com/cn/'),
(19,	'UPS',	'UPS',	'false',	NULL,	'http://www.ups.com/'),
(20,	'DHL',	'DHL',	'false',	NULL,	'http://www.cn.dhl.com/');

DROP TABLE IF EXISTS `sdb_dly_h_area`;
CREATE TABLE `sdb_dly_h_area` (
  `dha_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `dt_id` mediumint(8) unsigned DEFAULT NULL,
  `area_id` mediumint(6) unsigned DEFAULT '0',
  `price` varchar(100) DEFAULT '0',
  `has_cod` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `areaname_group` longtext,
  `areaid_group` longtext,
  `config` varchar(255) DEFAULT NULL,
  `expressions` varchar(255) DEFAULT NULL,
  `ordernum` smallint(4) unsigned DEFAULT NULL,
  PRIMARY KEY (`dha_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_dly_type`;
CREATE TABLE `sdb_dly_type` (
  `dt_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `dt_name` varchar(50) DEFAULT NULL,
  `dt_config` longtext,
  `dt_expressions` longtext,
  `detail` longtext,
  `price` longtext NOT NULL,
  `type` enum('0','1') NOT NULL DEFAULT '1',
  `gateway` mediumint(8) unsigned DEFAULT '0',
  `protect` enum('0','1') NOT NULL DEFAULT '0',
  `protect_rate` float(6,3) DEFAULT NULL,
  `ordernum` smallint(4) DEFAULT '0',
  `has_cod` enum('0','1') NOT NULL DEFAULT '0',
  `minprice` float(10,2) NOT NULL DEFAULT '0.00',
  `disabled` enum('true','false') DEFAULT 'false',
  `corp_id` int(10) unsigned DEFAULT NULL,
  `dt_status` enum('0','1') DEFAULT '1',
  PRIMARY KEY (`dt_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_dly_type` (`dt_id`, `dt_name`, `dt_config`, `dt_expressions`, `detail`, `price`, `type`, `gateway`, `protect`, `protect_rate`, `ordernum`, `has_cod`, `minprice`, `disabled`, `corp_id`, `dt_status`) VALUES
(1,	'EMS-中国邮政（示范）',	'a:9:{s:10:\"firstprice\";s:2:\"20\";s:9:\"firstunit\";s:3:\"500\";s:13:\"continueprice\";s:1:\"9\";s:12:\"continueunit\";s:3:\"500\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_hda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:0;}',	'{{w-0}-0.4}*{{{500-w}-0.4}+1}*20+ {{w-500}-0.6}*[(w-500)/500]*9',	'',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	1,	'1'),
(2,	'快递-申通深圳（示范）',	'a:9:{s:10:\"firstprice\";s:2:\"15\";s:9:\"firstunit\";s:4:\"1000\";s:13:\"continueprice\";s:2:\"10\";s:12:\"continueunit\";s:4:\"1000\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_sda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:1;}',	'{{w-0}-0.4}*{{{1000-w}-0.4}+1}*15+ {{w-1000}-0.6}*[(w-1000)/1000]*10',	'<DIV class=uarea>国内一般1-2天送达</DIV>',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	2,	'1'),
(3,	'快递-顺丰上海（示范）',	'a:9:{s:10:\"firstprice\";s:2:\"20\";s:9:\"firstunit\";s:4:\"1000\";s:13:\"continueprice\";s:2:\"10\";s:12:\"continueunit\";s:4:\"1000\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_sda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:1;}',	'{{w-0}-0.4}*{{{1000-w}-0.4}+1}*20+ {{w-1000}-0.6}*[(w-1000)/1000]*10',	'<DIV class=uarea>\r\n<P>江浙沪当日送达，其他地区隔日送达</P></DIV>',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	4,	'1'),
(4,	'上海同城快递（示范）',	'a:9:{s:10:\"firstprice\";s:0:\"\";s:9:\"firstunit\";s:4:\"1000\";s:13:\"continueprice\";s:0:\"\";s:12:\"continueunit\";s:4:\"1000\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_sda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:0;}',	'{{w-0}-0.4}*{{{1000-w}-0.4}+1}*+ {{w-1000}-0.6}*[(w-1000)/1000]*',	'<DIV class=uarea>当日到达</DIV>',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	0,	'1'),
(8,	'平邮（示范）',	'a:9:{s:10:\"firstprice\";s:1:\"5\";s:9:\"firstunit\";s:3:\"500\";s:13:\"continueprice\";s:1:\"2\";s:12:\"continueunit\";s:3:\"500\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_hda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:0;}',	'{{w-0}-0.4}*{{{500-w}-0.4}+1}*5+ {{w-500}-0.6}*[(w-500)/500]*2',	'<DIV class=uarea>&nbsp;</DIV>',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	0,	'1'),
(9,	'货到付款（示范）',	'a:9:{s:10:\"firstprice\";s:2:\"10\";s:9:\"firstunit\";s:4:\"1000\";s:13:\"continueprice\";s:1:\"2\";s:12:\"continueunit\";s:4:\"1000\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_hda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"1\";s:10:\"defAreaFee\";i:0;}',	'{{w-0}-0.4}*{{{1000-w}-0.4}+1}*10+ {{w-1000}-0.6}*[(w-1000)/1000]*2',	'<DIV class=uarea>测试使用，不要删除</DIV>',	'0',	'1',	0,	'0',	0.000,	2,	'1',	0.00,	'false',	0,	'1'),
(10,	'上门自取（示范）',	'a:9:{s:10:\"firstprice\";s:1:\"0\";s:9:\"firstunit\";s:4:\"1000\";s:13:\"continueprice\";s:1:\"0\";s:12:\"continueunit\";s:4:\"1000\";s:15:\"confexpressions\";s:0:\"\";s:7:\"setting\";s:11:\"setting_hda\";s:9:\"dt_useexp\";i:0;s:7:\"has_cod\";s:1:\"0\";s:10:\"defAreaFee\";i:0;}',	'{{w-0}-0.4}*{{{1000-w}-0.4}+1}*0+ {{w-1000}-0.6}*[(w-1000)/1000]*0',	'<DIV class=uarea>到指定门店自取</DIV>',	'0',	'1',	0,	'0',	0.000,	50,	'0',	0.00,	'false',	0,	'1');

DROP TABLE IF EXISTS `sdb_gift`;
CREATE TABLE `sdb_gift` (
  `gift_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `giftcat_id` mediumint(8) unsigned DEFAULT NULL,
  `insert_time` int(10) unsigned NOT NULL DEFAULT '0',
  `update_time` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `thumbnail_pic` varchar(255) DEFAULT NULL,
  `small_pic` varchar(255) DEFAULT NULL,
  `big_pic` varchar(255) DEFAULT NULL,
  `image_file` longtext,
  `intro` varchar(255) DEFAULT NULL,
  `gift_describe` longtext,
  `weight` int(11) NOT NULL DEFAULT '0',
  `storage` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `price` varchar(255) DEFAULT NULL,
  `orderlist` mediumint(8) unsigned DEFAULT '0',
  `shop_iffb` enum('0','1') NOT NULL DEFAULT '1',
  `limit_num` mediumint(8) unsigned DEFAULT '0',
  `limit_start_time` int(10) unsigned NOT NULL DEFAULT '0',
  `limit_end_time` int(10) unsigned NOT NULL DEFAULT '0',
  `limit_level` varchar(255) DEFAULT NULL,
  `ifrecommend` enum('0','1') NOT NULL DEFAULT '0',
  `point` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `freez` mediumint(8) unsigned DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`gift_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_gift_cat`;
CREATE TABLE `sdb_gift_cat` (
  `giftcat_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cat` varchar(255) DEFAULT NULL,
  `orderlist` mediumint(6) unsigned DEFAULT NULL,
  `shop_iffb` enum('0','1') DEFAULT '1',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`giftcat_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_gift_items`;
CREATE TABLE `sdb_gift_items` (
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `gift_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(200) DEFAULT NULL,
  `point` int(8) DEFAULT NULL,
  `nums` mediumint(8) unsigned DEFAULT NULL,
  `amount` int(10) unsigned DEFAULT NULL,
  `sendnum` mediumint(8) unsigned DEFAULT '0',
  `getmethod` enum('present','exchange') NOT NULL DEFAULT 'present',
  PRIMARY KEY (`order_id`,`gift_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_gimages`;
CREATE TABLE `sdb_gimages` (
  `gimage_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned DEFAULT NULL,
  `is_remote` enum('true','false') NOT NULL DEFAULT 'false',
  `source` varchar(255) NOT NULL DEFAULT '',
  `orderby` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `src_size_width` int(10) unsigned NOT NULL DEFAULT '0',
  `src_size_height` int(10) unsigned NOT NULL DEFAULT '0',
  `small` varchar(255) DEFAULT NULL,
  `big` varchar(255) DEFAULT NULL,
  `thumbnail` varchar(255) DEFAULT NULL,
  `up_time` int(10) unsigned NOT NULL DEFAULT '0',
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_gimage_id` mediumint(8) unsigned DEFAULT NULL,
  `sync_time` int(10) unsigned DEFAULT '0',
  PRIMARY KEY (`gimage_id`),
  KEY `ind_up_time` (`up_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_gnotify`;
CREATE TABLE `sdb_gnotify` (
  `gnotify_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned DEFAULT NULL,
  `member_id` mediumint(8) unsigned DEFAULT NULL,
  `product_id` mediumint(8) unsigned DEFAULT NULL,
  `email` varchar(200) DEFAULT NULL,
  `status` enum('ready','send','progress') NOT NULL DEFAULT 'ready',
  `send_time` int(10) unsigned DEFAULT NULL,
  `creat_time` int(10) unsigned DEFAULT NULL,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `remark` longtext,
  PRIMARY KEY (`gnotify_id`),
  KEY `ind_goods` (`goods_id`,`product_id`,`member_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods`;
CREATE TABLE `sdb_goods` (
  `goods_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cat_id` int(10) NOT NULL DEFAULT '0',
  `type_id` int(10) DEFAULT NULL,
  `goods_type` enum('normal','bind') NOT NULL DEFAULT 'normal',
  `brand_id` mediumint(8) unsigned DEFAULT NULL,
  `brand` varchar(100) DEFAULT NULL,
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_goods_id` mediumint(8) unsigned DEFAULT NULL,
  `wss_params` longtext,
  `image_default` longtext,
  `udfimg` enum('true','false') DEFAULT 'false',
  `thumbnail_pic` varchar(255) DEFAULT NULL,
  `small_pic` varchar(255) DEFAULT NULL,
  `big_pic` varchar(255) DEFAULT NULL,
  `image_file` longtext,
  `brief` varchar(255) DEFAULT NULL,
  `intro` longtext,
  `mktprice` decimal(20,3) DEFAULT NULL,
  `cost` decimal(20,3) NOT NULL DEFAULT '0.000',
  `price` decimal(20,3) NOT NULL DEFAULT '0.000',
  `bn` varchar(200) DEFAULT NULL,
  `name` varchar(200) NOT NULL DEFAULT '',
  `marketable` enum('true','false') NOT NULL DEFAULT 'true',
  `weight` decimal(20,3) DEFAULT NULL,
  `unit` varchar(20) DEFAULT NULL,
  `store` mediumint(8) unsigned DEFAULT NULL,
  `store_place` varchar(255) DEFAULT NULL,
  `score_setting` enum('percent','number') DEFAULT 'number',
  `score` mediumint(8) unsigned DEFAULT NULL,
  `spec` longtext,
  `pdt_desc` longtext,
  `spec_desc` longtext,
  `params` longtext,
  `uptime` int(10) unsigned DEFAULT NULL,
  `downtime` int(10) unsigned DEFAULT NULL,
  `last_modify` int(10) unsigned DEFAULT NULL,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `notify_num` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `rank` decimal(5,3) DEFAULT '5.000',
  `rank_count` int(10) unsigned DEFAULT '0',
  `comments_count` int(10) unsigned NOT NULL DEFAULT '0',
  `view_w_count` int(10) unsigned NOT NULL DEFAULT '0',
  `view_count` int(10) unsigned NOT NULL DEFAULT '0',
  `buy_count` int(10) unsigned NOT NULL DEFAULT '0',
  `buy_w_count` int(10) unsigned NOT NULL DEFAULT '0',
  `count_stat` longtext,
  `p_order` mediumint(8) unsigned NOT NULL DEFAULT '30',
  `d_order` mediumint(8) unsigned NOT NULL DEFAULT '30',
  `p_1` varchar(255) DEFAULT NULL,
  `p_2` varchar(255) DEFAULT NULL,
  `p_3` varchar(255) DEFAULT NULL,
  `p_4` varchar(255) DEFAULT NULL,
  `p_5` varchar(255) DEFAULT NULL,
  `p_6` varchar(255) DEFAULT NULL,
  `p_7` varchar(255) DEFAULT NULL,
  `p_8` varchar(255) DEFAULT NULL,
  `p_9` varchar(255) DEFAULT NULL,
  `p_10` varchar(255) DEFAULT NULL,
  `p_11` varchar(255) DEFAULT NULL,
  `p_12` varchar(255) DEFAULT NULL,
  `p_13` varchar(255) DEFAULT NULL,
  `p_14` varchar(255) DEFAULT NULL,
  `p_15` varchar(255) DEFAULT NULL,
  `p_16` varchar(255) DEFAULT NULL,
  `p_17` varchar(255) DEFAULT NULL,
  `p_18` varchar(255) DEFAULT NULL,
  `p_19` varchar(255) DEFAULT NULL,
  `p_20` varchar(255) DEFAULT NULL,
  `p_21` varchar(255) DEFAULT NULL,
  `p_22` varchar(255) DEFAULT NULL,
  `p_23` varchar(255) DEFAULT NULL,
  `p_24` varchar(255) DEFAULT NULL,
  `p_25` varchar(255) DEFAULT NULL,
  `p_26` varchar(255) DEFAULT NULL,
  `p_27` varchar(255) DEFAULT NULL,
  `p_28` varchar(255) DEFAULT NULL,
  `goods_info_update_status` enum('true','false') DEFAULT 'false',
  `stock_update_status` enum('true','false') DEFAULT 'false',
  `marketable_update_status` enum('true','false') DEFAULT 'false',
  `img_update_status` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`goods_id`),
  KEY `uni_bn` (`bn`),
  KEY `ind_p_1` (`p_1`),
  KEY `ind_p_2` (`p_2`),
  KEY `ind_p_3` (`p_3`),
  KEY `ind_p_4` (`p_4`),
  KEY `ind_p_23` (`p_23`),
  KEY `ind_p_22` (`p_22`),
  KEY `ind_p_21` (`p_21`),
  KEY `ind_frontend` (`disabled`,`goods_type`,`marketable`),
  KEY `supplier_goods` (`supplier_id`,`supplier_goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_goods` (`goods_id`, `cat_id`, `type_id`, `goods_type`, `brand_id`, `brand`, `supplier_id`, `supplier_goods_id`, `wss_params`, `image_default`, `udfimg`, `thumbnail_pic`, `small_pic`, `big_pic`, `image_file`, `brief`, `intro`, `mktprice`, `cost`, `price`, `bn`, `name`, `marketable`, `weight`, `unit`, `store`, `store_place`, `score_setting`, `score`, `spec`, `pdt_desc`, `spec_desc`, `params`, `uptime`, `downtime`, `last_modify`, `disabled`, `notify_num`, `rank`, `rank_count`, `comments_count`, `view_w_count`, `view_count`, `buy_count`, `buy_w_count`, `count_stat`, `p_order`, `d_order`, `p_1`, `p_2`, `p_3`, `p_4`, `p_5`, `p_6`, `p_7`, `p_8`, `p_9`, `p_10`, `p_11`, `p_12`, `p_13`, `p_14`, `p_15`, `p_16`, `p_17`, `p_18`, `p_19`, `p_20`, `p_21`, `p_22`, `p_23`, `p_24`, `p_25`, `p_26`, `p_27`, `p_28`, `goods_info_update_status`, `stock_update_status`, `marketable_update_status`, `img_update_status`) VALUES
(1,	1,	1,	'normal',	1,	'我的品牌',	NULL,	NULL,	NULL,	'414',	'false',	'http://pic.shopex.cn/pictures/gimages/7e4f6576d037421a.jpg',	'http://pic.shopex.cn/pictures/gimages/0cfaa5999d1896b5.jpg',	'http://pic.shopex.cn/pictures/gimages/5f6d42d8b9f247e3.jpg',	NULL,	'',	'',	288.000,	0.000,	88.000,	'G49B9CCC357BCF',	'我的第一件商品',	'true',	0.000,	'',	396,	NULL,	'number',	NULL,	NULL,	'a:6:{i:273;s:10:\"红色、M\";i:272;s:10:\"黄色、M\";i:270;s:10:\"绿色、M\";i:275;s:13:\"浅蓝色、X\";i:276;s:10:\"黄色、X\";i:277;s:10:\"红色、X\";}',	'a:2:{i:1;a:4:{s:11:\"12369131781\";a:5:{s:10:\"spec_value\";s:6:\"绿色\";s:9:\"spec_type\";s:5:\"image\";s:13:\"spec_value_id\";s:2:\"13\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:3:\"414\";}s:11:\"12369131812\";a:5:{s:10:\"spec_value\";s:9:\"浅蓝色\";s:9:\"spec_type\";s:5:\"image\";s:13:\"spec_value_id\";s:2:\"15\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:7:\"413,415\";}s:11:\"12369131853\";a:5:{s:10:\"spec_value\";s:6:\"黄色\";s:9:\"spec_type\";s:5:\"image\";s:13:\"spec_value_id\";s:1:\"7\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:3:\"416\";}s:11:\"12369131894\";a:5:{s:10:\"spec_value\";s:6:\"红色\";s:9:\"spec_type\";s:5:\"image\";s:13:\"spec_value_id\";s:1:\"6\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:3:\"417\";}}i:2;a:2:{s:11:\"12369132306\";a:5:{s:10:\"spec_value\";s:1:\"M\";s:9:\"spec_type\";s:4:\"text\";s:13:\"spec_value_id\";s:2:\"21\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:0:\"\";}s:11:\"12369132317\";a:5:{s:10:\"spec_value\";s:1:\"X\";s:9:\"spec_type\";s:4:\"text\";s:13:\"spec_value_id\";s:2:\"22\";s:10:\"spec_image\";s:0:\"\";s:17:\"spec_goods_images\";s:0:\"\";}}}',	NULL,	1236913347,	NULL,	1236913347,	'false',	0,	5.000,	0,	0,	9,	9,	0,	0,	'a:2:{s:4:\"view\";a:2:{i:14313;i:6;i:14314;i:3;}s:3:\"buy\";a:0:{}}',	1,	49,	'0',	'0',	'0',	'0',	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'false',	'false',	'false');

DROP TABLE IF EXISTS `sdb_goods_cat`;
CREATE TABLE `sdb_goods_cat` (
  `cat_id` int(10) NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) DEFAULT NULL,
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_cat_id` mediumint(8) unsigned DEFAULT NULL,
  `cat_path` varchar(100) DEFAULT ',',
  `is_leaf` enum('true','false') NOT NULL DEFAULT 'false',
  `type_id` int(10) DEFAULT NULL,
  `cat_name` varchar(100) NOT NULL DEFAULT '',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `p_order` mediumint(8) unsigned DEFAULT NULL,
  `goods_count` mediumint(8) unsigned DEFAULT NULL,
  `tabs` longtext,
  `finder` longtext,
  `addon` longtext,
  `child_count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cat_id`),
  KEY `ind_cat_path` (`cat_path`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_goods_cat` (`cat_id`, `parent_id`, `supplier_id`, `supplier_cat_id`, `cat_path`, `is_leaf`, `type_id`, `cat_name`, `disabled`, `p_order`, `goods_count`, `tabs`, `finder`, `addon`, `child_count`) VALUES
(1,	0,	NULL,	NULL,	',',	'true',	1,	'我的分类',	'false',	99,	NULL,	NULL,	NULL,	'a:1:{s:4:\"meta\";a:2:{s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:156:\"                                                                        \r\n            \r\n            \r\n            \r\n            \r\n            \r\n            \";}}',	0);

DROP TABLE IF EXISTS `sdb_goods_keywords`;
CREATE TABLE `sdb_goods_keywords` (
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `keyword` varchar(40) NOT NULL DEFAULT '',
  `refer` varchar(255) DEFAULT '',
  `res_type` enum('goods','article') NOT NULL DEFAULT 'goods',
  PRIMARY KEY (`goods_id`,`keyword`,`res_type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_lv_price`;
CREATE TABLE `sdb_goods_lv_price` (
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `level_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `price` decimal(20,3) DEFAULT NULL,
  PRIMARY KEY (`product_id`,`level_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_memo`;
CREATE TABLE `sdb_goods_memo` (
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `p_key` varchar(20) NOT NULL DEFAULT '',
  `p_value` longtext,
  PRIMARY KEY (`goods_id`,`p_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_rate`;
CREATE TABLE `sdb_goods_rate` (
  `goods_1` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `manual` enum('left','both') DEFAULT NULL,
  `rate` mediumint(8) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`goods_1`,`goods_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_spec_index`;
CREATE TABLE `sdb_goods_spec_index` (
  `type_id` int(10) NOT NULL DEFAULT '0',
  `spec_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `spec_value_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `spec_value` varchar(100) NOT NULL DEFAULT '',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`spec_value_id`,`spec_value`,`product_id`),
  KEY `type_specvalue_index` (`type_id`,`spec_value_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_type`;
CREATE TABLE `sdb_goods_type` (
  `type_id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` longtext,
  `is_physical` enum('0','1') NOT NULL DEFAULT '1',
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_type_id` mediumint(8) unsigned DEFAULT NULL,
  `schema_id` varchar(30) NOT NULL DEFAULT 'custom',
  `props` longtext,
  `spec` longtext,
  `setting` longtext,
  `minfo` longtext,
  `params` longtext,
  `dly_func` enum('0','1') NOT NULL DEFAULT '0',
  `ret_func` enum('0','1') NOT NULL DEFAULT '0',
  `reship` enum('disabled','func','normal','mixed') NOT NULL DEFAULT 'normal',
  `disabled` enum('true','false') DEFAULT 'false',
  `is_def` enum('true','false') NOT NULL DEFAULT 'false',
  `lastmodify` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`type_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_goods_type` (`type_id`, `name`, `alias`, `is_physical`, `supplier_id`, `supplier_type_id`, `schema_id`, `props`, `spec`, `setting`, `minfo`, `params`, `dly_func`, `ret_func`, `reship`, `disabled`, `is_def`, `lastmodify`) VALUES
(1,	'通用商品类型',	NULL,	'1',	NULL,	NULL,	'simple',	'',	NULL,	'a:4:{s:8:\"use_spec\";N;s:9:\"use_brand\";b:1;s:9:\"use_props\";b:0;s:10:\"use_params\";b:0;}',	NULL,	'a:0:{}',	'0',	'0',	'normal',	'false',	'true',	NULL);

DROP TABLE IF EXISTS `sdb_goods_type_spec`;
CREATE TABLE `sdb_goods_type_spec` (
  `spec_id` mediumint(8) unsigned DEFAULT '0',
  `type_id` int(10) DEFAULT '0',
  `spec_style` enum('select','flat','disabled') NOT NULL DEFAULT 'flat'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_goods_virtual_cat`;
CREATE TABLE `sdb_goods_virtual_cat` (
  `virtual_cat_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `virtual_cat_name` varchar(100) NOT NULL DEFAULT '',
  `filter` longtext,
  `addon` longtext,
  `type_id` int(10) DEFAULT NULL,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `parent_id` mediumint(8) unsigned DEFAULT '0',
  `cat_id` int(10) DEFAULT NULL,
  `p_order` mediumint(8) unsigned DEFAULT NULL,
  `cat_path` varchar(100) DEFAULT ',',
  `child_count` mediumint(8) unsigned DEFAULT '0',
  PRIMARY KEY (`virtual_cat_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_p_order` (`p_order`),
  KEY `ind_cat_path` (`cat_path`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_gtask`;
CREATE TABLE `sdb_gtask` (
  `goods_id` mediumint(8) unsigned DEFAULT NULL,
  `tasktime` int(10) unsigned NOT NULL DEFAULT '0',
  `action` enum('online','offline') NOT NULL DEFAULT 'online',
  KEY `tasktime` (`tasktime`),
  KEY `goods` (`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_image_sync`;
CREATE TABLE `sdb_image_sync` (
  `img_sync_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` enum('gimage','spec_value','udfimg','brand_logo') NOT NULL DEFAULT 'gimage',
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `supplier_object_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  `command_id` int(10) unsigned NOT NULL DEFAULT '0',
  `failed` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`img_sync_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_job_apilist`;
CREATE TABLE `sdb_job_apilist` (
  `job_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `api_name` varchar(100) NOT NULL,
  `api_params` longtext,
  `api_version` varchar(10) NOT NULL,
  `api_action` varchar(100) NOT NULL,
  `page` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `limit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`job_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_job_data_sync`;
CREATE TABLE `sdb_job_data_sync` (
  `job_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `from_time` int(10) unsigned NOT NULL DEFAULT '0',
  `to_time` int(10) unsigned NOT NULL DEFAULT '0',
  `page` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `limit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `supplier_pline` longtext,
  `auto_download` enum('true','false') NOT NULL DEFAULT 'false',
  `to_cat_id` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`job_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_job_goods_download`;
CREATE TABLE `sdb_job_goods_download` (
  `job_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `supplier_goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `supplier_goods_count` int(10) unsigned NOT NULL DEFAULT '1',
  `command_id` int(10) unsigned NOT NULL DEFAULT '0',
  `failed` enum('true','false') NOT NULL DEFAULT 'false',
  `to_cat_id` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`job_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_link`;
CREATE TABLE `sdb_link` (
  `link_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `link_name` varchar(128) NOT NULL,
  `href` varchar(255) NOT NULL,
  `image_url` varchar(255) DEFAULT NULL,
  `orderlist` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`link_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_link` (`link_id`, `link_name`, `href`, `image_url`, `orderlist`, `disabled`) VALUES
(1,	'ebay外贸门户',	'http://cc.dmclick.cn/cgi-bin/tc?_cv_code=21-29-561-34810-34168-3710&trk_cid=21&_to_page=http%253A%252F%252Fwww.ebay.cn%252Fpages%252Fjsp%252Ffm%252Fsuccess%252Flead_form1.jsp%253Fsource%253Dshopex_friendlink%2526_cv_code%253D21-29-561-34810-34168-3710',	NULL,	2,	'false'),
(2,	'财付通网上支付',	'https://www.tenpay.com/',	NULL,	1,	'false'),
(3,	'易宝网上支付',	'http://yeepay.com/',	NULL,	3,	'false');

DROP TABLE IF EXISTS `sdb_lnk_acts`;
CREATE TABLE `sdb_lnk_acts` (
  `role_id` int(10) unsigned NOT NULL DEFAULT '0',
  `action_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`role_id`,`action_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_lnk_acts` (`role_id`, `action_id`) VALUES
(1,	1),
(2,	2),
(3,	3),
(3,	4),
(4,	5);

DROP TABLE IF EXISTS `sdb_lnk_roles`;
CREATE TABLE `sdb_lnk_roles` (
  `op_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `role_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`op_id`,`role_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_magicvars`;
CREATE TABLE `sdb_magicvars` (
  `var_name` varchar(20) NOT NULL,
  `var_title` varchar(100) DEFAULT NULL,
  `var_remark` varchar(100) NOT NULL,
  `var_value` text,
  `var_type` enum('system','custom') NOT NULL DEFAULT 'custom',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`var_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_magicvars` (`var_name`, `var_title`, `var_remark`, `var_value`, `var_type`, `disabled`) VALUES
('{SHOPNAME}',	NULL,	'系统变量',	'商店名称',	'system',	'false'),
('{SHOPURL}',	NULL,	'系统变量',	'商店URL',	'system',	'false'),
('{SHOPLOGO}',	NULL,	'系统变量',	'商店LOGO',	'system',	'false'),
('{SHOPTEL}',	NULL,	'系统变量',	'商店电话',	'system',	'false'),
('{SHOPADDRESS}',	NULL,	'系统变量',	'商店地址',	'system',	'false'),
('{SHOPMAIL}',	NULL,	'系统变量',	'商店Email',	'system',	'false'),
('{SHOPZIP}',	NULL,	'系统变量',	'商店邮编',	'system',	'false'),
('{register_message}',	'会员注册页上方提示信息',	'商店前台 > 用户注册',	'欢迎来到我们网站，如果您是新用户，请填写下面的表单进行注册',	'system',	'false'),
('{login_message}',	'会员登陆页上方提示信息',	'商店前台 > 用户登录',	'如果您已是本站会员，请登录',	'system',	'false'),
('{lost_password}',	'忘记密码页上方提示信息',	'商店前台 > 忘记密码',	'如果忘记密码，请填写下面表单来重新获取密码',	'system',	'false'),
('{buy_product}',	'购物车商品列表上方提示信息',	'商店前台 > 购物车',	'请在此确认你要购买的商品',	'system',	'false'),
('{nologin_buy}',	'购物车登陆页直接购买提示信息',	'商店前台 > 购物车登陆页',	'无需注册会员，直接下订单购买商品',	'system',	'false'),
('{pay_message}',	'订单付款页(线上付款)提示信息',	'商店前台 > 购物车 > 下订单最后一步',	'',	'system',	'false'),
('{pay_offline}',	'订单付款页(线下付款)提示信息',	'商店前台 > 购物车 > 下订单最后一步',	'您选择了线下支付，请根据支付方式说明进行付款，付款后可通过网站信息联系我们。',	'system',	'false'),
('{reg_succ_mess}',	'会员注册成功页上方提示信息',	'商店前台 > 用户注册 > 注册成功',	'<ul class=\"list\"><li>请补充下列信息</li><li>本商店将最大限度保护您的隐私。</li><li>当然您不购买商品也可以成为本站用户，请填写下面的信息注册。</li></ul>',	'system',	'false'),
('{pay_succ}',	'订单付款成功返回页提示信息',	'商店前台 > 订单付款成功返回页',	'<a href=\"index.php\">返回首页</a>',	'system',	'false'),
('{pay_wait}',	'订单付款页(货到付款)提示信息',	'商店前台 > 购物车 > 下订单最后一步',	'货到付款',	'system',	'false');

DROP TABLE IF EXISTS `sdb_member_addrs`;
CREATE TABLE `sdb_member_addrs` (
  `addr_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) DEFAULT NULL,
  `area` varchar(255) DEFAULT NULL,
  `country` varchar(30) DEFAULT NULL,
  `province` varchar(30) DEFAULT NULL,
  `city` varchar(50) DEFAULT NULL,
  `addr` varchar(255) DEFAULT NULL,
  `zip` varchar(20) DEFAULT NULL,
  `tel` varchar(30) DEFAULT NULL,
  `mobile` varchar(30) DEFAULT NULL,
  `def_addr` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`addr_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_member_attr`;
CREATE TABLE `sdb_member_attr` (
  `attr_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `attr_name` varchar(20) NOT NULL DEFAULT '',
  `attr_type` varchar(20) NOT NULL DEFAULT '',
  `attr_required` enum('true','false') NOT NULL DEFAULT 'false',
  `attr_search` enum('true','false') NOT NULL DEFAULT 'false',
  `attr_option` text,
  `attr_valtype` varchar(20) NOT NULL DEFAULT '',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `attr_tyname` varchar(20) NOT NULL DEFAULT '',
  `attr_group` varchar(20) NOT NULL DEFAULT '',
  `attr_show` enum('true','false') NOT NULL DEFAULT 'true',
  `attr_order` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`attr_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_member_attr` (`attr_id`, `attr_name`, `attr_type`, `attr_required`, `attr_search`, `attr_option`, `attr_valtype`, `disabled`, `attr_tyname`, `attr_group`, `attr_show`, `attr_order`) VALUES
(1,	'地区',	'area',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	4),
(2,	'联系地址',	'addr',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	5),
(3,	'姓名',	'name',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	1),
(4,	'手机号码',	'mobile',	'false',	'false',	'',	'number',	'false',	'系统默认',	'defalut',	'true',	7),
(5,	'固定电话',	'tel',	'false',	'false',	'',	'number',	'false',	'系统默认',	'defalut',	'true',	8),
(6,	'邮编',	'zip',	'false',	'false',	'',	'number',	'false',	'系统默认',	'defalut',	'true',	6),
(7,	'性别',	'sex',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	2),
(8,	'出生日期',	'date',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	3),
(9,	'安全问题',	'pw_question',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	9),
(10,	'回答',	'pw_answer',	'false',	'false',	'',	'',	'false',	'系统默认',	'defalut',	'true',	10),
(11,	'QQ',	'text',	'false',	'false',	'',	'',	'false',	'QQ',	'contact',	'true',	11),
(12,	'MSN',	'text',	'false',	'false',	'',	'email',	'false',	'MSN',	'contact',	'false',	12),
(13,	'Skype',	'text',	'false',	'false',	'',	'alphaint',	'false',	'Skype',	'contact',	'false',	13),
(14,	'旺旺',	'text',	'false',	'false',	'',	'',	'false',	'旺旺',	'contact',	'false',	14);

DROP TABLE IF EXISTS `sdb_member_coupon`;
CREATE TABLE `sdb_member_coupon` (
  `memc_code` varchar(255) NOT NULL DEFAULT '',
  `cpns_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `memc_gen_orderid` varchar(15) DEFAULT NULL,
  `memc_source` enum('a','b','c') NOT NULL DEFAULT 'a',
  `memc_enabled` enum('true','false') NOT NULL DEFAULT 'true',
  `memc_used_times` mediumint(9) DEFAULT '0',
  `memc_gen_time` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`memc_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_member_lv`;
CREATE TABLE `sdb_member_lv` (
  `member_lv_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `dis_count` decimal(5,2) NOT NULL DEFAULT '1.00',
  `pre_id` mediumint(9) DEFAULT NULL,
  `default_lv` enum('0','1') NOT NULL DEFAULT '0',
  `deposit_freeze_time` int(11) DEFAULT '0',
  `deposit` int(11) DEFAULT '0',
  `more_point` int(11) DEFAULT '1',
  `point` mediumint(8) NOT NULL DEFAULT '0',
  `lv_type` enum('retail','wholesale','dealer') NOT NULL DEFAULT 'retail',
  `disabled` enum('true','false') DEFAULT 'false',
  `show_other_price` enum('true','false') NOT NULL DEFAULT 'true',
  `order_limit` tinyint(1) NOT NULL DEFAULT '0',
  `order_limit_price` decimal(20,3) NOT NULL DEFAULT '0.000',
  `lv_remark` text,
  `experience` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`member_lv_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_member_mattrvalue`;
CREATE TABLE `sdb_member_mattrvalue` (
  `attr_id` int(10) unsigned NOT NULL DEFAULT '0',
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `value` varchar(100) NOT NULL DEFAULT '',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_members`;
CREATE TABLE `sdb_members` (
  `member_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `member_lv_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `uname` varchar(50) NOT NULL,
  `name` varchar(50) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `area` varchar(255) DEFAULT NULL,
  `mobile` varchar(30) DEFAULT NULL,
  `tel` varchar(30) DEFAULT NULL,
  `email` varchar(200) NOT NULL,
  `zip` varchar(20) DEFAULT NULL,
  `addr` varchar(255) DEFAULT NULL,
  `province` varchar(20) DEFAULT NULL,
  `city` varchar(20) DEFAULT NULL,
  `order_num` mediumint(8) unsigned DEFAULT '0',
  `refer_id` varchar(50) DEFAULT NULL,
  `refer_url` varchar(200) DEFAULT NULL,
  `refer_time` int(10) unsigned DEFAULT NULL,
  `c_refer_id` varchar(50) DEFAULT NULL,
  `c_refer_url` varchar(200) DEFAULT NULL,
  `c_refer_time` int(10) unsigned DEFAULT NULL,
  `b_year` smallint(5) unsigned DEFAULT NULL,
  `b_month` tinyint(3) unsigned DEFAULT NULL,
  `b_day` tinyint(3) unsigned DEFAULT NULL,
  `sex` enum('0','1') NOT NULL DEFAULT '1',
  `addon` longtext,
  `wedlock` enum('0','1') NOT NULL DEFAULT '0',
  `education` varchar(30) DEFAULT NULL,
  `vocation` varchar(50) DEFAULT NULL,
  `interest` longtext,
  `advance` decimal(20,3) NOT NULL DEFAULT '0.000',
  `advance_freeze` decimal(20,3) NOT NULL DEFAULT '0.000',
  `point_freeze` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `point_history` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `point` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `score_rate` decimal(5,3) DEFAULT NULL,
  `reg_ip` varchar(16) DEFAULT NULL,
  `regtime` int(10) unsigned DEFAULT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `pay_time` mediumint(8) unsigned DEFAULT NULL,
  `biz_money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `pw_answer` varchar(250) DEFAULT NULL,
  `pw_question` varchar(250) DEFAULT NULL,
  `fav_tags` longtext,
  `custom` longtext,
  `cur` varchar(20) DEFAULT NULL,
  `lang` varchar(20) DEFAULT NULL,
  `unreadmsg` smallint(5) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  `remark` text,
  `remark_type` varchar(2) NOT NULL DEFAULT 'b1',
  `login_count` int(11) NOT NULL DEFAULT '0',
  `experience` int(10) DEFAULT '0',
  `foreign_id` varchar(255) DEFAULT NULL,
  `member_refer` varchar(50) DEFAULT 'local',
  PRIMARY KEY (`member_id`),
  KEY `ind_email` (`email`),
  KEY `uni_user` (`uname`),
  KEY `ind_regtime` (`regtime`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_message`;
CREATE TABLE `sdb_message` (
  `msg_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `for_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `msg_from` varchar(30) NOT NULL DEFAULT '',
  `from_id` mediumint(8) unsigned DEFAULT '0',
  `from_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `to_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `to_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `unread` enum('0','1') NOT NULL DEFAULT '0',
  `folder` enum('inbox','outbox') NOT NULL DEFAULT 'inbox',
  `email` varchar(255) DEFAULT NULL,
  `tel` varchar(30) DEFAULT NULL,
  `subject` varchar(100) NOT NULL DEFAULT '',
  `message` longtext NOT NULL,
  `rel_order` bigint(20) unsigned DEFAULT '0',
  `date_line` int(10) unsigned NOT NULL DEFAULT '0',
  `is_sec` enum('true','false') NOT NULL DEFAULT 'true',
  `del_status` enum('0','1','2') DEFAULT '0',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `msg_ip` varchar(20) NOT NULL DEFAULT '',
  `msg_type` enum('default','payment') NOT NULL DEFAULT 'default',
  PRIMARY KEY (`msg_id`),
  KEY `ind_to_id` (`to_id`,`folder`,`from_type`,`unread`),
  KEY `ind_from_id` (`from_id`,`folder`,`to_type`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_msgqueue`;
CREATE TABLE `sdb_msgqueue` (
  `queue_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(250) DEFAULT NULL,
  `target` varchar(250) NOT NULL DEFAULT '',
  `event_name` varchar(50) DEFAULT NULL,
  `data` longtext,
  `tmpl_name` varchar(50) NOT NULL DEFAULT '',
  `level` tinyint(3) unsigned NOT NULL DEFAULT '5',
  `sender` varchar(50) NOT NULL DEFAULT '',
  `sender_order` tinyint(3) unsigned NOT NULL DEFAULT '5',
  PRIMARY KEY (`queue_id`),
  KEY `ind_level` (`level`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_op_sessions`;
CREATE TABLE `sdb_op_sessions` (
  `sess_id` varchar(32) NOT NULL DEFAULT '',
  `op_id` mediumint(6) unsigned DEFAULT NULL,
  `login_time` int(10) unsigned DEFAULT NULL,
  `last_time` int(10) unsigned DEFAULT NULL,
  `api_id` mediumint(8) unsigned DEFAULT NULL,
  `sess_data` longtext,
  `status` tinyint(1) DEFAULT '0',
  `ip` varchar(17) DEFAULT NULL,
  PRIMARY KEY (`sess_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_op_sessions` (`sess_id`, `op_id`, `login_time`, `last_time`, `api_id`, `sess_data`, `status`, `ip`) VALUES
('70e8f9bfd98ff54b7a97bd2021ce9932',	0,	NULL,	1332966449,	NULL,	'a:1:{s:11:\"RANDOM_CODE\";i:7694;}',	0,	'119.182.188.150'),
('149c7f46a87746e2885df88a035124c3',	1,	NULL,	1339397136,	NULL,	'a:3:{s:11:\"RANDOM_CODE\";i:5465;s:13:\"SHOPEX_LG_KEY\";s:32:\"32bfb8fe4f9e168d8e565125e92c6378\";s:7:\"message\";s:0:\"\";}',	1,	'125.40.55.15'),
('b7cdff43eb13d057857eb73db615fea8',	0,	NULL,	1339396755,	NULL,	'a:1:{s:11:\"RANDOM_CODE\";i:5054;}',	0,	'125.40.55.15'),
('88117410f8ccb68dc462a44bf9085b40',	0,	NULL,	1339396847,	NULL,	'a:0:{}',	0,	'202.91.251.247'),
('b8a2b6b09a878e0306ced7fa24ae7595',	0,	NULL,	1339396849,	NULL,	'a:0:{}',	0,	'202.91.251.246'),
('fca4e1ba714d1d4b95267e168a80eefc',	0,	NULL,	1339396930,	NULL,	'a:0:{}',	0,	'180.153.214.181'),
('16092a1eade470bd300a172523b20e0e',	1,	NULL,	1339397140,	NULL,	'a:2:{s:11:\"RANDOM_CODE\";i:8815;s:13:\"SHOPEX_LG_KEY\";s:32:\"b98dfcfc45f0c2069ff6c227ac1b3ce3\";}',	1,	'115.56.189.94'),
('98e99bb1544541c8a9b83ce16b10f9d2',	0,	NULL,	1339396978,	NULL,	'a:0:{}',	0,	'202.91.251.247'),
('7b760996e799d30cead286c66eb053bc',	0,	NULL,	1339397135,	NULL,	'a:0:{}',	0,	'202.91.251.246');

DROP TABLE IF EXISTS `sdb_operators`;
CREATE TABLE `sdb_operators` (
  `op_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) NOT NULL DEFAULT '',
  `userpass` varchar(32) NOT NULL DEFAULT '',
  `name` varchar(30) DEFAULT NULL,
  `config` longtext,
  `favorite` longtext,
  `super` enum('0','1') NOT NULL DEFAULT '0',
  `lastip` varchar(20) DEFAULT NULL,
  `logincount` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `lastlogin` int(10) unsigned NOT NULL DEFAULT '0',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `op_no` varchar(50) DEFAULT NULL,
  `department` varchar(50) DEFAULT NULL,
  `memo` text,
  PRIMARY KEY (`op_id`),
  KEY `uni_username` (`username`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_operators` (`op_id`, `username`, `userpass`, `name`, `config`, `favorite`, `super`, `lastip`, `logincount`, `lastlogin`, `status`, `disabled`, `op_no`, `department`, `memo`) VALUES
(1,	'admin',	'21232f297a57a5a743894a0e4a801fc3',	NULL,	'a:2:{s:4:\"lang\";N;s:8:\"timezone\";s:1:\"8\";}',	NULL,	'1',	NULL,	2,	1339396972,	'1',	'false',	NULL,	NULL,	NULL);

DROP TABLE IF EXISTS `sdb_order_items`;
CREATE TABLE `sdb_order_items` (
  `item_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `dly_status` enum('storage','shipping','return','customer','returned') NOT NULL DEFAULT 'storage',
  `type_id` int(10) DEFAULT NULL,
  `bn` varchar(40) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `cost` decimal(20,3) DEFAULT NULL,
  `price` decimal(20,3) NOT NULL DEFAULT '0.000',
  `amount` decimal(20,3) DEFAULT NULL,
  `score` mediumint(8) unsigned DEFAULT NULL,
  `nums` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `minfo` longtext,
  `sendnum` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `addon` longtext,
  `is_type` enum('goods','pkg') NOT NULL DEFAULT 'goods',
  `point` mediumint(9) DEFAULT NULL,
  `supplier_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`item_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_order_log`;
CREATE TABLE `sdb_order_log` (
  `log_id` int(10) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `op_id` mediumint(8) DEFAULT NULL,
  `op_name` varchar(30) DEFAULT NULL,
  `log_text` longtext,
  `acttime` int(10) unsigned DEFAULT NULL,
  `behavior` varchar(20) DEFAULT '',
  `result` enum('success','failure') DEFAULT 'success',
  PRIMARY KEY (`log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_order_pmt`;
CREATE TABLE `sdb_order_pmt` (
  `pmt_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `pmt_amount` decimal(20,3) DEFAULT NULL,
  `pmt_memo` longtext,
  `pmt_describe` longtext,
  PRIMARY KEY (`pmt_id`,`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_orders`;
CREATE TABLE `sdb_orders` (
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `member_id` mediumint(8) unsigned DEFAULT NULL,
  `confirm` enum('Y','N') NOT NULL DEFAULT 'N',
  `status` enum('active','dead','finish') NOT NULL DEFAULT 'active',
  `pay_status` enum('0','1','2','3','4','5') NOT NULL DEFAULT '0',
  `ship_status` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `user_status` enum('null','payed','shipped') NOT NULL DEFAULT 'null',
  `is_delivery` enum('Y','N') NOT NULL DEFAULT 'Y',
  `shipping_id` smallint(4) unsigned DEFAULT NULL,
  `shipping` varchar(100) DEFAULT NULL,
  `shipping_area` varchar(50) DEFAULT NULL,
  `payment` mediumint(9) DEFAULT NULL,
  `weight` decimal(20,3) DEFAULT NULL,
  `tostr` longtext,
  `itemnum` mediumint(8) unsigned DEFAULT NULL,
  `acttime` int(10) unsigned DEFAULT NULL,
  `createtime` int(10) unsigned DEFAULT NULL,
  `refer_id` varchar(50) DEFAULT NULL,
  `refer_url` varchar(200) DEFAULT NULL,
  `refer_time` int(10) unsigned DEFAULT NULL,
  `c_refer_id` varchar(50) DEFAULT NULL,
  `c_refer_url` varchar(200) DEFAULT NULL,
  `c_refer_time` int(10) unsigned DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `ship_name` varchar(50) DEFAULT NULL,
  `ship_area` varchar(255) DEFAULT NULL,
  `ship_addr` varchar(100) DEFAULT NULL,
  `ship_zip` varchar(20) DEFAULT NULL,
  `ship_tel` varchar(30) DEFAULT NULL,
  `ship_email` varchar(150) DEFAULT NULL,
  `ship_time` varchar(50) DEFAULT NULL,
  `ship_mobile` varchar(50) DEFAULT NULL,
  `cost_item` decimal(20,3) NOT NULL DEFAULT '0.000',
  `is_tax` enum('true','false') NOT NULL DEFAULT 'false',
  `cost_tax` decimal(20,3) NOT NULL DEFAULT '0.000',
  `tax_company` varchar(255) DEFAULT NULL,
  `cost_freight` decimal(20,3) NOT NULL DEFAULT '0.000',
  `is_protect` enum('true','false') NOT NULL DEFAULT 'false',
  `cost_protect` decimal(20,3) NOT NULL DEFAULT '0.000',
  `cost_payment` decimal(20,3) DEFAULT NULL,
  `currency` varchar(8) DEFAULT NULL,
  `cur_rate` decimal(10,4) DEFAULT '1.0000',
  `score_u` decimal(20,3) NOT NULL DEFAULT '0.000',
  `score_g` decimal(20,3) NOT NULL DEFAULT '0.000',
  `score_e` decimal(20,3) NOT NULL DEFAULT '0.000',
  `advance` decimal(20,3) DEFAULT '0.000',
  `discount` decimal(20,3) NOT NULL DEFAULT '0.000',
  `use_pmt` varchar(30) DEFAULT NULL,
  `total_amount` decimal(20,3) NOT NULL DEFAULT '0.000',
  `final_amount` decimal(20,3) NOT NULL DEFAULT '0.000',
  `pmt_amount` decimal(20,3) DEFAULT NULL,
  `payed` decimal(20,3) DEFAULT '0.000',
  `markstar` enum('Y','N') DEFAULT 'N',
  `memo` longtext,
  `print_status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mark_text` longtext,
  `disabled` enum('true','false') DEFAULT 'false',
  `last_change_time` int(11) NOT NULL DEFAULT '0',
  `use_registerinfo` enum('true','false') DEFAULT 'false',
  `mark_type` varchar(2) NOT NULL DEFAULT 'b1',
  `extend` varchar(255) DEFAULT 'false',
  `is_has_remote_pdts` enum('true','false') NOT NULL DEFAULT 'false',
  `order_refer` varchar(20) NOT NULL DEFAULT 'local',
  `print_id` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`order_id`),
  KEY `ind_ship_status` (`ship_status`),
  KEY `ind_pay_status` (`pay_status`),
  KEY `ind_status` (`status`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_print_id` (`print_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_package_product`;
CREATE TABLE `sdb_package_product` (
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `discount` decimal(5,3) DEFAULT NULL,
  `pkgnum` mediumint(8) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`product_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_pages`;
CREATE TABLE `sdb_pages` (
  `page_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `page_name` varchar(90) NOT NULL DEFAULT '',
  `page_title` varchar(90) NOT NULL DEFAULT '',
  `page_content` longtext,
  `page_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`page_id`),
  KEY `uni_pagename` (`page_name`),
  KEY `uni_pagetitle` (`page_title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_payment_cfg`;
CREATE TABLE `sdb_payment_cfg` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `custom_name` varchar(100) DEFAULT NULL,
  `pay_type` varchar(30) NOT NULL DEFAULT '',
  `config` longtext,
  `fee` decimal(9,5) NOT NULL DEFAULT '0.00000',
  `des` longtext,
  `order_num` smallint(3) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  `orderlist` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_payment_cfg` (`id`, `custom_name`, `pay_type`, `config`, `fee`, `des`, `order_num`, `disabled`, `orderlist`) VALUES
(1,	'预存款支付',	'deposit',	'a:0:{}',	0.00000,	'商店预存款支付',	0,	'false',	5),
(30,	'支付宝（示范）',	'alipay',	'a:3:{s:9:\"member_id\";s:0:\"\";s:10:\"PrivateKey\";s:0:\"\";s:11:\"real_method\";s:1:\"0\";}',	0.00000,	'',	0,	'false',	3),
(27,	'腾讯财付通（示范）',	'tenpaytrad',	'a:2:{s:9:\"member_id\";s:0:\"\";s:10:\"PrivateKey\";s:0:\"\";}',	0.00000,	'<P><FONT color=#ff0000><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\"><FONT color=#000000>财富通担保交易付款，购物更安全<BR></FONT>修改信息</SPAN>请到 商店管理后台 &gt;&gt; 商店配置 &gt;&gt; 支付方式 中进行编辑</FONT></P>',	0,	'false',	2),
(28,	'汇款-工商银行（示范）',	'offline',	'a:0:{}',	0.00000,	'<SPAN style=\"FONT-SIZE: 10.5pt; FONT-FAMILY: 宋体; mso-bidi-font-size: 12.0pt; mso-ascii-font-family: \'Times New Roman\'; mso-hansi-font-family: \'Times New Roman\'; mso-bidi-font-family: \'Times New Roman\'; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">帐号：</SPAN><SPAN lang=EN-US style=\"FONT-SIZE: 10.5pt; FONT-FAMILY: \'Times New Roman\'; mso-bidi-font-size: 12.0pt; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA; mso-fareast-font-family: 宋体\">95588 25888 66666 XXXX </SPAN><SPAN style=\"FONT-SIZE: 10.5pt; FONT-FAMILY: 宋体; mso-bidi-font-size: 12.0pt; mso-ascii-font-family: \'Times New Roman\'; mso-hansi-font-family: \'Times New Roman\'; mso-bidi-font-family: \'Times New Roman\'; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">开户名：刘强<BR><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">修改信息请到</SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA; mso-fareast-font-family: 宋体\"> </SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">商店管理后台</SPAN><SPAN lang=EN-US style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA; mso-fareast-font-family: 宋体\"> &gt;&gt; </SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">商店配置</SPAN><SPAN lang=EN-US style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA; mso-fareast-font-family: 宋体\"> &gt;&gt; </SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">支付方式</SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA; mso-fareast-font-family: 宋体\"> </SPAN><SPAN style=\"FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; mso-ascii-font-family: Arial; mso-hansi-font-family: Arial; mso-bidi-font-family: Arial; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA\">中进行编辑</SPAN></SPAN>',	0,	'false',	4),
(31,	'运筹宝',	'haipay',	'a:3:{s:9:\"member_id\";s:0:\"\";s:10:\"PrivateKey\";s:0: \"\";s:6:\"method\";s:1:\"1\";}',	0.00000,	'',	0,	'false',	6);

DROP TABLE IF EXISTS `sdb_payments`;
CREATE TABLE `sdb_payments` (
  `payment_id` varchar(20) NOT NULL DEFAULT '',
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `member_id` mediumint(8) unsigned DEFAULT NULL,
  `account` varchar(50) DEFAULT NULL,
  `bank` varchar(50) DEFAULT NULL,
  `pay_account` varchar(50) DEFAULT NULL,
  `currency` varchar(10) DEFAULT NULL,
  `money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `paycost` decimal(20,3) DEFAULT NULL,
  `cur_money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `pay_type` enum('online','offline','deposit','recharge','joinfee') NOT NULL DEFAULT 'online',
  `payment` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `paymethod` varchar(100) DEFAULT NULL,
  `op_id` mediumint(8) unsigned DEFAULT NULL,
  `ip` varchar(20) DEFAULT NULL,
  `t_begin` int(10) unsigned DEFAULT NULL,
  `t_end` int(10) unsigned DEFAULT NULL,
  `status` enum('succ','failed','cancel','error','invalid','progress','timeout','ready') NOT NULL DEFAULT 'ready',
  `memo` longtext,
  `disabled` enum('true','false') DEFAULT 'false',
  `trade_no` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`payment_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_plugins`;
CREATE TABLE `sdb_plugins` (
  `plugin_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_ident` varchar(100) NOT NULL DEFAULT '',
  `plugin_name` varchar(100) NOT NULL DEFAULT '',
  `plugin_type` enum('io','schema','hook','pmt','local','messenger','pay','passport','admin','shop','action','app','mdl') NOT NULL DEFAULT 'io',
  `app_type` varchar(100) NOT NULL DEFAULT '',
  `plugin_base` enum('0','9') NOT NULL DEFAULT '0',
  `plugin_version` varchar(100) DEFAULT '1.0',
  `plugin_author` varchar(100) DEFAULT NULL,
  `plugin_package` varchar(100) DEFAULT NULL,
  `plugin_website` varchar(200) DEFAULT NULL,
  `plugin_updatechec` varchar(200) DEFAULT NULL,
  `plugin_desc` text,
  `plugin_hasopts` enum('true','false') NOT NULL DEFAULT 'false',
  `plugin_struct` text,
  `plugin_config` text,
  `plugin_path` varchar(255) NOT NULL DEFAULT '',
  `plugin_mode` enum('file','dir') NOT NULL DEFAULT 'file',
  `status` enum('unused','used','broken') NOT NULL DEFAULT 'unused',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `plugin_mtime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`plugin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_plugins` (`plugin_id`, `plugin_ident`, `plugin_name`, `plugin_type`, `app_type`, `plugin_base`, `plugin_version`, `plugin_author`, `plugin_package`, `plugin_website`, `plugin_updatechec`, `plugin_desc`, `plugin_hasopts`, `plugin_struct`, `plugin_config`, `plugin_path`, `plugin_mode`, `status`, `disabled`, `plugin_mtime`) VALUES
(1,	'tb_order_ctl',	'同步处理淘宝订单',	'app',	'',	'0',	'1.6',	'shopex',	'tb_order_ctl',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:16:\"app_tb_order_ctl\";s:5:\"props\";a:5:{s:3:\"ver\";s:3:\"1.6\";s:4:\"name\";s:24:\"同步处理淘宝订单\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:70:\"http://www.shopex.cn/help/ShopEx48/help_shopex48-1264414823-12130.html\";}s:5:\"funcs\";a:11:{s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:7:\"getmenu\";s:7:\"getmenu\";s:11:\"getcontents\";s:11:\"getcontents\";s:5:\"false\";s:5:\"false\";s:13:\"gettbloginurl\";s:13:\"gettbloginurl\";s:7:\"timeout\";s:7:\"timeout\";s:12:\"setting_load\";s:12:\"setting_load\";s:12:\"setting_save\";s:12:\"setting_save\";s:8:\"ajaxfunc\";s:8:\"ajaxfunc\";}}',	NULL,	'/app/tb_order_ctl/app.tb_order_ctl.php',	'dir',	'used',	'false',	1271403838),
(2,	'tb_notify',	'tb_notify',	'admin',	'',	'0',	'1.0',	NULL,	'tb_order_ctl',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"admin_tb_notify\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:1:{s:6:\"notify\";s:6:\"notify\";}}',	NULL,	'/app/tb_order_ctl/admin.tb_notify.php',	'file',	'unused',	'false',	1271234514),
(3,	'order_ctl',	'order_ctl',	'admin',	'',	'0',	'1.0',	NULL,	'tb_order_ctl',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"admin_order_ctl\";s:5:\"props\";a:3:{s:6:\"object\";s:28:\"plugins/tb_order_ctl/tborder\";s:12:\"detail_title\";s:0:\"\";s:4:\"help\";s:70:\"http://www.shopex.cn/help/ShopEx48/help_shopex48-1264414823-12130.html\";}s:5:\"funcs\";a:30:{s:15:\"admin_order_ctl\";s:15:\"admin_order_ctl\";s:6:\"export\";s:6:\"export\";s:5:\"index\";s:5:\"index\";s:13:\"order_sync_yb\";s:13:\"order_sync_yb\";s:10:\"colsetting\";s:10:\"colsetting\";s:10:\"order_sync\";s:10:\"order_sync\";s:12:\"sess_timeout\";s:12:\"sess_timeout\";s:9:\"save_sess\";s:9:\"save_sess\";s:7:\"_detail\";s:7:\"_detail\";s:6:\"detail\";s:6:\"detail\";s:4:\"null\";s:4:\"null\";s:7:\"toprint\";s:7:\"toprint\";s:11:\"detail_info\";s:11:\"detail_info\";s:11:\"detail_mark\";s:11:\"detail_mark\";s:10:\"detail_msg\";s:10:\"detail_msg\";s:11:\"detail_logs\";s:11:\"detail_logs\";s:12:\"detail_bills\";s:12:\"detail_bills\";s:9:\"get_m_d_y\";s:9:\"get_m_d_y\";s:15:\"set_order_price\";s:15:\"set_order_price\";s:11:\"close_order\";s:11:\"close_order\";s:19:\"delay_delivery_time\";s:19:\"delay_delivery_time\";s:15:\"showconsignflow\";s:15:\"showconsignflow\";s:10:\"todelivery\";s:10:\"todelivery\";s:12:\"addtradenote\";s:12:\"addtradenote\";s:17:\"detail_tbdelivery\";s:17:\"detail_tbdelivery\";s:14:\"toaddtradenote\";s:14:\"toaddtradenote\";s:23:\"get_order_refund_status\";s:23:\"get_order_refund_status\";s:11:\"getbytbship\";s:11:\"getbytbship\";s:6:\"md5bin\";s:6:\"md5bin\";s:12:\"save_tb_nick\";s:12:\"save_tb_nick\";}}',	NULL,	'/app/tb_order_ctl/admin.order_ctl.php',	'file',	'unused',	'false',	1271234514),
(4,	'center_send',	'center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'tb_order_ctl',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:8:{s:15:\"mdl_center_send\";s:15:\"mdl_center_send\";s:12:\"gettbappinfo\";s:12:\"gettbappinfo\";s:9:\"save_sess\";s:9:\"save_sess\";s:12:\"open_servies\";s:12:\"open_servies\";s:13:\"service_valid\";s:13:\"service_valid\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:11:\"set_tb_nick\";s:11:\"set_tb_nick\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/tb_order_ctl/mdl.center_send.php',	'file',	'unused',	'false',	1271403368),
(5,	'tborder',	'tborder',	'mdl',	'',	'0',	'1.0',	NULL,	'tb_order_ctl',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:11:\"mdl_tborder\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:14:{s:11:\"mdl_tborder\";s:11:\"mdl_tborder\";s:10:\"getcolumns\";s:10:\"getcolumns\";s:18:\"tb_synchronization\";s:18:\"tb_synchronization\";s:5:\"false\";s:5:\"false\";s:12:\"getdeliverid\";s:12:\"getdeliverid\";s:13:\"getelebytbord\";s:13:\"getelebytbord\";s:15:\"gettborder_info\";s:15:\"gettborder_info\";s:15:\"get_delay_items\";s:15:\"get_delay_items\";s:14:\"getdeliaddress\";s:14:\"getdeliaddress\";s:11:\"gettbareaid\";s:11:\"gettbareaid\";s:10:\"usermanage\";s:10:\"usermanage\";s:12:\"getrateitems\";s:12:\"getrateitems\";s:12:\"settradenote\";s:12:\"settradenote\";s:14:\"getextenditems\";s:14:\"getextenditems\";}}',	NULL,	'/app/tb_order_ctl/mdl.tborder.php',	'file',	'unused',	'false',	1271234514),
(6,	'openid_taobao',	'淘宝信任登录',	'app',	'',	'0',	'1.0',	'shopex',	'openid_taobao',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:17:\"app_openid_taobao\";s:5:\"props\";a:7:{s:3:\"ver\";s:3:\"1.0\";s:4:\"name\";s:18:\"淘宝信任登录\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:6:\"reqver\";s:0:\"\";s:6:\"app_id\";s:6:\"taobao\";s:8:\"help_tip\";s:78:\"\"<a href=\'http://api.renren.com\' target=\'_blank\'>淘宝免登申请方法</a>\"\";}s:5:\"funcs\";a:8:{s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";s:7:\"install\";s:7:\"install\";s:12:\"openid_login\";s:12:\"openid_login\";s:13:\"save_userinfo\";s:13:\"save_userinfo\";s:16:\"array_key_filter\";s:16:\"array_key_filter\";s:9:\"uninstall\";s:9:\"uninstall\";s:6:\"enable\";s:6:\"enable\";s:7:\"disable\";s:7:\"disable\";}}',	NULL,	'/app/openid_taobao/app.openid_taobao.php',	'dir',	'unused',	'true',	1279268316),
(7,	'openid_taobao_center_send',	'openid_taobao_center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'openid_taobao',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:29:\"mdl_openid_taobao_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:4:{s:29:\"mdl_openid_taobao_center_send\";s:29:\"mdl_openid_taobao_center_send\";s:12:\"save_api_key\";s:12:\"save_api_key\";s:15:\"edit_app_status\";s:15:\"edit_app_status\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/openid_taobao/mdl.openid_taobao_center_send.php',	'file',	'unused',	'true',	1247482298),
(8,	'pay_alipay',	'支付宝[即时到帐]',	'app',	'',	'0',	'1.3',	'shopex',	'pay_alipay',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:14:\"app_pay_alipay\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.3\";s:4:\"name\";s:23:\"支付宝[即时到帐]\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:6:\"alipay\";}s:5:\"funcs\";a:3:{s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";}}',	NULL,	'/app/pay_alipay/app.pay_alipay.php',	'dir',	'unused',	'true',	1285566290),
(9,	'center_send',	'center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'pay_alipay',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:7:{s:15:\"mdl_center_send\";s:15:\"mdl_center_send\";s:12:\"gettbappinfo\";s:12:\"gettbappinfo\";s:9:\"save_sess\";s:9:\"save_sess\";s:13:\"service_valid\";s:13:\"service_valid\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:11:\"set_tb_nick\";s:11:\"set_tb_nick\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/pay_alipay/mdl.center_send.php',	'file',	'unused',	'true',	1282794060),
(10,	'pay_offline',	'线下支付',	'app',	'',	'0',	'1.0',	'shopex',	'pay_offline',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"app_pay_offline\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.0\";s:4:\"name\";s:12:\"线下支付\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"offline\";}s:5:\"funcs\";a:3:{s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";}}',	NULL,	'/app/pay_offline/app.pay_offline.php',	'dir',	'unused',	'true',	1282793986),
(11,	'pay_deposit',	'预存款支付',	'app',	'',	'0',	'1.0',	'shopex',	'pay_deposit',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"app_pay_deposit\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.0\";s:4:\"name\";s:15:\"预存款支付\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"deposit\";}s:5:\"funcs\";a:3:{s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";}}',	NULL,	'/app/pay_deposit/app.pay_deposit.php',	'dir',	'unused',	'true',	1282793982),
(12,	'pay_tenpaytrad',	'腾讯财付通[担保交易]',	'app',	'',	'0',	'1.2',	'shopex',	'pay_tenpaytrad',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:18:\"app_pay_tenpaytrad\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.2\";s:4:\"name\";s:29:\"腾讯财付通[担保交易]\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:10:\"tenpaytrad\";}s:5:\"funcs\";a:3:{s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";}}',	NULL,	'/app/pay_tenpaytrad/app.pay_tenpaytrad.php',	'dir',	'unused',	'true',	1282794554),
(13,	'center_send',	'center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'pay_tenpaytrad',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:7:{s:15:\"mdl_center_send\";s:15:\"mdl_center_send\";s:12:\"gettbappinfo\";s:12:\"gettbappinfo\";s:9:\"save_sess\";s:9:\"save_sess\";s:13:\"service_valid\";s:13:\"service_valid\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:11:\"set_tb_nick\";s:11:\"set_tb_nick\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/pay_tenpaytrad/mdl.center_send.php',	'file',	'unused',	'true',	1282794554),
(14,	'taobao_goods',	'同步管理淘宝商品',	'app',	'',	'0',	'1.2',	'shopex',	'taobao_goods',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:16:\"app_taobao_goods\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.2\";s:4:\"name\";s:24:\"同步管理淘宝商品\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:6:\"reqver\";s:0:\"\";s:4:\"help\";s:70:\"http://www.shopex.cn/help/ShopEx48/help_shopex48-1264414583-12129.html\";}s:5:\"funcs\";a:10:{s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:16:\"output_modifiers\";s:16:\"output_modifiers\";s:8:\"listener\";s:8:\"listener\";s:12:\"setting_save\";s:12:\"setting_save\";s:12:\"setting_load\";s:12:\"setting_load\";s:11:\"getcontents\";s:11:\"getcontents\";s:5:\"false\";s:5:\"false\";s:7:\"timeout\";s:7:\"timeout\";}}',	NULL,	'/app/taobao_goods/app.taobao_goods.php',	'dir',	'used',	'false',	1271646030),
(15,	'ctl_taobao_goods',	'ctl_taobao_goods',	'admin',	'',	'0',	'1.0',	NULL,	'taobao_goods',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:22:\"admin_ctl_taobao_goods\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:25:{s:22:\"admin_ctl_taobao_goods\";s:22:\"admin_ctl_taobao_goods\";s:5:\"index\";s:5:\"index\";s:11:\"product_add\";s:11:\"product_add\";s:15:\"taobao_item_add\";s:15:\"taobao_item_add\";s:13:\"errmsg_modify\";s:13:\"errmsg_modify\";s:8:\"get_cats\";s:8:\"get_cats\";s:22:\"get_product_propsvalue\";s:22:\"get_product_propsvalue\";s:9:\"show_cats\";s:9:\"show_cats\";s:13:\"get_shop_cats\";s:13:\"get_shop_cats\";s:15:\"get_seller_cats\";s:15:\"get_seller_cats\";s:12:\"get_postages\";s:12:\"get_postages\";s:9:\"get_props\";s:9:\"get_props\";s:22:\"taobao_item_img_upload\";s:22:\"taobao_item_img_upload\";s:22:\"taobao_item_img_delete\";s:22:\"taobao_item_img_delete\";s:15:\"_type_transform\";s:15:\"_type_transform\";s:15:\"_get_type_alias\";s:15:\"_get_type_alias\";s:9:\"get_areas\";s:9:\"get_areas\";s:13:\"gettbloginurl\";s:13:\"gettbloginurl\";s:12:\"sess_timeout\";s:12:\"sess_timeout\";s:9:\"save_sess\";s:9:\"save_sess\";s:6:\"md5bin\";s:6:\"md5bin\";s:6:\"addrow\";s:6:\"addrow\";s:9:\"save_data\";s:9:\"save_data\";s:8:\"save_pic\";s:8:\"save_pic\";s:13:\"product_index\";s:13:\"product_index\";}}',	NULL,	'/app/taobao_goods/admin.ctl_taobao_goods.php',	'file',	'unused',	'false',	1270792590),
(16,	'gtypetransform',	'gtypetransform',	'mdl',	'',	'0',	'1.0',	NULL,	'taobao_goods',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:18:\"mdl_gtypetransform\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:19:{s:18:\"typetransformcheck\";s:18:\"typetransformcheck\";s:4:\"null\";s:4:\"null\";s:4:\"true\";s:4:\"true\";s:13:\"typetransform\";s:13:\"typetransform\";s:18:\"spectransformcheck\";s:18:\"spectransformcheck\";s:25:\"_preparedestspechashtable\";s:25:\"_preparedestspechashtable\";s:21:\"_preparegoodsspecdesc\";s:21:\"_preparegoodsspecdesc\";s:24:\"_preparespecsrc2desthash\";s:24:\"_preparespecsrc2desthash\";s:29:\"_preparespecvaluesrc2desthash\";s:29:\"_preparespecvaluesrc2desthash\";s:13:\"spectransform\";s:13:\"spectransform\";s:19:\"propstransformcheck\";s:19:\"propstransformcheck\";s:14:\"propstransform\";s:14:\"propstransform\";s:22:\"_correspondselectprops\";s:22:\"_correspondselectprops\";s:20:\"_corresponddiffprops\";s:20:\"_corresponddiffprops\";s:19:\"brandtransformcheck\";s:19:\"brandtransformcheck\";s:14:\"brandtransform\";s:14:\"brandtransform\";s:20:\"paramstransformcheck\";s:20:\"paramstransformcheck\";s:15:\"paramstransform\";s:15:\"paramstransform\";s:22:\"_createaliasnameidhash\";s:22:\"_createaliasnameidhash\";}}',	NULL,	'/app/taobao_goods/mdl.gtypetransform.php',	'file',	'unused',	'false',	1264504008),
(17,	'taobao',	'taobao',	'mdl',	'',	'0',	'1.0',	NULL,	'taobao_goods',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"mdl_taobao\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:30:{s:10:\"mdl_taobao\";s:10:\"mdl_taobao\";s:11:\"__construct\";s:11:\"__construct\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:8:\"get_cats\";s:8:\"get_cats\";s:13:\"get_shop_cats\";s:13:\"get_shop_cats\";s:15:\"get_seller_cats\";s:15:\"get_seller_cats\";s:12:\"get_postages\";s:12:\"get_postages\";s:9:\"get_areas\";s:9:\"get_areas\";s:13:\"get_area_name\";s:13:\"get_area_name\";s:9:\"get_props\";s:9:\"get_props\";s:15:\"get_props_value\";s:15:\"get_props_value\";s:13:\"get_shop_info\";s:13:\"get_shop_info\";s:12:\"get_cat_path\";s:12:\"get_cat_path\";s:22:\"get_product_propsvalue\";s:22:\"get_product_propsvalue\";s:22:\"taobao_item_img_upload\";s:22:\"taobao_item_img_upload\";s:22:\"taobao_item_img_delete\";s:22:\"taobao_item_img_delete\";s:12:\"get_img_path\";s:12:\"get_img_path\";s:15:\"taobao_user_get\";s:15:\"taobao_user_get\";s:15:\"taobao_item_add\";s:15:\"taobao_item_add\";s:14:\"bindgoodsoutid\";s:14:\"bindgoodsoutid\";s:20:\"cancelbindgoodsoutid\";s:20:\"cancelbindgoodsoutid\";s:15:\"save_outer_data\";s:15:\"save_outer_data\";s:14:\"get_outer_data\";s:14:\"get_outer_data\";s:12:\"get_outer_id\";s:12:\"get_outer_id\";s:15:\"remove_outer_id\";s:15:\"remove_outer_id\";s:19:\"get_goodslist_by_id\";s:19:\"get_goodslist_by_id\";s:12:\"settaobaotag\";s:12:\"settaobaotag\";s:10:\"loghistory\";s:10:\"loghistory\";s:10:\"gethistory\";s:10:\"gethistory\";s:13:\"getbuserbrand\";s:13:\"getbuserbrand\";}}',	NULL,	'/app/taobao_goods/mdl.taobao.php',	'file',	'unused',	'false',	1270123818),
(18,	'center_send',	'center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'taobao_goods',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:8:{s:15:\"mdl_center_send\";s:15:\"mdl_center_send\";s:12:\"gettbappinfo\";s:12:\"gettbappinfo\";s:12:\"open_servies\";s:12:\"open_servies\";s:9:\"save_sess\";s:9:\"save_sess\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:11:\"set_tb_nick\";s:11:\"set_tb_nick\";s:9:\"app_valid\";s:9:\"app_valid\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/taobao_goods/mdl.center_send.php',	'file',	'unused',	'false',	1271403936),
(19,	'tb_sales_download',	'下载淘宝销售记录',	'app',	'',	'0',	'1.1',	'shopex',	'tb_sales_download',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:21:\"app_tb_sales_download\";s:5:\"props\";a:5:{s:3:\"ver\";s:3:\"1.1\";s:4:\"name\";s:24:\"下载淘宝销售记录\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:70:\"http://www.shopex.cn/help/ShopEx48/help_shopex48-1264415044-12132.html\";}s:5:\"funcs\";a:8:{s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";s:7:\"getmenu\";s:7:\"getmenu\";s:11:\"getcontents\";s:11:\"getcontents\";s:5:\"false\";s:5:\"false\";s:13:\"gettbloginurl\";s:13:\"gettbloginurl\";s:7:\"timeout\";s:7:\"timeout\";s:12:\"setting_load\";s:12:\"setting_load\";s:12:\"setting_save\";s:12:\"setting_save\";}}',	NULL,	'/app/tb_sales_download/app.tb_sales_download.php',	'dir',	'used',	'false',	1271404102),
(20,	'tbsales',	'tbsales',	'mdl',	'',	'0',	'1.0',	NULL,	'tb_sales_download',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:11:\"mdl_tbsales\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:1:{s:12:\"do_rate_sync\";s:12:\"do_rate_sync\";}}',	NULL,	'/app/tb_sales_download/mdl.tbsales.php',	'file',	'unused',	'false',	1271915368),
(21,	'center_send',	'center_send',	'mdl',	'',	'0',	'1.0',	NULL,	'tb_sales_download',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_center_send\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:8:{s:15:\"mdl_center_send\";s:15:\"mdl_center_send\";s:12:\"gettbappinfo\";s:12:\"gettbappinfo\";s:12:\"open_servies\";s:12:\"open_servies\";s:9:\"save_sess\";s:9:\"save_sess\";s:11:\"get_tb_nick\";s:11:\"get_tb_nick\";s:11:\"set_tb_nick\";s:11:\"set_tb_nick\";s:13:\"service_valid\";s:13:\"service_valid\";s:16:\"returncentermess\";s:16:\"returncentermess\";}}',	NULL,	'/app/tb_sales_download/mdl.center_send.php',	'file',	'unused',	'false',	1271404086),
(22,	'sales_ctl',	'sales_ctl',	'admin',	'',	'0',	'1.0',	NULL,	'tb_sales_download',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"admin_sales_ctl\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:9:{s:15:\"admin_sales_ctl\";s:15:\"admin_sales_ctl\";s:12:\"dotaobaorate\";s:12:\"dotaobaorate\";s:5:\"index\";s:5:\"index\";s:13:\"traderate_syn\";s:13:\"traderate_syn\";s:5:\"false\";s:5:\"false\";s:12:\"sess_timeout\";s:12:\"sess_timeout\";s:9:\"save_sess\";s:9:\"save_sess\";s:6:\"md5bin\";s:6:\"md5bin\";s:12:\"save_tb_nick\";s:12:\"save_tb_nick\";}}',	NULL,	'/app/tb_sales_download/admin.sales_ctl.php',	'file',	'unused',	'false',	1271915404),
(23,	'shopex_stat',	'营销统计工具',	'app',	'',	'0',	'1.5',	'shopex',	'shopex_stat',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"app_shopex_stat\";s:5:\"props\";a:5:{s:3:\"ver\";s:3:\"1.5\";s:4:\"name\";s:18:\"营销统计工具\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:48:\"http://www.shopex.cn/bbs/thread.php?fid-164.html\";}s:5:\"funcs\";a:6:{s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";s:8:\"listener\";s:8:\"listener\";s:16:\"output_modifiers\";s:16:\"output_modifiers\";s:7:\"getmenu\";s:7:\"getmenu\";s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";}}',	NULL,	'/app/shopex_stat/app.shopex_stat.php',	'dir',	'used',	'false',	1287045920),
(24,	'stat_ctl',	'stat_ctl',	'admin',	'',	'0',	'1.0',	NULL,	'shopex_stat',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:14:\"admin_stat_ctl\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:2:{s:14:\"admin_stat_ctl\";s:14:\"admin_stat_ctl\";s:5:\"index\";s:5:\"index\";}}',	NULL,	'/app/shopex_stat/admin.stat_ctl.php',	'file',	'unused',	'false',	1286877110),
(25,	'shopex_stat',	'shopex_stat',	'mdl',	'',	'0',	'1.0',	NULL,	'shopex_stat',	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:15:\"mdl_shopex_stat\";s:5:\"props\";a:0:{}s:5:\"funcs\";a:2:{s:15:\"mdl_shopex_stat\";s:15:\"mdl_shopex_stat\";s:15:\"get_certi_token\";s:15:\"get_certi_token\";}}',	NULL,	'/app/shopex_stat/mdl.shopex_stat.php',	'file',	'unused',	'false',	1286877110),
(26,	'pay_haipay',	'运筹宝',	'app',	'',	'0',	'1.1',	'shopex',	'pay_haipay',	'http://www.shopex.cn',	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:14:\"app_pay_haipay\";s:5:\"props\";a:6:{s:3:\"ver\";s:3:\"1.1\";s:4:\"name\";s:9:\"运筹宝\";s:7:\"website\";s:20:\"http://www.shopex.cn\";s:6:\"author\";s:6:\"shopex\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:6:\"haipay\";}s:5:\"funcs\";a:3:{s:7:\"install\";s:7:\"install\";s:9:\"uninstall\";s:9:\"uninstall\";s:10:\"ctl_mapper\";s:10:\"ctl_mapper\";}}',	NULL,	'/app/pay_haipay/app.pay_haipay.php',	'dir',	'unused',	'true',	1282792784),
(27,	'xml',	'xml-可扩展标识语言',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:6:\"io_xml\";s:5:\"props\";a:1:{s:4:\"name\";s:25:\"xml-可扩展标识语言\";}s:5:\"funcs\";a:1:{s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.xml.php',	'file',	'unused',	'false',	1226053604),
(28,	'csv',	'csv-逗号分隔的文本文件',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:6:\"io_csv\";s:5:\"props\";a:2:{s:4:\"name\";s:31:\"csv-逗号分隔的文本文件\";s:16:\"importforObjects\";s:5:\"goods\";}s:5:\"funcs\";a:6:{s:12:\"export_begin\";s:12:\"export_begin\";s:11:\"export_rows\";s:11:\"export_rows\";s:13:\"export_finish\";s:13:\"export_finish\";s:7:\"_escape\";s:7:\"_escape\";s:10:\"import_row\";s:10:\"import_row\";s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.csv.php',	'file',	'unused',	'false',	1280730466),
(29,	'gtype',	'类型定义文件',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:8:\"io_gtype\";s:5:\"props\";a:2:{s:4:\"name\";s:18:\"类型定义文件\";s:16:\"importforObjects\";s:5:\"gtype\";}s:5:\"funcs\";a:1:{s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.gtype.php',	'file',	'unused',	'false',	1226053604),
(30,	'taobaogoodscsv',	'csv-订单商品（兼容淘宝格式）',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:17:\"io_taobaogoodscsv\";s:5:\"props\";a:4:{s:4:\"name\";s:40:\"csv-订单商品（兼容淘宝格式）\";s:16:\"importforObjects\";s:5:\"order\";s:16:\"exportforObjects\";s:5:\"order\";s:7:\"columns\";s:8:\"order_id\";}s:5:\"funcs\";a:6:{s:12:\"export_begin\";s:12:\"export_begin\";s:11:\"export_rows\";s:11:\"export_rows\";s:13:\"export_finish\";s:13:\"export_finish\";s:7:\"_escape\";s:7:\"_escape\";s:10:\"import_row\";s:10:\"import_row\";s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.taobaogoodscsv.php',	'file',	'unused',	'false',	1261993844),
(31,	'txt',	'txt-制表符分隔的文本文件',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:6:\"io_txt\";s:5:\"props\";a:1:{s:4:\"name\";s:34:\"txt-制表符分隔的文本文件\";}s:5:\"funcs\";a:3:{s:12:\"export_begin\";s:12:\"export_begin\";s:11:\"export_rows\";s:11:\"export_rows\";s:13:\"export_finish\";s:13:\"export_finish\";}}',	NULL,	'/dataio/io.txt.php',	'file',	'unused',	'false',	1261113368),
(32,	'sitezol',	'ZOL数据导入(输入产品参数页链接)',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"io_sitezol\";s:5:\"props\";a:3:{s:4:\"name\";s:44:\"ZOL数据导入(输入产品参数页链接)\";s:16:\"importforObjects\";s:5:\"goods\";s:10:\"developing\";b:1;}s:5:\"funcs\";a:2:{s:10:\"import_row\";s:10:\"import_row\";s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.sitezol.php',	'file',	'unused',	'false',	1244705714),
(33,	'taobaoordercsv',	'csv-订单列表（兼容淘宝格式）',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:17:\"io_taobaoordercsv\";s:5:\"props\";a:4:{s:4:\"name\";s:40:\"csv-订单列表（兼容淘宝格式）\";s:16:\"importforObjects\";s:5:\"order\";s:16:\"exportforObjects\";s:5:\"order\";s:7:\"columns\";s:306:\"order_id,member_id,member_id as shop_cat,final_amount,cost_freight,score_g as tpayscore,total_amount,total_amount,score_g,payed,score_g as tscore,pay_status,memo,ship_name,ship_addr,ship_zip,shipping_id,ship_tel,ship_mobile,createtime,acttime,tostr,tostr as tsort,order_id as delivery_id,shipping,mark_text\";}s:5:\"funcs\";a:6:{s:12:\"export_begin\";s:12:\"export_begin\";s:11:\"export_rows\";s:11:\"export_rows\";s:13:\"export_finish\";s:13:\"export_finish\";s:7:\"_escape\";s:7:\"_escape\";s:10:\"import_row\";s:10:\"import_row\";s:11:\"import_rows\";s:11:\"import_rows\";}}',	NULL,	'/dataio/io.taobaoordercsv.php',	'file',	'unused',	'false',	1280733762),
(34,	'xls',	'xls-Excel文件',	'io',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:6:\"io_xls\";s:5:\"props\";a:1:{s:4:\"name\";s:15:\"xls-Excel文件\";}s:5:\"funcs\";a:3:{s:12:\"export_begin\";s:12:\"export_begin\";s:11:\"export_rows\";s:11:\"export_rows\";s:13:\"export_finish\";s:13:\"export_finish\";}}',	NULL,	'/dataio/io.xls.php',	'file',	'unused',	'false',	1261113368),
(35,	'custom',	'自定义商品类型',	'schema',	'',	'0',	'$Id: schema.php 11689 2008-06-30 10:34:09Z qingo $',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:13:\"schema_custom\";s:5:\"props\";a:6:{s:4:\"name\";s:21:\"自定义商品类型\";s:7:\"version\";s:50:\"$Id: schema.php 11689 2008-06-30 10:34:09Z qingo $\";s:9:\"use_brand\";b:1;s:10:\"use_params\";b:0;s:9:\"use_props\";b:1;s:9:\"use_minfo\";b:0;}s:5:\"funcs\";a:1:{s:4:\"init\";s:4:\"init\";}}',	NULL,	'/schema/custom/schema.custom.php',	'file',	'unused',	'false',	1226053604),
(36,	'simple',	'通用商品类型',	'schema',	'',	'0',	'$Id: schema.php 11548 2008-06-26 08:14:24Z ever $',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:13:\"schema_simple\";s:5:\"props\";a:7:{s:4:\"name\";s:18:\"通用商品类型\";s:7:\"version\";s:49:\"$Id: schema.php 11548 2008-06-26 08:14:24Z ever $\";s:9:\"use_brand\";b:1;s:10:\"use_params\";b:0;s:9:\"use_props\";b:0;s:8:\"use_spec\";b:1;s:6:\"is_def\";b:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/schema/simple/schema.simple.php',	'file',	'unused',	'false',	1226053604),
(37,	'c_5',	'优惠券规则--购物车中商品总金额大于指定金额，客户可获得一张优惠券',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_5\";s:5:\"props\";a:3:{s:4:\"name\";s:95:\"优惠券规则--购物车中商品总金额大于指定金额，客户可获得一张优惠券\";s:4:\"memo\";s:69:\"购物车的金额大于指定金额，客户可获得一张优惠券\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_5.php',	'file',	'unused',	'false',	1227086414),
(38,	'n_6',	'促销活动规则--购物车中商品总金额大于指定金额，客户就可得到指定的%off折扣',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_6\";s:5:\"props\";a:3:{s:4:\"name\";s:105:\"促销活动规则--购物车中商品总金额大于指定金额，客户就可得到指定的%off折扣\";s:4:\"memo\";s:76:\"购物车的金额大于指定金额，客户就可得到指定的%off折扣\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_6.php',	'file',	'unused',	'false',	1227086414),
(39,	'n_3',	'促销活动规则--顾客购买指定的商品，可获得翻倍积分或者x倍积分',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_3\";s:5:\"props\";a:3:{s:4:\"name\";s:87:\"促销活动规则--顾客购买指定的商品，可获得翻倍积分或者x倍积分\";s:4:\"memo\";s:67:\"顾客购买指定的商品，可获得翻倍积分或者x倍积分\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_3.php',	'file',	'unused',	'false',	1226053604),
(40,	'c_6',	'优惠券规则--购物车中商品总金额大于指定金额，客户就可得到指定的%off折扣',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_6\";s:5:\"props\";a:3:{s:4:\"name\";s:102:\"优惠券规则--购物车中商品总金额大于指定金额，客户就可得到指定的%off折扣\";s:4:\"memo\";s:76:\"购物车的金额大于指定金额，客户就可得到指定的%off折扣\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_6.php',	'file',	'unused',	'false',	1227086414),
(41,	'c_3',	'优惠券规则--顾客购买指定的商品，可获得翻倍积分或者x倍积分',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_3\";s:5:\"props\";a:3:{s:4:\"name\";s:84:\"优惠券规则--顾客购买指定的商品，可获得翻倍积分或者x倍积分\";s:4:\"memo\";s:67:\"顾客购买指定的商品，可获得翻倍积分或者x倍积分\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_3.php',	'file',	'unused',	'false',	1226053604),
(42,	'c_4',	'优惠券规则--购物车中商品总金额大于指定金额，免运费',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_4\";s:5:\"props\";a:3:{s:4:\"name\";s:74:\"优惠券规则--购物车中商品总金额大于指定金额，免运费\";s:4:\"memo\";s:48:\"购物车的金额大于指定金额，免运费\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_4.php',	'file',	'unused',	'false',	1227086414),
(43,	'n_7',	'促销活动规则--购物车中商品总金额大于指定金额,就可立减某金额',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_7\";s:5:\"props\";a:3:{s:4:\"name\";s:87:\"促销活动规则--购物车中商品总金额大于指定金额,就可立减某金额\";s:4:\"memo\";s:58:\"购物车的金额大于指定金额,就可立减某金额\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_7.php',	'file',	'unused',	'false',	1227086414),
(44,	'c_1',	'优惠券规则--购物车中商品总金额大于指定金额，赠送某个赠品',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_1\";s:5:\"props\";a:3:{s:4:\"name\";s:83:\"优惠券规则--购物车中商品总金额大于指定金额，赠送某个赠品\";s:4:\"memo\";s:57:\"购物车的金额大于指定金额，赠送某个赠品\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_1.php',	'file',	'unused',	'false',	1227086414),
(45,	'c_7',	'优惠券规则--购物车中商品总金额大于指定金额,就可立减某金额',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_7\";s:5:\"props\";a:3:{s:4:\"name\";s:84:\"优惠券规则--购物车中商品总金额大于指定金额,就可立减某金额\";s:4:\"memo\";s:58:\"购物车的金额大于指定金额,就可立减某金额\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_7.php',	'file',	'unused',	'false',	1227086414),
(46,	'n_2',	'促销活动规则--商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_2\";s:5:\"props\";a:3:{s:4:\"name\";s:117:\"促销活动规则--商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销\";s:4:\"memo\";s:97:\"商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_2.php',	'file',	'unused',	'false',	1226053604),
(47,	'n_1',	'促销活动规则--购物车中商品总金额大于指定金额，赠送某个赠品',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_1\";s:5:\"props\";a:3:{s:4:\"name\";s:86:\"促销活动规则--购物车中商品总金额大于指定金额，赠送某个赠品\";s:4:\"memo\";s:57:\"购物车的金额大于指定金额，赠送某个赠品\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_1.php',	'file',	'unused',	'false',	1227086414),
(48,	'n_5',	'促销活动规则--购物车中商品总金额大于指定金额，客户可获得一张优惠券',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_5\";s:5:\"props\";a:3:{s:4:\"name\";s:98:\"促销活动规则--购物车中商品总金额大于指定金额，客户可获得一张优惠券\";s:4:\"memo\";s:69:\"购物车的金额大于指定金额，客户可获得一张优惠券\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_5.php',	'file',	'unused',	'false',	1227086414),
(49,	'n_4',	'促销活动规则--购物车中商品总金额大于指定金额，免运费',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_n_4\";s:5:\"props\";a:3:{s:4:\"name\";s:77:\"促销活动规则--购物车中商品总金额大于指定金额，免运费\";s:4:\"memo\";s:48:\"购物车的金额大于指定金额，免运费\";s:9:\"pmts_type\";i:0;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.n_4.php',	'file',	'unused',	'false',	1227086414),
(50,	'c_2',	'优惠券规则--商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销',	'pmt',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pmt_c_2\";s:5:\"props\";a:3:{s:4:\"name\";s:114:\"优惠券规则--商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销\";s:4:\"memo\";s:97:\"商品直接打折，如全场女鞋8折。可以对商品任意折扣，适合低价清货促销\";s:9:\"pmts_type\";i:1;}s:5:\"funcs\";a:0:{}}',	NULL,	'/pmtScheme/pmt.c_2.php',	'file',	'unused',	'false',	1226053604),
(51,	'mainland',	'中国地区',	'local',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	'系统默认为中国地区设置，包括港、澳、台地区。',	'false',	'a:3:{s:10:\"class_name\";s:14:\"local_mainland\";s:5:\"props\";a:3:{s:4:\"name\";s:12:\"中国地区\";s:4:\"desc\";s:66:\"系统默认为中国地区设置，包括港、澳、台地区。\";s:8:\"maxdepth\";s:1:\"3\";}s:5:\"funcs\";a:1:{s:7:\"install\";s:7:\"install\";}}',	NULL,	'/location/mainland/local.mainland.php',	'file',	'unused',	'false',	1234768886),
(52,	'phpwind7',	'\"phpwind7\"',	'passport',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'true',	'a:3:{s:10:\"class_name\";s:17:\"passport_phpwind7\";s:5:\"props\";a:5:{s:13:\"passport_name\";s:19:\"\"PhpWind论坛V7.0\"\";s:13:\"passport_memo\";s:192:\"\"此功能可进行第三方系统（譬如论坛系统）用户同步与登录同步设置（Phpwind论坛最新版本已内置本系统接口，其它系统请根据文档自行编写）；\"\";s:7:\"_config\";N;s:7:\"forward\";s:1:\"0\";s:4:\"name\";s:10:\"\"phpwind7\"\";}s:5:\"funcs\";a:13:{s:9:\"setconfig\";s:9:\"setconfig\";s:11:\"verifylogin\";s:11:\"verifylogin\";s:6:\"decode\";s:6:\"decode\";s:10:\"getoptions\";s:10:\"getoptions\";s:5:\"login\";s:5:\"login\";s:6:\"regist\";s:6:\"regist\";s:6:\"logout\";s:6:\"logout\";s:8:\"_strcode\";s:8:\"_strcode\";s:16:\"clientuseraction\";s:16:\"clientuseraction\";s:7:\"strcode\";s:7:\"strcode\";s:12:\"serverclient\";s:12:\"serverclient\";s:13:\"getplugcookie\";s:13:\"getplugcookie\";s:13:\"setplugcookie\";s:13:\"setplugcookie\";}}',	NULL,	'/passport/passport.phpwind7.php',	'file',	'unused',	'false',	1279518284),
(53,	'phpwind',	'\"phpwind\"',	'passport',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'true',	'a:3:{s:10:\"class_name\";s:16:\"passport_phpwind\";s:5:\"props\";a:5:{s:13:\"passport_name\";s:21:\"\"PhpWind论坛V6.3.2\"\";s:13:\"passport_memo\";s:192:\"\"此功能可进行第三方系统（譬如论坛系统）用户同步与登录同步设置（Phpwind论坛最新版本已内置本系统接口，其它系统请根据文档自行编写）；\"\";s:7:\"_config\";N;s:7:\"forward\";s:1:\"0\";s:4:\"name\";s:9:\"\"phpwind\"\";}s:5:\"funcs\";a:13:{s:9:\"setconfig\";s:9:\"setconfig\";s:11:\"verifylogin\";s:11:\"verifylogin\";s:6:\"decode\";s:6:\"decode\";s:10:\"getoptions\";s:10:\"getoptions\";s:5:\"login\";s:5:\"login\";s:6:\"regist\";s:6:\"regist\";s:6:\"logout\";s:6:\"logout\";s:8:\"_strcode\";s:8:\"_strcode\";s:16:\"clientuseraction\";s:16:\"clientuseraction\";s:7:\"strcode\";s:7:\"strcode\";s:12:\"serverclient\";s:12:\"serverclient\";s:13:\"getplugcookie\";s:13:\"getplugcookie\";s:13:\"setplugcookie\";s:13:\"setplugcookie\";}}',	NULL,	'/passport/passport.phpwind.php',	'file',	'unused',	'false',	1279518284),
(54,	'ucenter',	'\"ucenter\"',	'passport',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'true',	'a:3:{s:10:\"class_name\";s:16:\"passport_ucenter\";s:5:\"props\";a:6:{s:13:\"passport_name\";s:17:\"\"UCenter 1.0/1.5\"\";s:13:\"passport_memo\";s:22:\"\"Ucenter1.0/1.5整合\"\";s:7:\"_config\";N;s:4:\"tmpl\";s:23:\"\"passport_ucenter.html\"\";s:7:\"forward\";s:1:\"0\";s:4:\"name\";s:9:\"\"ucenter\"\";}s:5:\"funcs\";a:16:{s:9:\"setconfig\";s:9:\"setconfig\";s:11:\"verifylogin\";s:11:\"verifylogin\";s:6:\"decode\";s:6:\"decode\";s:10:\"getoptions\";s:10:\"getoptions\";s:9:\"checkuser\";s:9:\"checkuser\";s:11:\"regist_user\";s:11:\"regist_user\";s:6:\"regist\";s:6:\"regist\";s:6:\"logout\";s:6:\"logout\";s:11:\"check_login\";s:11:\"check_login\";s:5:\"login\";s:5:\"login\";s:8:\"get_user\";s:8:\"get_user\";s:12:\"getdefinevar\";s:12:\"getdefinevar\";s:15:\"implodeusertouc\";s:15:\"implodeusertouc\";s:8:\"edituser\";s:8:\"edituser\";s:17:\"checkuserregister\";s:17:\"checkuserregister\";s:13:\"checkusername\";s:13:\"checkusername\";}}',	NULL,	'/passport/passport.ucenter.php',	'file',	'unused',	'false',	1257932652),
(55,	'discuz',	'discuz',	'passport',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'true',	'a:3:{s:10:\"class_name\";s:15:\"passport_discuz\";s:5:\"props\";a:4:{s:13:\"passport_name\";s:18:\"\"Discuz论坛V6.0\"\";s:13:\"passport_memo\";s:2:\"\"\"\";s:7:\"_config\";N;s:7:\"forward\";s:1:\"1\";}s:5:\"funcs\";a:13:{s:9:\"setconfig\";s:9:\"setconfig\";s:11:\"verifylogin\";s:11:\"verifylogin\";s:6:\"decode\";s:6:\"decode\";s:10:\"getoptions\";s:10:\"getoptions\";s:8:\"validkey\";s:8:\"validkey\";s:9:\"ssosignin\";s:9:\"ssosignin\";s:11:\"ssologinout\";s:11:\"ssologinout\";s:8:\"ssologin\";s:8:\"ssologin\";s:5:\"login\";s:5:\"login\";s:6:\"regist\";s:6:\"regist\";s:6:\"logout\";s:6:\"logout\";s:13:\"getplugcookie\";s:13:\"getplugcookie\";s:13:\"setplugcookie\";s:13:\"setplugcookie\";}}',	NULL,	'/passport/passport.discuz.php',	'file',	'unused',	'false',	1257909912),
(56,	'email',	'电子邮件',	'messenger',	'',	'0',	'$ver$',	NULL,	NULL,	NULL,	NULL,	NULL,	'true',	'a:3:{s:10:\"class_name\";s:15:\"messenger_email\";s:5:\"props\";a:13:{s:4:\"name\";s:12:\"电子邮件\";s:9:\"iconclass\";s:18:\"\"sysiconBtn email\"\";s:9:\"name_show\";s:9:\"发邮件\";s:7:\"version\";s:5:\"$ver$\";s:9:\"updateUrl\";s:0:\"\";s:6:\"isHtml\";b:1;s:8:\"hasTitle\";b:1;s:7:\"maxtime\";s:3:\"300\";s:13:\"maxbodylength\";s:3:\"300\";s:16:\"allowMultiTarget\";b:0;s:11:\"targetSplit\";s:1:\",\";s:8:\"dataname\";s:5:\"email\";s:5:\"debug\";b:0;}s:5:\"funcs\";a:4:{s:5:\"ready\";s:5:\"ready\";s:6:\"finish\";s:6:\"finish\";s:4:\"send\";s:4:\"send\";s:10:\"getoptions\";s:10:\"getoptions\";}}',	NULL,	'/messenger/email/messenger.email.php',	'file',	'unused',	'false',	1286864450),
(57,	'sms',	'手机短信',	'messenger',	'',	'0',	'$ver$',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:13:\"messenger_sms\";s:5:\"props\";a:14:{s:4:\"name\";s:12:\"手机短信\";s:9:\"iconclass\";s:16:\"\"sysiconBtn sms\"\";s:9:\"name_show\";s:9:\"发短信\";s:7:\"version\";s:5:\"$ver$\";s:9:\"updateUrl\";b:0;s:6:\"isHtml\";b:0;s:8:\"hasTitle\";b:0;s:7:\"maxtime\";s:3:\"300\";s:13:\"maxbodylength\";s:3:\"300\";s:16:\"allowMultiTarget\";b:0;s:12:\"withoutQueue\";b:0;s:8:\"dataname\";s:6:\"mobile\";s:14:\"sms_service_ip\";s:14:\"124.74.193.222\";s:11:\"sms_service\";s:36:\"http://idx.sms.shopex.cn/service.php\";}s:5:\"funcs\";a:12:{s:13:\"messenger_sms\";s:13:\"messenger_sms\";s:4:\"send\";s:4:\"send\";s:6:\"checkl\";s:6:\"checkl\";s:5:\"apply\";s:5:\"apply\";s:9:\"send_info\";s:9:\"send_info\";s:5:\"false\";s:5:\"false\";s:8:\"getcerti\";s:8:\"getcerti\";s:8:\"gettoken\";s:8:\"gettoken\";s:3:\"msg\";s:3:\"msg\";s:5:\"ready\";s:5:\"ready\";s:6:\"finish\";s:6:\"finish\";s:9:\"extravars\";s:9:\"extravars\";}}',	NULL,	'/messenger/sms/messenger.sms.php',	'file',	'unused',	'false',	1295330200),
(58,	'msgbox',	'站内消息',	'messenger',	'',	'0',	'$ver$',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:16:\"messenger_msgbox\";s:5:\"props\";a:12:{s:4:\"name\";s:12:\"站内消息\";s:9:\"iconclass\";s:19:\"\"sysiconBtn msgbox\"\";s:9:\"name_show\";s:9:\"发消息\";s:7:\"version\";s:5:\"$ver$\";s:9:\"updateUrl\";b:0;s:6:\"isHtml\";b:0;s:8:\"hasTitle\";b:1;s:7:\"maxtime\";s:3:\"300\";s:13:\"maxbodylength\";s:3:\"300\";s:16:\"allowMultiTarget\";b:0;s:8:\"dataname\";s:9:\"member_id\";s:12:\"withoutQueue\";b:1;}s:5:\"funcs\";a:4:{s:16:\"messenger_msgbox\";s:16:\"messenger_msgbox\";s:4:\"send\";s:4:\"send\";s:5:\"ready\";s:5:\"ready\";s:6:\"finish\";s:6:\"finish\";}}',	NULL,	'/messenger/msgbox/messenger.msgbox.php',	'file',	'unused',	'false',	1226053604),
(59,	'member',	'会员触发器可用动作',	'action',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:13:\"action_member\";s:5:\"props\";a:2:{s:4:\"name\";s:27:\"会员触发器可用动作\";s:10:\"action_for\";s:14:\"member/account\";}s:5:\"funcs\";a:9:{s:13:\"action_member\";s:13:\"action_member\";s:7:\"actions\";s:7:\"actions\";s:8:\"changelv\";s:8:\"changelv\";s:8:\"addpoint\";s:8:\"addpoint\";s:8:\"delpoint\";s:8:\"delpoint\";s:10:\"addadvance\";s:10:\"addadvance\";s:10:\"deladvance\";s:10:\"deladvance\";s:10:\"sendcoupon\";s:10:\"sendcoupon\";s:6:\"settag\";s:6:\"settag\";}}',	NULL,	'/actions/action.member.php',	'file',	'unused',	'false',	1260948500),
(60,	'order',	'订单触发器可用动作',	'action',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:12:\"action_order\";s:5:\"props\";a:2:{s:4:\"name\";s:27:\"订单触发器可用动作\";s:10:\"action_for\";s:13:\"trading/order\";}s:5:\"funcs\";a:7:{s:12:\"action_order\";s:12:\"action_order\";s:7:\"actions\";s:7:\"actions\";s:8:\"addpoint\";s:8:\"addpoint\";s:8:\"delpoint\";s:8:\"delpoint\";s:9:\"addcoupon\";s:9:\"addcoupon\";s:10:\"addadvance\";s:10:\"addadvance\";s:6:\"settag\";s:6:\"settag\";}}',	NULL,	'/actions/action.order.php',	'file',	'unused',	'false',	1260866684),
(61,	'system',	'系统触发器可用动作',	'action',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:13:\"action_system\";s:5:\"props\";a:2:{s:4:\"name\";s:27:\"系统触发器可用动作\";s:10:\"action_for\";s:6:\"system\";}s:5:\"funcs\";a:1:{s:7:\"actions\";s:7:\"actions\";}}',	NULL,	'/actions/action.system.php',	'file',	'unused',	'false',	1242720372),
(62,	'mobile88',	'MOBILE88',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'www.mobile88.com',	'false',	'a:3:{s:10:\"class_name\";s:12:\"pay_mobile88\";s:5:\"props\";a:8:{s:4:\"name\";s:8:\"MOBILE88\";s:4:\"logo\";s:8:\"MOBILE88\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:43:\"https://www.mobile88.com/epayment/entry.asp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:16:\"www.mobile88.com\";s:7:\"orderby\";s:2:\"43\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.mobile88.php',	'file',	'unused',	'false',	1226053604),
(63,	'ips3.server',	'ips3.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.ips3.server.php',	'file',	'unused',	'false',	1228384092),
(64,	'ips3',	'环讯IPS网上支付3.0',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_ips3\";s:5:\"props\";a:11:{s:4:\"name\";s:24:\"环讯IPS网上支付3.0\";s:4:\"logo\";s:4:\"IPS3\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:35:\"http://pay.ips.com.cn/ipayment.aspx\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:10:\"M_Language\";s:3:\"\"1\"\";s:7:\"orderby\";s:2:\"10\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.ips3.php',	'file',	'unused',	'false',	1274698158),
(65,	'deposit',	'预存款支付',	'pay',	'',	'0',	'20080520',	NULL,	NULL,	NULL,	NULL,	'预存款支付',	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_deposit\";s:5:\"props\";a:9:{s:4:\"name\";s:15:\"预存款支付\";s:4:\"logo\";s:0:\"\";s:7:\"version\";s:8:\"20080520\";s:7:\"charset\";s:5:\"utf-8\";s:8:\"applyUrl\";s:0:\"\";s:9:\"submitUrl\";s:33:\"./plugins/payment/pay.deposit.php\";s:12:\"submitButton\";s:0:\"\";s:4:\"desc\";s:15:\"预存款支付\";s:7:\"orderby\";s:1:\"7\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.deposit.php',	'file',	'unused',	'false',	1247477870),
(66,	'nps_out',	'NPS网上支付－外卡',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_nps_out\";s:5:\"props\";a:10:{s:4:\"name\";s:24:\"NPS网上支付－外卡\";s:4:\"logo\";s:7:\"NPS_OUT\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:58:\"https://payment.nps.cn/ReceiveI18NMerchantOutcardAction.do\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:5:\"intro\";s:223:\"支付过程中如果出现&nbsp;&nbsp;<b>“008错误,请与商家联系”</b>。可能是账号问题，请联系<a href=\"http://www.nps.cn/service/contact.jsp\" target=\"_blank\">NPS官方技术支持</a>解决该问题！\";s:7:\"orderby\";s:2:\"20\";s:11:\"cur_trading\";b:1;s:12:\"head_charset\";s:6:\"gb2312\";}s:5:\"funcs\";a:8:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:3:\"des\";s:3:\"des\";s:14:\"des_createkeys\";s:14:\"des_createkeys\";s:11:\"stringtohex\";s:11:\"stringtohex\";s:8:\"hextostr\";s:8:\"hextostr\";s:8:\"strtohex\";s:8:\"strtohex\";}}',	NULL,	'/payment/pay.nps_out.php',	'file',	'unused',	'false',	1242209660),
(67,	'npay',	'NPAY',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_npay\";s:5:\"props\";a:8:{s:4:\"name\";s:4:\"NPAY\";s:4:\"logo\";s:4:\"NPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:37:\"http://www.npay.com.cn/4.0/bank.shtml\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"21\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.npay.php',	'file',	'unused',	'false',	1226053604),
(68,	'2checkout',	'2CHECKOUT',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'2Checkout.com',	'false',	'a:3:{s:10:\"class_name\";s:13:\"pay_2checkout\";s:5:\"props\";a:9:{s:4:\"name\";s:9:\"2CHECKOUT\";s:4:\"logo\";s:9:\"2CHECKOUT\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:44:\"https://www.2checkout.com/2co/buyer/purchase\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:13:\"2Checkout.com\";s:7:\"orderby\";s:2:\"40\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.2checkout.php',	'file',	'unused',	'false',	1226053604),
(69,	'6688',	'6688网上支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_6688\";s:5:\"props\";a:8:{s:4:\"name\";s:16:\"6688网上支付\";s:4:\"logo\";s:4:\"6688\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:37:\"http://pay.6688.com/paygate/frame.asp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"30\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.6688.php',	'file',	'unused',	'false',	1226053604),
(70,	'homeway',	'和讯在线支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'和讯在线支付',	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_homeway\";s:5:\"props\";a:8:{s:4:\"name\";s:18:\"和讯在线支付\";s:4:\"logo\";s:7:\"HOMEWAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"GB2312\";s:9:\"submitUrl\";s:46:\"http://payment.homeway.com.cn/pay/pay_new.php3\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:18:\"和讯在线支付\";s:7:\"orderby\";s:2:\"31\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.homeway.php',	'file',	'unused',	'false',	1226053604),
(71,	'offline',	'线下支付',	'pay',	'',	'0',	'200080519',	NULL,	NULL,	NULL,	NULL,	'线下支付',	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_offline\";s:5:\"props\";a:6:{s:4:\"name\";s:12:\"线下支付\";s:4:\"logo\";s:0:\"\";s:7:\"version\";s:9:\"200080519\";s:7:\"charset\";s:6:\"gb2312\";s:4:\"desc\";s:12:\"线下支付\";s:7:\"orderby\";s:1:\"6\";}s:5:\"funcs\";a:1:{s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.offline.php',	'file',	'unused',	'false',	1247477870),
(72,	'hyl',	'\"广州银联网付通\"',	'pay',	'',	'0',	'20080619',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:7:\"pay_hyl\";s:5:\"props\";a:9:{s:4:\"name\";s:23:\"\"广州银联网付通\"\";s:4:\"logo\";s:5:\"\"HYL\"\";s:7:\"version\";s:8:\"20080619\";s:7:\"charset\";s:7:\"\"utf-8\"\";s:8:\"applyUrl\";s:2:\"\"\"\";s:5:\"intro\";s:698:\"\"广州银联网络支付有限公司于2000年2月2日建成开通网付通支付网关系统，开创了在网上为电子商务活动提供多种银行卡支付的先河。目前有十八家银行的二十多种类型的银行卡为银联在线及国内各大电子商务网站提供实时网上支付。<br><br>接口使用说明：<br>1:修改PHP的配置文件(php.ini)打开这几个模块<br>extension=php_curl.dll<br>extension=php_mcrypt.dll<br>extension=php_openssl.dll<br>2:修改插件文件plugins/payment/pay.hyl.php<br>DEFINE(\'OPEN_SSL_CONF_PATH\', \'d:wwwsoftphpopensslopenssl.cnf\');<br>将上句中的d:wwwsoftphpopensslopenssl.cnf修改为本机配置，路径视php版本而定。\"\";s:9:\"submitUrl\";s:71:\"\"http://test.gnete.com/Bin/Scripts/OpenVendor/Gnete/V34/GetOvOrder.asp\"\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:2:\"17\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.hyl.php',	'file',	'unused',	'false',	1247477870),
(73,	'icbc',	'中国工商银行[1.0.0.3版]',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_icbc\";s:5:\"props\";a:9:{s:4:\"name\";s:30:\"中国工商银行[1.0.0.3版]\";s:4:\"logo\";s:4:\"ICBC\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:3:\"gbk\";s:9:\"submitUrl\";s:56:\"https://B2C.icbc.com.cn/servlet/ICBCINBSEBusinessServlet\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:5:\"intro\";s:144:\"\"中国工商银行网上银行B2C支付网关可以使用在windows主机和linux主机，请在申请工行网关接口时申请1.0.0.3版。\"\";s:7:\"orderby\";s:1:\"8\";s:12:\"head_charset\";s:5:\"\"gbk\"\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.icbc.php',	'file',	'unused',	'false',	1247477870),
(74,	'alipaytrad.server',	'alipaytrad.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.alipaytrad.server.php',	'file',	'unused',	'false',	1246348286),
(75,	'chinapnr',	'天天付在线支付（汇付天下）',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'\"汇付天下（ www.chinapnr.com）是中国最具创新支付公司，注册资本过亿。现申请“天天付”网上支付平台可获年服务费全免，手续费 0.8％，并免费享用“ T+1”结算，“单边账应急处理”等可选特色增值服务优惠！<br>申请方式:<br>电话:021-64486999-8862/13817018164 阮先生<br>邮箱:<a href=\'mailto:robin.ruan@chinapnr.com\'>robin.ruan@chinapnr.com</a>\"',	'false',	'a:3:{s:10:\"class_name\";s:12:\"pay_chinapnr\";s:5:\"props\";a:8:{s:4:\"name\";s:39:\"天天付在线支付（汇付天下）\";s:4:\"logo\";s:8:\"CHINAPNR\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:41:\"https://payment.chinapnr.com/pay/TransGet\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:425:\"\"汇付天下（ www.chinapnr.com）是中国最具创新支付公司，注册资本过亿。现申请“天天付”网上支付平台可获年服务费全免，手续费 0.8％，并免费享用“ T+1”结算，“单边账应急处理”等可选特色增值服务优惠！<br>申请方式:<br>电话:021-64486999-8862/13817018164 阮先生<br>邮箱:<a href=\'mailto:robin.ruan@chinapnr.com\'>robin.ruan@chinapnr.com</a>\"\";s:7:\"orderby\";s:2:\"15\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.chinapnr.php',	'file',	'unused',	'false',	1247477870),
(76,	'abank',	'\"收汇宝\"',	'pay',	'',	'0',	'20080504',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_abank\";s:5:\"props\";a:12:{s:4:\"name\";s:11:\"\"收汇宝\"\";s:4:\"logo\";s:7:\"\"ABANK\"\";s:7:\"version\";s:8:\"20080504\";s:7:\"charset\";s:7:\"\"utf-8\"\";s:8:\"applyUrl\";s:2:\"\"\"\";s:5:\"intro\";s:2:\"\"\"\";s:9:\"submitUrl\";s:46:\"\"https://payment.ctopay.com/payment/Interface\"\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:2:\"26\";s:6:\"method\";s:6:\"\"post\"\";s:12:\"head_charset\";s:7:\"\"utf-8\"\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.abank.php',	'file',	'unused',	'false',	1247477870),
(77,	'wangjin_out',	'网银在线支付（外卡）',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'网银网上支付是独立的安全支付平台，为商户提供便捷、安全、稳定的电子商务支付解决方案。点击本链接申请即可获得网银在线网关特别优惠价:年服务费全免，手续费1％！',	'false',	'a:3:{s:10:\"class_name\";s:15:\"pay_wangjin_out\";s:5:\"props\";a:8:{s:4:\"name\";s:30:\"网银在线支付（外卡）\";s:4:\"logo\";s:11:\"WANGJIN_OUT\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:37:\"https://pay3.chinabank.com.cn/PayGate\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:230:\"网银网上支付是独立的安全支付平台，为商户提供便捷、安全、稳定的电子商务支付解决方案。点击本链接申请即可获得网银在线网关特别优惠价:年服务费全免，手续费1％！\";s:7:\"orderby\";s:2:\"14\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.wangjin_out.php',	'file',	'unused',	'false',	1228384092),
(78,	'chinapay',	'上海银联电子支付ChinaPay',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:12:\"pay_chinapay\";s:5:\"props\";a:9:{s:4:\"name\";s:32:\"上海银联电子支付ChinaPay\";s:4:\"logo\";s:8:\"CHINAPAY\";s:7:\"charset\";s:6:\"\"utf8\"\";s:7:\"version\";s:8:\"20070902\";s:9:\"submitUrl\";s:43:\"\"https://payment.ChinaPay.com/pay/TransGet\"\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:10:\"M_Language\";s:1:\"1\";s:7:\"orderby\";s:2:\"16\";s:12:\"head_charset\";s:7:\"\"utf-8\"\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"intstring\";s:9:\"intstring\";}}',	NULL,	'/payment/pay.chinapay.php',	'file',	'unused',	'false',	1275475890),
(79,	'alipay',	'支付宝',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_alipay\";s:5:\"props\";a:8:{s:4:\"name\";s:9:\"支付宝\";s:4:\"logo\";s:6:\"ALIPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:4:\"utf8\";s:9:\"submitUrl\";s:64:\"https://www.alipay.com/cooperate/gateway.do?_input_charset=utf-8\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:1:\"3\";s:12:\"head_charset\";s:5:\"utf-8\";}s:5:\"funcs\";a:6:{s:10:\"pay_alipay\";s:10:\"pay_alipay\";s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:14:\"servercallback\";s:14:\"servercallback\";s:9:\"applyform\";s:9:\"applyform\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.alipay.php',	'file',	'unused',	'false',	1256097290),
(80,	'iepay',	'IEPAY',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_iepay\";s:5:\"props\";a:8:{s:4:\"name\";s:5:\"IEPAY\";s:4:\"logo\";s:5:\"IEPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:46:\"https://www.epay.cc/creditcard/cardfinance.php\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"25\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.iepay.php',	'file',	'unused',	'false',	1228384092),
(81,	'cncard.server',	'cncard.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.cncard.server.php',	'file',	'unused',	'false',	1226053604),
(82,	'haipay.server',	'haipay.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.haipay.server.php',	'file',	'unused',	'false',	1256183678),
(83,	'wangyin',	'网银在线支付（内卡）',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'网银网上支付是独立的安全支付平台，为商户提供便捷、安全、稳定的电子商务支付解决方案。点击本链接申请即可获得网银在线网关特别优惠价:年服务费全免，手续费1％！',	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_wangyin\";s:5:\"props\";a:9:{s:4:\"name\";s:30:\"网银在线支付（内卡）\";s:4:\"logo\";s:7:\"WANGYIN\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:37:\"https://pay3.chinabank.com.cn/PayGate\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:230:\"网银网上支付是独立的安全支付平台，为商户提供便捷、安全、稳定的电子商务支付解决方案。点击本链接申请即可获得网银在线网关特别优惠价:年服务费全免，手续费1％！\";s:7:\"orderby\";s:2:\"14\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.wangyin.php',	'file',	'unused',	'false',	1257909912),
(84,	'twv',	'台湾里网上支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'台湾里网上支付',	'false',	'a:3:{s:10:\"class_name\";s:7:\"pay_twv\";s:5:\"props\";a:9:{s:4:\"name\";s:21:\"台湾里网上支付\";s:4:\"logo\";s:3:\"TWV\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:4:\"big5\";s:9:\"submitUrl\";s:38:\"https://www.twv.com.tw/openpay/pay.php\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:21:\"台湾里网上支付\";s:7:\"orderby\";s:2:\"37\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.twv.php',	'file',	'unused',	'false',	1226053604),
(85,	'99bill',	'快钱网上支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'ShopEx联合快钱推出：免费签约，1%优惠费率，更有超值优惠的信用卡支付。<bR>快钱是国内领先的独立第三方支付企业，旨在为各类企业及个人提供安全、便捷和保密的支付清算与账务服务，其推出的支付产品包括但不限于人民币支付，外卡支付，神州行卡支付，联通充值卡支付，VPOS支付等众多支付产品, 支持互联网、手机、电话和POS等多种终端, 以满足各类企业和个人的不同支付需求。截至2009年6月30日，快钱已拥有4100万注册用户和逾31万商业合作伙伴，并荣获中国信息安全产品测评认证中心颁发的“支付清算系统安全技术保障级一级”认证证书和国际PCI安全认证。',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_99bill\";s:5:\"props\";a:11:{s:4:\"name\";s:18:\"快钱网上支付\";s:4:\"logo\";s:6:\"99BILL\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:4:\"utf8\";s:8:\"applyUrl\";s:60:\"https://www.99bill.com/website/signup/memberunitedsignup.htm\";s:9:\"submitUrl\";s:57:\"https://www.99bill.com/gateway/recvMerchantInfoAction.htm\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:753:\"ShopEx联合快钱推出：免费签约，1%优惠费率，更有超值优惠的信用卡支付。<bR>快钱是国内领先的独立第三方支付企业，旨在为各类企业及个人提供安全、便捷和保密的支付清算与账务服务，其推出的支付产品包括但不限于人民币支付，外卡支付，神州行卡支付，联通充值卡支付，VPOS支付等众多支付产品, 支持互联网、手机、电话和POS等多种终端, 以满足各类企业和个人的不同支付需求。截至2009年6月30日，快钱已拥有4100万注册用户和逾31万商业合作伙伴，并荣获中国信息安全产品测评认证中心颁发的“支付清算系统安全技术保障级一级”认证证书和国际PCI安全认证。\";s:5:\"intro\";s:887:\"<b><h3>ShopEx联合快钱推出：免费签约，1%优惠费率，更有超值优惠的信用卡支付。</h3></b><bR>快钱是国内领先的独立第三方支付企业，旨在为各类企业及个人提供安全、便捷和保密的支付清算与账务服务，其推出的支付产品包括但不限于人民币支付，外卡支付，神州行卡支付，联通充值卡支付，VPOS支付等众多支付产品, 支持互联网、手机、电话和POS等多种终端, 以满足各类企业和个人的不同支付需求。截至2009年6月30日，快钱已拥有4100万注册用户和逾31万商业合作伙伴，并荣获中国信息安全产品测评认证中心颁发的“支付清算系统安全技术保障级一级”认证证书和国际PCI安全认证。<b><h3>注：本接口为银行直连，数据显示，可以提升78%的潜在消费者完成购买行为。</h3></b>\";s:7:\"orderby\";s:1:\"1\";s:12:\"head_charset\";s:7:\"\"utf-8\"\";}s:5:\"funcs\";a:5:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:11:\"appendparam\";s:11:\"appendparam\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.99bill.php',	'file',	'unused',	'false',	1271326760),
(86,	'udpay.server',	'udpay.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.udpay.server.php',	'file',	'unused',	'false',	1234250898),
(87,	'moneybookers',	'MONEYBOOKERS',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:16:\"pay_moneybookers\";s:5:\"props\";a:8:{s:4:\"name\";s:12:\"MONEYBOOKERS\";s:4:\"logo\";s:12:\"MONEYBOOKERS\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:43:\"https://www.moneybookers.com/app/payment.pl\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:2:\"24\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.moneybookers.php',	'file',	'unused',	'false',	1247477870),
(88,	'chinapnr.server',	'chinapnr.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.chinapnr.server.php',	'file',	'unused',	'false',	1228384092),
(89,	'shouxin',	'首信易在线支付',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:11:\"pay_shouxin\";s:5:\"props\";a:10:{s:4:\"name\";s:21:\"首信易在线支付\";s:4:\"logo\";s:7:\"SHOUXIN\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:50:\"http://pay.beijing.com.cn/prs/user_payment.checkit\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"11\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:15:\"shopex_hmac_md5\";s:15:\"shopex_hmac_md5\";}}',	NULL,	'/payment/pay.shouxin.php',	'file',	'unused',	'false',	1242209660),
(90,	'99billreg',	'99billreg',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/reg/pay.99billreg.php',	'file',	'unused',	'false',	1247473842),
(91,	'ipay',	'IPAY在线支付',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_ipay\";s:5:\"props\";a:8:{s:4:\"name\";s:16:\"IPAY在线支付\";s:4:\"logo\";s:4:\"IPAY\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:33:\"http://www.ipay.cn/4.0/bank.shtml\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"23\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.ipay.php',	'file',	'unused',	'false',	1228384092),
(92,	'tenpay',	'腾讯财付通[即时到账]',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'财付通是腾讯公司为促进中国电子商务的发展需要，满足互联网用户价值需求，针对网上交易安全而精心推出的一系列服务。',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_tenpay\";s:5:\"props\";a:11:{s:4:\"name\";s:29:\"腾讯财付通[即时到账]\";s:4:\"logo\";s:6:\"TENPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:8:\"applyUrl\";s:50:\"http://union.tenpay.com/mch/mch_register_b2c.shtml\";s:9:\"submitUrl\";s:48:\"https://www.tenpay.com/cgi-bin/v1.0/pay_gate.cgi\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:165:\"财付通是腾讯公司为促进中国电子商务的发展需要，满足互联网用户价值需求，针对网上交易安全而精心推出的一系列服务。\";s:5:\"intro\";s:696:\"财付通是腾讯公司于2005年9月正式推出专业在线支付平台，致力于为互联网用户和企业提供安全、便捷、专业的在线支付服务。<br>财付通构建全新的综合支付平台，业务覆盖B2B、B2C和C2C各领域，提供卓越的网上支付及清算服务。<br>财付通先后荣膺2006年电子支付平台十佳奖、2006年最佳便捷支付奖、2006年中国电子支付最具增长潜力平台奖和2007年最具竞争力电子支付企业奖等奖项，并于2007年首创获得“国家电子商务专项基金”资金支持。<!--<br><br><font color=\"red\">本接口需点击以下链接(二选一)进行在线签约后方可使用。</font>-->\";s:7:\"orderby\";s:1:\"2\";s:12:\"head_charset\";s:6:\"gb2312\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.tenpay.php',	'file',	'unused',	'false',	1275382502),
(93,	'paypal_cn',	'PayPal 贝宝- 人民币支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'\"PayPal贝宝 是 PayPal 支付平台的人民币业务品牌，客户通过 PayPal 贝宝可简单快捷地进行支付，款项实时到帐，推荐使用。<br><a href=\'http://www.paypal.com/cn/\' target=\'_blank\'><img src=\'images/apply-imm.gif\' border=\'0\' align=right></a> \"',	'false',	'a:3:{s:10:\"class_name\";s:13:\"pay_paypal_cn\";s:5:\"props\";a:10:{s:4:\"name\";s:30:\"PayPal 贝宝- 人民币支付\";s:4:\"logo\";s:9:\"PAYPAL_CN\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"GB2312\";s:8:\"applyUrl\";s:0:\"\";s:9:\"submitUrl\";s:40:\"https://www.paypal.com/cn/cgi-bin/webscr\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:276:\"\"PayPal贝宝 是 PayPal 支付平台的人民币业务品牌，客户通过 PayPal 贝宝可简单快捷地进行支付，款项实时到帐，推荐使用。<br><a href=\'http://www.paypal.com/cn/\' target=\'_blank\'><img src=\'images/apply-imm.gif\' border=\'0\' align=right></a> \"\";s:5:\"intro\";s:276:\"\"PayPal贝宝 是 PayPal 支付平台的人民币业务品牌，客户通过 PayPal 贝宝可简单快捷地进行支付，款项实时到帐，推荐使用。<br><a href=\'http://www.paypal.com/cn/\' target=\'_blank\'><img src=\'images/apply-imm.gif\' border=\'0\' align=right></a> \"\";s:7:\"orderby\";s:2:\"36\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.paypal_cn.php',	'file',	'unused',	'false',	1247477870),
(94,	'yeepay',	'易宝支付 (在线支付接口)',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_yeepay\";s:5:\"props\";a:11:{s:4:\"name\";s:33:\"易宝支付 (在线支付接口)\";s:4:\"logo\";s:6:\"YEEPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:8:\"applyUrl\";s:54:\"https://www.yeepay.com/selfservice/AgentService.action\";s:9:\"submitUrl\";s:46:\"https://www.yeepay.com/app-merchant-proxy/node\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:5:\"intro\";s:286:\"首批通过国家信息安全系统认证、获得企业信用等级AAA级证书、注册资本1亿元；<br>1%手续费、0年费、支持上百种银行卡、信用卡及神州行卡支付；<br>网上签约、轻松结算、7X24小时客户服务、共享千万优质会员资源。\";s:7:\"orderby\";s:2:\"18\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";}s:5:\"funcs\";a:5:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";s:4:\"hmac\";s:4:\"hmac\";}}',	NULL,	'/payment/pay.yeepay.php',	'file',	'unused',	'false',	1247477870),
(95,	'pay100',	'PAY100.COM 百付通',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'PAY100.COM',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_pay100\";s:5:\"props\";a:8:{s:4:\"name\";s:20:\"PAY100.COM 百付通\";s:4:\"logo\";s:6:\"PAY100\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:57:\"https://www.pay100.com/interface/Professional/paypre.aspx\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:10:\"PAY100.COM\";s:7:\"orderby\";s:2:\"26\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.pay100.php',	'file',	'unused',	'false',	1226053604),
(96,	'skypay',	'\"我付了储值卡支付(OK卡等)\"',	'pay',	'',	'0',	'20080901',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_skypay\";s:5:\"props\";a:11:{s:4:\"name\";s:36:\"\"我付了储值卡支付(OK卡等)\"\";s:4:\"logo\";s:6:\"SKYPAY\";s:7:\"version\";s:8:\"20080901\";s:7:\"charset\";s:6:\"gb2312\";s:4:\"info\";s:630:\"我付了支付平台( http://www.wofule.com.cn )专注集中于为商户提供各种非银行卡资金源（联华OK卡、手机储值卡等）线上和线下的全方位支付服务，通过掌捷的非银行支付服务可以为商户提供多渠道的资金来源，同时带来更多潜在的用户群体。（中国市场上十亿多张的预付费的卡，并且每秒钟有1张预付费卡在增值。由于预付卡市场有超过90%的现存卡并不是自买自用型的,因此决定了大量的预付费卡持有者具有很强的消费欲望,并且希望能够找到更多的商户进行基于预付费卡的消费）\";s:5:\"intro\";s:784:\"\"我付了储值卡支付网关支持了如百联OK卡等在内的国内主流预付费卡（消费储值卡）的支付，商户添加我付了储值卡支付网关后，即可让用户持消费储值卡在商户处消费。<br>中国市场上十亿多张的预付费的卡，并且每秒钟有1张预付费卡在增值。由于预付卡市场有超过90%的现存卡并不是自买自用型的，因此决定了大量的预付费卡持有者具有很强的消费欲望。<br>集成我付了储值卡支付网关后，可以为商户吸引大量的预付费卡用户群及消费资金，极大提升商户的销售收入。<br><br>网关自助接入服务：<a href=\'http://www.wofule.com.cn/merchant_regist\' target=\'_blank\'>立即申请我付了</a><br>客服电话：400-820-7040 \"\";s:9:\"submitUrl\";s:49:\"http://gateway.wofule.com.cn/gateway/paymentorder\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:12:\"head_charset\";s:6:\"gb2312\";s:6:\"method\";s:4:\"post\";s:7:\"orderby\";s:2:\"12\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.skypay.php',	'file',	'unused',	'false',	1247477870),
(97,	'alipay.server',	'alipay.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.alipay.server.php',	'file',	'unused',	'false',	1256097290),
(98,	'google',	'Google Checkout',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'Google Checkout是由Google提供的一种在线支付接口，使用此接口必须要求商店服务器端安装并且支持国际标准的加密及身份认证通信协议SSL，并且在Google Checkout帐户后台设置返回地址为https://您的商店域名/plugins/payment/pay.GOOGLE.php ，这样才能正确使用此接口，如果您的服务器暂时不支持SSL协议，则无法使用Google Checkout。',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_google\";s:5:\"props\";a:9:{s:4:\"name\";s:15:\"Google Checkout\";s:4:\"logo\";s:6:\"GOOGLE\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:44:\"https://checkout.google.com/cws/v2/Merchant/\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:415:\"Google Checkout是由Google提供的一种在线支付接口，使用此接口必须要求商店服务器端安装并且支持国际标准的加密及身份认证通信协议SSL，并且在Google Checkout帐户后台设置返回地址为https://您的商店域名/plugins/payment/pay.GOOGLE.php ，这样才能正确使用此接口，如果您的服务器暂时不支持SSL协议，则无法使用Google Checkout。\";s:7:\"orderby\";s:2:\"23\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:5:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:14:\"get_arr_result\";s:14:\"get_arr_result\";s:20:\"is_associative_array\";s:20:\"is_associative_array\";}}',	NULL,	'/payment/pay.google.php',	'file',	'unused',	'false',	1247477870),
(99,	'enets',	'eNETS Payment Services',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'Website: https://www.enetspayments.com.sg/',	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_enets\";s:5:\"props\";a:9:{s:4:\"name\";s:22:\"eNETS Payment Services\";s:4:\"logo\";s:5:\"ENETS\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:4:\"big5\";s:9:\"submitUrl\";s:66:\"https://www.enetspayments.com.sg/masterMerchant/collectionPage.jsp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:42:\"Website: https://www.enetspayments.com.sg/\";s:7:\"orderby\";s:2:\"42\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.enets.php',	'file',	'unused',	'false',	1228384092),
(100,	'paypal.server',	'paypal.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.paypal.server.php',	'file',	'unused',	'false',	1240297760),
(101,	'paypal',	'PayPal',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'\"PayPal 是全球最大的在线支付平台，同时也是目前全球贸易网上支付标准，在全球 103个国家和地区支持多达 16种外币，并拥有 1亿 3千万的客户资源，支持流行的国际信用卡支付。外贸网站首选。<br><a href=\'https://www.paypal.com/row/mrb/pal=J7QXH9YWP2YV4\' target=\'_blank\'><img src=\'images/apply-imm.gif\' border=\'0\' align=right></a> \"',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_paypal\";s:5:\"props\";a:12:{s:4:\"name\";s:6:\"PayPal\";s:4:\"logo\";s:6:\"PAYPAL\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"UTF-8\";s:8:\"applyUrl\";s:48:\"https://www.paypal.com/row/mrb/pal=XE8XBENY4W9RY\";s:9:\"submitUrl\";s:37:\"https://www.paypal.com/cgi-bin/webscr\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:396:\"\"PayPal 是全球最大的在线支付平台，同时也是目前全球贸易网上支付标准，在全球 103个国家和地区支持多达 16种外币，并拥有 1亿 3千万的客户资源，支持流行的国际信用卡支付。外贸网站首选。<br><a href=\'https://www.paypal.com/row/mrb/pal=J7QXH9YWP2YV4\' target=\'_blank\'><img src=\'images/apply-imm.gif\' border=\'0\' align=right></a> \"\";s:5:\"intro\";s:371:\"\"PayPal 是全球最大的在线支付平台，同时也是目前全球贸易网上支付标准，在全球 103个国家和地区支持多达 16种外币，并拥有 1亿 3千万的客户资源，支持流行的国际信用卡支付。外贸网站首选。<br><font color=\'red\'>本接口需点击【立即申请PAYPAL】链接进行在线签约后方可使用。</font> \"\";s:7:\"orderby\";s:2:\"20\";s:11:\"cur_trading\";b:1;s:12:\"head_charset\";s:5:\"utf-8\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.paypal.php',	'file',	'unused',	'false',	1278326550),
(102,	'haipay',	'运筹宝',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'运筹宝为广大SHOPEX商家推出至尊优惠、便捷申请活动：无预付，单笔费率最低1%，09年11月2日到至10年11月2日期间申请的用户，还将获得最高抵扣200元交易费的优惠。<a href=\"http://www.haipay.com/merchant_coupan_help.aspx\" target=\"_blank\">新开商户抵扣交易手续费操作流程</a><br/>\r\n为让用户更快体验运筹宝安全、快捷的支付、收款服务，特为SHOPEX商户开通快捷通道，您只需提供联系方式即能得到商户号，开通支付功能再完成注册，运筹宝：方便、省心、安全、便捷的在线金流服务。<a href=\"http://www.haipay.com/register_help.aspx\" target=\"_blank\">详细情况请参考本文档</a><br/>\r\nShopEx为方便商户使用，接入该支付工具，但对商户因该支付工具产生的损失与扣费概不\r\n负责。',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_haipay\";s:5:\"props\";a:13:{s:4:\"name\";s:9:\"运筹宝\";s:4:\"logo\";s:6:\"HAIPAY\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:6:\"gb2312\";s:8:\"applyUrl\";s:36:\"http://www.haipay.com/shopexreg.aspx\";s:9:\"submitUrl\";s:51:\"https://member.happycz.com/deposit/PaymentSend.aspx\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:849:\"运筹宝为广大SHOPEX商家推出至尊优惠、便捷申请活动：无预付，单笔费率最低1%，09年11月2日到至10年11月2日期间申请的用户，还将获得最高抵扣200元交易费的优惠。<a href=\"http://www.haipay.com/merchant_coupan_help.aspx\" target=\"_blank\">新开商户抵扣交易手续费操作流程</a><br/>\r\n为让用户更快体验运筹宝安全、快捷的支付、收款服务，特为SHOPEX商户开通快捷通道，您只需提供联系方式即能得到商户号，开通支付功能再完成注册，运筹宝：方便、省心、安全、便捷的在线金流服务。<a href=\"http://www.haipay.com/register_help.aspx\" target=\"_blank\">详细情况请参考本文档</a><br/>\r\nShopEx为方便商户使用，接入该支付工具，但对商户因该支付工具产生的损失与扣费概不\r\n负责。\";s:5:\"intro\";s:849:\"运筹宝为广大SHOPEX商家推出至尊优惠、便捷申请活动：无预付，单笔费率最低1%，09年11月2日到至10年11月2日期间申请的用户，还将获得最高抵扣200元交易费的优惠。<a href=\"http://www.haipay.com/merchant_coupan_help.aspx\" target=\"_blank\">新开商户抵扣交易手续费操作流程</a><br/>\r\n为让用户更快体验运筹宝安全、快捷的支付、收款服务，特为SHOPEX商户开通快捷通道，您只需提供联系方式即能得到商户号，开通支付功能再完成注册，运筹宝：方便、省心、安全、便捷的在线金流服务。<a href=\"http://www.haipay.com/register_help.aspx\" target=\"_blank\">详细情况请参考本文档</a><br/>\r\nShopEx为方便商户使用，接入该支付工具，但对商户因该支付工具产生的损失与扣费概不\r\n负责。\";s:10:\"M_Language\";s:3:\"\"1\"\";s:7:\"orderby\";s:2:\"29\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.haipay.php',	'file',	'unused',	'false',	1271663672),
(103,	'ecs',	'ECS Payment Gateway',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:7:\"pay_ecs\";s:5:\"props\";a:9:{s:4:\"name\";s:20:\"ECS Payment Gateway \";s:4:\"logo\";s:3:\"ECS\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:52:\"https://secure.cps.lv/scripts/rprocess.dll?authorize\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"44\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"intstring\";s:9:\"intstring\";}}',	NULL,	'/payment/pay.ecs.php',	'file',	'unused',	'false',	1226053604),
(104,	'cmbc',	'招商银行',	'pay',	'',	'0',	'20050802',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_cmbc\";s:5:\"props\";a:9:{s:4:\"name\";s:12:\"招商银行\";s:4:\"logo\";s:4:\"CMBC\";s:7:\"version\";s:8:\"20050802\";s:7:\"charset\";s:3:\"gbk\";s:9:\"submitUrl\";s:60:\"https://netpay.cmbchina.com/netpayment/BaseHttp.dll?PrePayC2\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:5:\"intro\";s:294:\"\"1987年，招商银行作为中国第一家由企业创办的商业银行，以及中国政府推动金融改革的试点银行，在中国改革开放的最前沿----深圳经济特区成立。2002年，招商银行在上海证券交易所上市；2006年，在香港联合交易所上市。\"\";s:7:\"orderby\";s:2:\"35\";s:12:\"head_charset\";s:5:\"\"gbk\"\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"intstring\";s:9:\"intstring\";}}',	NULL,	'/payment/pay.cmbc.php',	'file',	'unused',	'false',	1275968188),
(105,	'800pay',	'八佰付在线支付',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_800pay\";s:5:\"props\";a:9:{s:4:\"name\";s:21:\"八佰付在线支付\";s:4:\"logo\";s:6:\"800PAY\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:54:\"https://www.800-pay.com/PayAction/ReceivePayOrder.aspx\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"28\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.800pay.php',	'file',	'unused',	'false',	1226053604),
(106,	'tenpaytrad',	'\"腾讯财付通[担保交易]\"',	'pay',	'',	'0',	'20080618',	NULL,	NULL,	NULL,	NULL,	'财付通是腾讯公司为促进中国电子商务的发展需要，满足互联网用户价值需求，针对网上交易安全而精心推出的一系列服务。',	'false',	'a:3:{s:10:\"class_name\";s:14:\"pay_tenpaytrad\";s:5:\"props\";a:11:{s:4:\"name\";s:31:\"\"腾讯财付通[担保交易]\"\";s:4:\"logo\";s:10:\"TENPAYTRAD\";s:7:\"version\";s:8:\"20080618\";s:7:\"charset\";s:6:\"gb2312\";s:8:\"applyUrl\";s:55:\"https://www.tenpay.com/mchhelper/mch_register_c2c.shtml\";s:9:\"submitUrl\";s:53:\"https://www.tenpay.com/cgi-bin/med/show_opentrans.cgi\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:165:\"财付通是腾讯公司为促进中国电子商务的发展需要，满足互联网用户价值需求，针对网上交易安全而精心推出的一系列服务。\";s:5:\"intro\";s:720:\"财付通是腾讯公司于2005年9月正式推出专业在线支付平台，致力于为互联网用户和企业提供安全、便捷、专业的在线支付服务。<br>财付通构建全新的综合支付平台，业务覆盖B2B、B2C和C2C各领域，提供卓越的网上支付及清算服务。<br>财付通先后荣膺2006年电子支付平台十佳奖、2006年最佳便捷支付奖、2006年中国电子支付最具增长潜力平台奖和2007年最具竞争力电子支付企业奖等奖项，并于2007年首创获得“国家电子商务专项基金”资金支持。<br><br><font color=\"red\">本接口需点击【立即申请财付通担保账户】链接进行在线签约和付费后方可使用。</font>\";s:7:\"orderby\";s:2:\"13\";s:12:\"head_charset\";s:6:\"gb2312\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.tenpaytrad.php',	'file',	'unused',	'false',	1277369530),
(107,	'smilepay',	'SMSe在线支付',	'pay',	'',	'0',	'20070615',	NULL,	NULL,	NULL,	NULL,	'SmilePay',	'false',	'a:3:{s:10:\"class_name\";s:12:\"pay_smilepay\";s:5:\"props\";a:9:{s:4:\"name\";s:16:\"SMSe在线支付\";s:4:\"logo\";s:8:\"SMILEPAY\";s:7:\"version\";s:8:\"20070615\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:58:\"https://ssl.smse.com.tw/pay/pay_a_utf.asp?Rvg2c=1&Dcvc=107\";s:12:\"submitButton\";s:50:\"http://www.smilepay.net/images/SmilePay_LOGO03.jpg\";s:4:\"desc\";s:8:\"SmilePay\";s:7:\"orderby\";s:3:\"430\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.smilepay.php',	'file',	'unused',	'false',	1226053604),
(108,	'nps',	'NPS网上支付－内卡',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:7:\"pay_nps\";s:5:\"props\";a:8:{s:4:\"name\";s:24:\"NPS网上支付－内卡\";s:4:\"logo\";s:3:\"NPS\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:50:\"https://payment.nps.cn/PHPReceiveMerchantAction.do\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"19\";}s:5:\"funcs\";a:6:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:11:\"stringtohex\";s:11:\"stringtohex\";s:8:\"hextostr\";s:8:\"hextostr\";s:8:\"strtohex\";s:8:\"strtohex\";}}',	NULL,	'/payment/pay.nps.php',	'file',	'unused',	'false',	1226053604),
(109,	'paydollar',	'PayDollar',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:13:\"pay_paydollar\";s:5:\"props\";a:9:{s:4:\"name\";s:9:\"PayDollar\";s:4:\"logo\";s:9:\"PAYDOLLAR\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:5:\"utf-8\";s:9:\"submitUrl\";s:54:\"https://www.paydollar.com/b2c2/eng/payment/payForm.jsp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"21\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.paydollar.php',	'file',	'unused',	'false',	1247477870),
(110,	'epay',	'EPAY网上支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:8:\"pay_epay\";s:5:\"props\";a:9:{s:4:\"name\";s:16:\"EPAY网上支付\";s:4:\"logo\";s:4:\"EPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:32:\"http://www.ipost.cn/pay/pay.aspx\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"24\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.epay.php',	'file',	'unused',	'false',	1228384092),
(111,	'alipaytrad',	'支付宝',	'pay',	'',	'0',	'20080523',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:14:\"pay_alipaytrad\";s:5:\"props\";a:8:{s:4:\"name\";s:9:\"支付宝\";s:4:\"logo\";s:10:\"ALIPAYTRAD\";s:7:\"version\";s:8:\"20080523\";s:7:\"charset\";s:4:\"utf8\";s:9:\"submitUrl\";s:64:\"https://www.alipay.com/cooperate/gateway.do?_input_charset=utf-8\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:1:\"4\";s:12:\"head_charset\";s:7:\"\"utf-8\"\";}s:5:\"funcs\";a:6:{s:14:\"pay_alipaytrad\";s:14:\"pay_alipaytrad\";s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:14:\"servercallback\";s:14:\"servercallback\";s:9:\"applyform\";s:9:\"applyform\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.alipaytrad.php',	'file',	'unused',	'false',	1245381990),
(112,	'tenpaytrad.server',	'tenpaytrad.server',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:1:{s:5:\"props\";N;}',	NULL,	'/payment/pay.tenpaytrad.server.php',	'file',	'unused',	'false',	1263293616),
(113,	'cncard',	'云网在线支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_cncard\";s:5:\"props\";a:10:{s:4:\"name\";s:18:\"云网在线支付\";s:4:\"logo\";s:6:\"CNCARD\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:8:\"applyUrl\";s:38:\"http://www.cncard.net/api/agentreg.asp\";s:9:\"submitUrl\";s:44:\"https://www.cncard.net/purchase/getorder.asp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:5:\"intro\";s:0:\"\";s:7:\"orderby\";s:1:\"9\";s:12:\"head_charset\";s:8:\"\"gb2312\"\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.cncard.php',	'file',	'unused',	'false',	1247477870),
(114,	'gwpay',	'Green World Payment',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_gwpay\";s:5:\"props\";a:8:{s:4:\"name\";s:19:\"Green World Payment\";s:4:\"logo\";s:5:\"GWPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:4:\"big5\";s:9:\"submitUrl\";s:38:\"https://www.twv.com.tw/openpay/pay.php\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:7:\"orderby\";s:2:\"22\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:13:\"isrightpacket\";s:13:\"isrightpacket\";}}',	NULL,	'/payment/pay.gwpay.php',	'file',	'unused',	'false',	1247477870),
(115,	'nochek',	'NOCHEX在线支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'NOCHEX在线支付',	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_nochek\";s:5:\"props\";a:9:{s:4:\"name\";s:18:\"NOCHEX在线支付\";s:4:\"logo\";s:6:\"NOCHEK\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"GB2312\";s:9:\"submitUrl\";s:42:\"https://www.nochex.com/nochex.dll/checkout\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:18:\"NOCHEX在线支付\";s:7:\"orderby\";s:2:\"45\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.nochek.php',	'file',	'unused',	'false',	1226053604),
(116,	'unspay',	'\"银生支付\"',	'pay',	'',	'0',	'1.0',	NULL,	NULL,	NULL,	NULL,	NULL,	'false',	'a:3:{s:10:\"class_name\";s:10:\"pay_unspay\";s:5:\"props\";a:8:{s:4:\"name\";s:14:\"\"银生支付\"\";s:4:\"logo\";s:6:\"UNSPAY\";s:7:\"charset\";s:6:\"\"utf8\"\";s:8:\"applyUrl\";s:50:\"https://www.unspay.com/unspay/toCompanyRegister.do\";s:9:\"submitUrl\";s:57:\"https://www.unspay.com/unspay/page/linkbank/payRequest.do\";s:5:\"intro\";s:486:\"银生支付成立于2006年5月30日，是一家致力于在传统互联网和移动通讯网领域大规模应用在线支付,并以此为基础提供全方位金融配套服务的电子金融服务提供商。公司将不断扩大应用范围，实现多行业、多渠道、多元化的战略目标。以成为一流的电子商务金融服务的行业引导者为公司愿景，打造成为服务于全球用户的安全可靠、快速便捷的电子支付及金融应用平台。 \";s:7:\"orderby\";s:1:\"4\";s:12:\"head_charset\";s:7:\"\"utf-8\"\";}s:5:\"funcs\";a:4:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";s:9:\"applyform\";s:9:\"applyform\";}}',	NULL,	'/payment/pay.unspay.php',	'file',	'unused',	'false',	1257909912),
(117,	'egold',	'EGOLD',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'',	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_egold\";s:5:\"props\";a:9:{s:4:\"name\";s:5:\"EGOLD\";s:4:\"logo\";s:5:\"EGOLD\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:43:\"https://www.e-gold.com/sci_asp/payments.asp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:0:\"\";s:7:\"orderby\";s:2:\"25\";s:11:\"cur_trading\";b:1;}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.egold.php',	'file',	'unused',	'false',	1247477870),
(118,	'udpay',	'网汇通在线支付',	'pay',	'',	'0',	'20070902',	NULL,	NULL,	NULL,	NULL,	'网汇通在线支付',	'false',	'a:3:{s:10:\"class_name\";s:9:\"pay_udpay\";s:5:\"props\";a:9:{s:4:\"name\";s:21:\"网汇通在线支付\";s:4:\"logo\";s:5:\"UDPAY\";s:7:\"version\";s:8:\"20070902\";s:7:\"charset\";s:6:\"gb2312\";s:9:\"submitUrl\";s:49:\"https://www.udpay.com.cn/gateway/transForward.jsp\";s:12:\"submitButton\";s:54:\"http://img.alipay.com/pimg/button_alipaybutton_o_a.gif\";s:4:\"desc\";s:21:\"网汇通在线支付\";s:7:\"orderby\";s:2:\"19\";s:12:\"head_charset\";s:6:\"gb2312\";}s:5:\"funcs\";a:3:{s:8:\"tosubmit\";s:8:\"tosubmit\";s:8:\"callback\";s:8:\"callback\";s:9:\"getfields\";s:9:\"getfields\";}}',	NULL,	'/payment/pay.udpay.php',	'file',	'unused',	'false',	1247477870);

DROP TABLE IF EXISTS `sdb_pmt_gen_coupon`;
CREATE TABLE `sdb_pmt_gen_coupon` (
  `pmt_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cpns_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`pmt_id`,`cpns_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_pmt_goods`;
CREATE TABLE `sdb_pmt_goods` (
  `pmt_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `count` mediumint(8) unsigned DEFAULT '0',
  PRIMARY KEY (`pmt_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_pmt_goods_cat`;
CREATE TABLE `sdb_pmt_goods_cat` (
  `cat_id` int(10) NOT NULL DEFAULT '0',
  `brand_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `pmt_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cat_id`,`brand_id`,`pmt_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_pmt_member_lv`;
CREATE TABLE `sdb_pmt_member_lv` (
  `member_lv_id` mediumint(9) DEFAULT NULL,
  `pmt_id` mediumint(8) unsigned DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_point_history`;
CREATE TABLE `sdb_point_history` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `point` int(10) NOT NULL DEFAULT '0',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `reason` varchar(50) NOT NULL DEFAULT '',
  `related_id` bigint(20) unsigned DEFAULT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '1',
  `operator` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_print_tmpl`;
CREATE TABLE `sdb_print_tmpl` (
  `prt_tmpl_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `prt_tmpl_title` varchar(100) NOT NULL DEFAULT '',
  `shortcut` enum('true','false') DEFAULT 'false',
  `disabled` enum('true','false') DEFAULT 'false',
  `prt_tmpl_width` tinyint(3) unsigned NOT NULL DEFAULT '100',
  `prt_tmpl_height` tinyint(3) unsigned NOT NULL DEFAULT '100',
  `prt_tmpl_data` longtext,
  PRIMARY KEY (`prt_tmpl_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_print_tmpl` (`prt_tmpl_id`, `prt_tmpl_title`, `shortcut`, `disabled`, `prt_tmpl_width`, `prt_tmpl_height`, `prt_tmpl_data`) VALUES
(1,	'EMS',	'true',	'false',	250,	150,	'<printer picposition=\"0:0\"><item><name>发货人-姓名</name><ucode>dly_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>132:126:91:24</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>189:154:219:23</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>143:180:266:68</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font></font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>323:249:91:20</position></item><item><name>√</name><ucode>tick</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>181:270:26:21</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>488:126:101:24</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>490:181:293:68</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>658:124:122:20</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>339:316:75:54</position></item><item><name>测试内容-物品名称</name><ucode>text</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>center</align><position>75:330:207:21</position></item><item><name>订单-备注</name><ucode>order_memo</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>483:393:289:32</position></item><item><name>收货人-地区2级</name><ucode>ship_area_2</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>480:251:73:21</position></item><item><name>当日日期-年</name><ucode>date_y</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>474:371:42:22</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>532:371:29:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>584:371:26:21</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font></font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>672:251:112:21</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>289:122:120:20</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>289:138:120:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>658:144:124:20</position></item></printer>'),
(2,	'申通快递单',	'true',	'false',	250,	180,	'<printer picposition=\"0:0\"><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>黑体</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>453:217:169:29</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>440:248:103:20</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font></font><fontsize>12</fontsize><fontspace>12</fontspace><border>0</border><italic>0</italic><align>left</align><position>569:259:95:23</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>宋体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>428:124:228:58</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>160:125:193:57</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>129:187:223:25</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>142:220:187:28</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>136:268:105:20</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font></font><fontsize>12</fontsize><fontspace>10</fontspace><border>0</border><italic>0</italic><align>left</align><position>267:261:100:20</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>714:231:62:25</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>黑体</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>714:179:66:44</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>508:361:25:20</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>136:248:106:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>宋体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>432:267:116:20</position></item></printer>'),
(3,	'顺丰速运1',	'true',	'false',	250,	180,	'<printer picposition=\"0:0\"><item><name>发货人-姓名</name><ucode>dly_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>287:127:78:26</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>88:155:279:57</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>223:222:144:20</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>130:223:87:20</position></item><item><name>√</name><ucode>tick</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>367:124:20:20</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>286:254:75:31</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>81:285:281:91</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>125:384:90:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>219:384:140:21</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>302:445:62:28</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>103:125:158:29</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>575:131:20:20</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>570:74:64:38</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>637:73:60:39</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>599:369:34:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>640:369:33:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>center</align><position>592:340:157:24</position></item></printer>'),
(4,	'顺丰速运2',	'true',	'false',	240,	135,	'<printer picposition=\"0:0\"><item><name>网店名称</name><ucode>shop_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>114:134:185:23</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>331:135:79:22</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>653:253:113:32</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>226:239:182:21</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>270:263:135:20</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>199:160:48:25</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>114:184:293:54</position></item><item><name>发货人-地区1级</name><ucode>dly_area_0</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>107:159:60:24</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>543:159:66:27</position></item><item><name>收货人-地区1级</name><ucode>ship_area_0</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>472:159:55:24</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>468:186:297:60</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>692:134:75:23</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>黑体</font><fontsize>18</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>620:91:74:40</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>696:90:70:41</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>399:292:20:20</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>402:454:22:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>428:454:20:20</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>532:253:93:34</position></item></printer>'),
(5,	'天天快递',	'false',	'false',	250,	180,	'<printer picposition=\"0:0\"><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>329:107:84:29</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>141:139:273:72</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font></font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>305:194:87:20</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>115:212:145:23</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>304:214:111:21</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>115:236:297:22</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>483:106:98:33</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>503:141:259:48</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font></font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>664:190:96:22</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>481:213:148:24</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>665:213:94:22</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>500:260:242:25</position></item><item><name>当日日期-年</name><ucode>date_y</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>123:107:36:21</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>158:107:20:21</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>180:106:20:22</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>270:324:119:23</position></item></printer>'),
(6,	'圆通速递模板',	'false',	'false',	250,	150,	'<printer picposition=\"0:0\"><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>481:112:87:23</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>419:198:366:37</position></item><item><name>当日日期-年</name><ucode>date_y</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>64:407:39:20</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>130:121:272:30</position></item><item><name>发货人-地区1级</name><ucode>dly_area_1</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>126:160:75:30</position></item><item><name>发货人-地区2级</name><ucode>dly_area_2</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>225:160:52:31</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>144:222:114:27</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>57:192:343:28</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>119:95:93:26</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>115:407:21:20</position></item><item><name>收货人-地区1级</name><ucode>ship_area_1</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>481:164:102:31</position></item><item><name>发货人-地区2级</name><ucode>dly_area_2</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>603:163:58:31</position></item><item><name>√</name><ucode>tick</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>131:254:23:21</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>646:107:124:24</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>153:406:20:20</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font></font><fontsize>12</fontsize><fontspace>10</fontspace><border>0</border><italic>0</italic><align>left</align><position>693:230:105:20</position></item><item><name>订单-备注</name><ucode>order_memo</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>473:403:308:20</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>291:317:99:30</position></item><item><name>自定义内容（内件品名）</name><ucode>text</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>59:316:210:31</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font></font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>313:228:99:20</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>246:348:20:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>646:125:125:20</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>275:95:122:23</position></item></printer>'),
(7,	'韵达快运单',	'false',	'false',	250,	150,	'<printer picposition=\"0:0\"><item><name>收货人-地址</name><ucode>ship_addr</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>424:160:338:86</position></item><item><name>收货人-地区1级</name><ucode>ship_area_0</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>468:116:76:22</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>542:115:78:24</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>601:140:125:20</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>66:166:341:80</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>104:248:162:20</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>163:111:20:25</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>192:110:20:26</position></item><item><name>当日日期-年</name><ucode>date_y</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>121:110:32:25</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>227:140:180:25</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>461:246:141:20</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>8</fontspace><border>1</border><italic>0</italic><align>left</align><position>653:255:110:26</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>8</fontspace><border>1</border><italic>0</italic><align>left</align><position>315:259:90:22</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>696:404:20:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>461:264:143:20</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>104:266:162:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>128:338:110:35</position></item></printer>'),
(8,	'宅急送快件',	'false',	'false',	250,	180,	'<printer picposition=\"0:0\"><item><name>发货人-姓名</name><ucode>dly_name</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>143:129:100:31</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>108:162:293:59</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>270:129:126:30</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>513:127:98:31</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>633:127:130:31</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>469:160:294:58</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>112:222:288:28</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>101:251:141:23</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>296:251:105:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>644:248:118:23</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>453:249:143:25</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>102:304:97:26</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>100:464:20:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>128:463:20:20</position></item><item><name>订单-备注</name><ucode>order_memo</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>469:376:174:42</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>383:424:20:21</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>66:443:125:25</position></item></printer>'),
(9,	'宅急送普件',	'false',	'false',	240,	135,	'<printer picposition=\"0:0\"><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>272:132:130:31</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>75:446:103:33</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>106:165:294:59</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>107:225:289:27</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>271:254:131:25</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>482:131:120:32</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>637:132:126:30</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>467:164:296:58</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>622:253:143:25</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>462:253:136:24</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>106:305:93:27</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>383:426:20:20</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>99:465:20:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>125:466:20:21</position></item><item><name>订单-备注</name><ucode>order_memo</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>516:363:127:62</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>125:133:116:31</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>103:255:139:22</position></item></printer>'),
(10,	'中国邮政普件',	'false',	'false',	240,	135,	'<printer picposition=\"0:0\"><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>130:261:107:27</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>275:253:142:20</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>151:188:267:66</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>16</fontspace><border>1</border><italic>0</italic><align>left</align><position>95:160:159:20</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>152:291:266:66</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>276:356:129:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>133:365:98:26</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>576:259:20:20</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>505:174:93:75</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>433:354:25:23</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>10</fontspace><border>0</border><italic>0</italic><align>left</align><position>305:400:112:21</position></item><item><name>测试内容物品</name><ucode>text</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>421:175:83:69</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>275:272:143:20</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>275:375:136:20</position></item></printer>'),
(11,	'中通速递1',	'false',	'false',	250,	180,	'<printer picposition=\"0:0\"><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>Verdana</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>299:113:110:26</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>121:238:156:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font></font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>150:115:100:27</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>88:142:321:89</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>424:148:328:89</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>654:111:98:31</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font></font><fontsize>12</fontsize><fontspace>10</fontspace><border>0</border><italic>0</italic><align>left</align><position>657:253:101:20</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font></font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>457:240:163:20</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>315:281:114:29</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>173:381:35:21</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>205:380:20:20</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font></font><fontsize>12</fontsize><fontspace>6</fontspace><border>0</border><italic>0</italic><align>left</align><position>315:252:97:21</position></item><item><name>√</name><ucode>tick</ucode><font></font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>506:407:20:20</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>494:114:106:26</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>456:259:164:20</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>121:258:156:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>159:343:106:32</position></item></printer>'),
(12,	'中通速递2',	'false',	'false',	240,	135,	'<printer picposition=\"0:0\"><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>137:107:102:29</position></item><item><name>发货人-地区2级</name><ucode>dly_area_1</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>285:107:116:30</position></item><item><name>发货人-地址</name><ucode>dly_address</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>137:139:263:57</position></item><item><name>网店名称</name><ucode>shop_name</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>130:199:269:34</position></item><item><name>发货人-电话</name><ucode>dly_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>135:234:130:20</position></item><item><name>发货人-邮编</name><ucode>dly_zip</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>297:249:104:23</position></item><item><name>收货人-地址</name><ucode>ship_addr</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>482:139:272:58</position></item><item><name>收货人-电话</name><ucode>ship_tel</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>488:234:128:20</position></item><item><name>收货人-邮编</name><ucode>ship_zip</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>8</fontspace><border>0</border><italic>0</italic><align>left</align><position>659:248:95:22</position></item><item><name>收货人-姓名</name><ucode>ship_name</ucode><font>黑体</font><fontsize>18</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>483:107:116:31</position></item><item><name>收货人-地区2级</name><ucode>ship_area_1</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>center</align><position>638:107:116:31</position></item><item><name>订单-物品数量</name><ucode>order_count</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>564:277:67:30</position></item><item><name>当日日期-月</name><ucode>date_m</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>142:381:20:20</position></item><item><name>当日日期-日</name><ucode>date_d</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>171:382:20:20</position></item><item><name>订单-备注</name><ucode>order_memo</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>416:342:108:56</position></item><item><name>发货人-手机</name><ucode>dly_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>135:254:128:20</position></item><item><name>收货人-手机</name><ucode>ship_mobile</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>486:253:131:20</position></item><item><name>√</name><ucode>tick</ucode><font>undefined</font><fontsize>12</fontsize><fontspace>0</fontspace><border>0</border><italic>0</italic><align>left</align><position>358:415:20:20</position></item><item><name>发货人-姓名</name><ucode>dly_name</ucode><font>黑体</font><fontsize>14</fontsize><fontspace>0</fontspace><border>1</border><italic>0</italic><align>left</align><position>141:346:95:32</position></item></printer>');

DROP TABLE IF EXISTS `sdb_product_memo`;
CREATE TABLE `sdb_product_memo` (
  `product_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `p_key` varchar(20) NOT NULL DEFAULT '',
  `p_value` longtext,
  PRIMARY KEY (`product_id`,`p_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_products`;
CREATE TABLE `sdb_products` (
  `product_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `barcode` varchar(128) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `bn` varchar(30) DEFAULT NULL,
  `price` decimal(20,3) NOT NULL DEFAULT '0.000',
  `cost` decimal(20,3) DEFAULT '0.000',
  `mktprice` decimal(20,3) DEFAULT NULL,
  `name` varchar(200) NOT NULL DEFAULT '',
  `weight` decimal(20,3) DEFAULT NULL,
  `unit` varchar(20) DEFAULT NULL,
  `store` mediumint(8) unsigned DEFAULT NULL,
  `store_place` varchar(255) DEFAULT NULL,
  `freez` mediumint(8) unsigned DEFAULT NULL,
  `pdt_desc` longtext,
  `props` longtext,
  `uptime` int(10) unsigned DEFAULT NULL,
  `last_modify` int(10) unsigned DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  `marketable` enum('true','false') NOT NULL DEFAULT 'true',
  `is_local_stock` enum('true','false') NOT NULL DEFAULT 'true',
  PRIMARY KEY (`product_id`),
  KEY `ind_disabled` (`disabled`),
  KEY `ind_bn` (`bn`),
  KEY `ind_goods_id` (`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_products` (`product_id`, `goods_id`, `barcode`, `title`, `bn`, `price`, `cost`, `mktprice`, `name`, `weight`, `unit`, `store`, `store_place`, `freez`, `pdt_desc`, `props`, `uptime`, `last_modify`, `disabled`, `marketable`, `is_local_stock`) VALUES
(273,	1,	NULL,	NULL,	'G49B9CC6441F1F-4',	128.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	99,	NULL,	NULL,	'红色、M',	'a:3:{s:4:\"spec\";a:2:{i:1;s:6:\"红色\";i:2;s:1:\"M\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131894\";i:2;s:11:\"12369132306\";}s:13:\"spec_value_id\";a:2:{i:1;s:1:\"6\";i:2;s:2:\"21\";}}',	NULL,	NULL,	'false',	'true',	'true'),
(272,	1,	NULL,	NULL,	'G49B9CC6441F1F-3',	188.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	99,	NULL,	NULL,	'黄色、M',	'a:3:{s:4:\"spec\";a:2:{i:1;s:6:\"黄色\";i:2;s:1:\"M\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131853\";i:2;s:11:\"12369132306\";}s:13:\"spec_value_id\";a:2:{i:1;s:1:\"7\";i:2;s:2:\"21\";}}',	NULL,	NULL,	'false',	'true',	'true'),
(270,	1,	NULL,	NULL,	'G49B9CC6441F1F-1',	88.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	99,	NULL,	NULL,	'绿色、M',	'a:3:{s:4:\"spec\";a:2:{i:1;s:6:\"绿色\";i:2;s:1:\"M\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131781\";i:2;s:11:\"12369132306\";}s:13:\"spec_value_id\";a:2:{i:1;s:2:\"13\";i:2;s:2:\"21\";}}',	NULL,	NULL,	'false',	'true',	'true'),
(275,	1,	NULL,	NULL,	'G49B9CC6441F1F-6',	188.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	99,	NULL,	NULL,	'浅蓝色、X',	'a:3:{s:4:\"spec\";a:2:{i:1;s:9:\"浅蓝色\";i:2;s:1:\"X\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131812\";i:2;s:11:\"12369132317\";}s:13:\"spec_value_id\";a:2:{i:1;s:2:\"15\";i:2;s:2:\"22\";}}',	NULL,	NULL,	'false',	'true',	'true'),
(276,	1,	NULL,	NULL,	'G49B9CC6441F1F-7',	188.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	0,	NULL,	NULL,	'黄色、X',	'a:3:{s:4:\"spec\";a:2:{i:1;s:6:\"黄色\";i:2;s:1:\"X\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131853\";i:2;s:11:\"12369132317\";}s:13:\"spec_value_id\";a:2:{i:1;s:1:\"7\";i:2;s:2:\"22\";}}',	NULL,	NULL,	'false',	'true',	'true'),
(277,	1,	NULL,	NULL,	'G49B9CC6441F1F-8',	188.000,	NULL,	NULL,	'我的第一件商品',	0.000,	'',	0,	NULL,	NULL,	'红色、X',	'a:3:{s:4:\"spec\";a:2:{i:1;s:6:\"红色\";i:2;s:1:\"X\";}s:21:\"spec_private_value_id\";a:2:{i:1;s:11:\"12369131894\";i:2;s:11:\"12369132317\";}s:13:\"spec_value_id\";a:2:{i:1;s:1:\"6\";i:2;s:2:\"22\";}}',	NULL,	NULL,	'false',	'true',	'true');

DROP TABLE IF EXISTS `sdb_promotion`;
CREATE TABLE `sdb_promotion` (
  `pmt_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `pmts_id` varchar(255) NOT NULL DEFAULT '',
  `pmta_id` mediumint(8) unsigned DEFAULT NULL,
  `pmt_time_begin` int(10) unsigned DEFAULT NULL,
  `pmt_time_end` int(10) unsigned DEFAULT NULL,
  `order_money_from` decimal(20,3) NOT NULL DEFAULT '0.000',
  `order_money_to` decimal(20,3) NOT NULL DEFAULT '9999999.000',
  `seq` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `pmt_type` enum('0','1','2') NOT NULL DEFAULT '0',
  `pmt_belong` enum('0','1') NOT NULL DEFAULT '0',
  `pmt_bond_type` enum('0','1','2') NOT NULL DEFAULT '0',
  `pmt_describe` longtext,
  `pmt_solution` longtext,
  `pmt_ifcoupon` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `pmt_update_time` int(10) unsigned DEFAULT '0',
  `pmt_basic_type` enum('goods','order') DEFAULT 'goods',
  `disabled` enum('true','false') DEFAULT 'false',
  `pmt_ifsale` enum('true','false') NOT NULL DEFAULT 'true',
  `pmt_distype` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`pmt_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_promotion_activity`;
CREATE TABLE `sdb_promotion_activity` (
  `pmta_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `pmta_name` varchar(200) DEFAULT NULL,
  `pmta_enabled` enum('true','false') DEFAULT NULL,
  `pmta_time_begin` int(10) unsigned DEFAULT NULL,
  `pmta_time_end` int(10) unsigned DEFAULT NULL,
  `pmta_describe` longtext,
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`pmta_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_promotion_scheme`;
CREATE TABLE `sdb_promotion_scheme` (
  `pmts_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `pmts_name` varchar(250) DEFAULT NULL,
  `pmts_memo` longtext,
  `pmts_solution` longtext,
  `pmts_type` tinyint(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pmts_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_pub_files`;
CREATE TABLE `sdb_pub_files` (
  `file_id` int(11) NOT NULL AUTO_INCREMENT,
  `file_name` varchar(50) DEFAULT NULL,
  `file_ident` varchar(100) NOT NULL DEFAULT '',
  `cdate` int(10) unsigned NOT NULL DEFAULT '0',
  `memo` varchar(250) DEFAULT NULL,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`file_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_refunds`;
CREATE TABLE `sdb_refunds` (
  `refund_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `member_id` mediumint(8) unsigned DEFAULT NULL,
  `account` varchar(50) DEFAULT NULL,
  `bank` varchar(50) DEFAULT NULL,
  `pay_account` varchar(250) DEFAULT NULL,
  `currency` varchar(8) DEFAULT NULL,
  `money` decimal(20,3) NOT NULL DEFAULT '0.000',
  `pay_type` enum('online','offline','deposit','recharge') DEFAULT 'offline',
  `payment` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `paymethod` varchar(100) DEFAULT NULL,
  `ip` varchar(20) DEFAULT NULL,
  `t_ready` int(10) unsigned NOT NULL DEFAULT '0',
  `t_sent` int(10) unsigned DEFAULT NULL,
  `t_received` int(10) unsigned DEFAULT NULL,
  `status` enum('ready','progress','sent','received','cancel') NOT NULL DEFAULT 'ready',
  `memo` longtext,
  `title` varchar(255) NOT NULL DEFAULT '',
  `send_op_id` mediumint(8) unsigned DEFAULT NULL,
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`refund_id`),
  KEY `ind_disabled` (`disabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_regions`;
CREATE TABLE `sdb_regions` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `package` varchar(20) NOT NULL DEFAULT '',
  `p_region_id` int(10) unsigned DEFAULT NULL,
  `region_path` varchar(255) DEFAULT NULL,
  `region_grade` mediumint(8) unsigned DEFAULT NULL,
  `local_name` varchar(50) NOT NULL DEFAULT '',
  `en_name` varchar(50) DEFAULT NULL,
  `p_1` varchar(50) DEFAULT NULL,
  `p_2` varchar(50) DEFAULT NULL,
  `ordernum` mediumint(8) unsigned DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`region_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_regions` (`region_id`, `package`, `p_region_id`, `region_path`, `region_grade`, `local_name`, `en_name`, `p_1`, `p_2`, `ordernum`, `disabled`) VALUES
(1,	'mainland',	NULL,	',1,',	1,	'﻿北京',	NULL,	NULL,	NULL,	NULL,	'false'),
(2,	'mainland',	1,	',1,2,',	2,	'北京市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3,	'mainland',	2,	',1,2,3,',	3,	'东城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(4,	'mainland',	2,	',1,2,4,',	3,	'西城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(5,	'mainland',	2,	',1,2,5,',	3,	'崇文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(6,	'mainland',	2,	',1,2,6,',	3,	'宣武区',	NULL,	NULL,	NULL,	NULL,	'false'),
(7,	'mainland',	2,	',1,2,7,',	3,	'朝阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(8,	'mainland',	2,	',1,2,8,',	3,	'丰台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(9,	'mainland',	2,	',1,2,9,',	3,	'石景山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(10,	'mainland',	2,	',1,2,10,',	3,	'海淀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(11,	'mainland',	2,	',1,2,11,',	3,	'门头沟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(12,	'mainland',	2,	',1,2,12,',	3,	'房山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(13,	'mainland',	2,	',1,2,13,',	3,	'通州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(14,	'mainland',	2,	',1,2,14,',	3,	'顺义区',	NULL,	NULL,	NULL,	NULL,	'false'),
(15,	'mainland',	2,	',1,2,15,',	3,	'昌平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(16,	'mainland',	2,	',1,2,16,',	3,	'大兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(17,	'mainland',	2,	',1,2,17,',	3,	'怀柔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(18,	'mainland',	2,	',1,2,18,',	3,	'平谷区',	NULL,	NULL,	NULL,	NULL,	'false'),
(19,	'mainland',	2,	',1,2,19,',	3,	'密云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(20,	'mainland',	2,	',1,2,20,',	3,	'延庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(21,	'mainland',	NULL,	',21,',	1,	'上海',	NULL,	NULL,	NULL,	NULL,	'false'),
(22,	'mainland',	21,	',21,22,',	2,	'上海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(23,	'mainland',	22,	',21,22,23,',	3,	'黄浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(24,	'mainland',	22,	',21,22,24,',	3,	'卢湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(25,	'mainland',	22,	',21,22,25,',	3,	'徐汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(26,	'mainland',	22,	',21,22,26,',	3,	'长宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(27,	'mainland',	22,	',21,22,27,',	3,	'静安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(28,	'mainland',	22,	',21,22,28,',	3,	'普陀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(29,	'mainland',	22,	',21,22,29,',	3,	'闸北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(30,	'mainland',	22,	',21,22,30,',	3,	'虹口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(31,	'mainland',	22,	',21,22,31,',	3,	'杨浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(32,	'mainland',	22,	',21,22,32,',	3,	'闵行区',	NULL,	NULL,	NULL,	NULL,	'false'),
(33,	'mainland',	22,	',21,22,33,',	3,	'宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(34,	'mainland',	22,	',21,22,34,',	3,	'嘉定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(35,	'mainland',	22,	',21,22,35,',	3,	'浦东新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(36,	'mainland',	22,	',21,22,36,',	3,	'金山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(37,	'mainland',	22,	',21,22,37,',	3,	'松江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(38,	'mainland',	22,	',21,22,38,',	3,	'青浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(39,	'mainland',	22,	',21,22,39,',	3,	'南汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(40,	'mainland',	22,	',21,22,40,',	3,	'奉贤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(41,	'mainland',	22,	',21,22,41,',	3,	'崇明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(42,	'mainland',	NULL,	',42,',	1,	'天津',	NULL,	NULL,	NULL,	NULL,	'false'),
(43,	'mainland',	42,	',42,43,',	2,	'天津市',	NULL,	NULL,	NULL,	NULL,	'false'),
(44,	'mainland',	43,	',42,43,44,',	3,	'和平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(45,	'mainland',	43,	',42,43,45,',	3,	'河东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(46,	'mainland',	43,	',42,43,46,',	3,	'河西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(47,	'mainland',	43,	',42,43,47,',	3,	'南开区',	NULL,	NULL,	NULL,	NULL,	'false'),
(48,	'mainland',	43,	',42,43,48,',	3,	'河北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(49,	'mainland',	43,	',42,43,49,',	3,	'红桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(50,	'mainland',	43,	',42,43,50,',	3,	'塘沽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(51,	'mainland',	43,	',42,43,51,',	3,	'汉沽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(52,	'mainland',	43,	',42,43,52,',	3,	'大港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(53,	'mainland',	43,	',42,43,53,',	3,	'东丽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(54,	'mainland',	43,	',42,43,54,',	3,	'西青区',	NULL,	NULL,	NULL,	NULL,	'false'),
(55,	'mainland',	43,	',42,43,55,',	3,	'津南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(56,	'mainland',	43,	',42,43,56,',	3,	'北辰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(57,	'mainland',	43,	',42,43,57,',	3,	'武清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(58,	'mainland',	43,	',42,43,58,',	3,	'宝坻区',	NULL,	NULL,	NULL,	NULL,	'false'),
(59,	'mainland',	43,	',42,43,59,',	3,	'宁河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(60,	'mainland',	43,	',42,43,60,',	3,	'静海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(61,	'mainland',	43,	',42,43,61,',	3,	'蓟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(62,	'mainland',	NULL,	',62,',	1,	'重庆',	NULL,	NULL,	NULL,	NULL,	'false'),
(63,	'mainland',	62,	',62,63,',	2,	'重庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(64,	'mainland',	63,	',62,63,64,',	3,	'万州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(65,	'mainland',	63,	',62,63,65,',	3,	'涪陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(66,	'mainland',	63,	',62,63,66,',	3,	'渝中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(67,	'mainland',	63,	',62,63,67,',	3,	'大渡口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(68,	'mainland',	63,	',62,63,68,',	3,	'江北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(69,	'mainland',	63,	',62,63,69,',	3,	'沙坪坝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(70,	'mainland',	63,	',62,63,70,',	3,	'九龙坡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(71,	'mainland',	63,	',62,63,71,',	3,	'南岸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(72,	'mainland',	63,	',62,63,72,',	3,	'北碚区',	NULL,	NULL,	NULL,	NULL,	'false'),
(73,	'mainland',	63,	',62,63,73,',	3,	'万盛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(74,	'mainland',	63,	',62,63,74,',	3,	'双桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(75,	'mainland',	63,	',62,63,75,',	3,	'渝北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(76,	'mainland',	63,	',62,63,76,',	3,	'巴南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(77,	'mainland',	63,	',62,63,77,',	3,	'黔江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(78,	'mainland',	63,	',62,63,78,',	3,	'长寿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(79,	'mainland',	63,	',62,63,79,',	3,	'綦江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(80,	'mainland',	63,	',62,63,80,',	3,	'潼南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(81,	'mainland',	63,	',62,63,81,',	3,	'铜梁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(82,	'mainland',	63,	',62,63,82,',	3,	'大足县',	NULL,	NULL,	NULL,	NULL,	'false'),
(83,	'mainland',	63,	',62,63,83,',	3,	'荣昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(84,	'mainland',	63,	',62,63,84,',	3,	'璧山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(85,	'mainland',	63,	',62,63,85,',	3,	'梁平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(86,	'mainland',	63,	',62,63,86,',	3,	'城口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(87,	'mainland',	63,	',62,63,87,',	3,	'丰都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(88,	'mainland',	63,	',62,63,88,',	3,	'垫江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(89,	'mainland',	63,	',62,63,89,',	3,	'武隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(90,	'mainland',	63,	',62,63,90,',	3,	'忠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(91,	'mainland',	63,	',62,63,91,',	3,	'开县',	NULL,	NULL,	NULL,	NULL,	'false'),
(92,	'mainland',	63,	',62,63,92,',	3,	'云阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(93,	'mainland',	63,	',62,63,93,',	3,	'奉节县',	NULL,	NULL,	NULL,	NULL,	'false'),
(94,	'mainland',	63,	',62,63,94,',	3,	'巫山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(95,	'mainland',	63,	',62,63,95,',	3,	'巫溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(96,	'mainland',	63,	',62,63,96,',	3,	'石柱土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(97,	'mainland',	63,	',62,63,97,',	3,	'秀山土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(98,	'mainland',	63,	',62,63,98,',	3,	'酉阳土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(99,	'mainland',	63,	',62,63,99,',	3,	'彭水苗族土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(100,	'mainland',	63,	',62,63,100,',	3,	'江津市',	NULL,	NULL,	NULL,	NULL,	'false'),
(101,	'mainland',	63,	',62,63,101,',	3,	'合川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(102,	'mainland',	63,	',62,63,102,',	3,	'永川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(103,	'mainland',	63,	',62,63,103,',	3,	'南川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(104,	'mainland',	NULL,	',104,',	1,	'安徽',	NULL,	NULL,	NULL,	NULL,	'false'),
(105,	'mainland',	104,	',104,105,',	2,	'合肥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(106,	'mainland',	105,	',104,105,106,',	3,	'瑶海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(107,	'mainland',	105,	',104,105,107,',	3,	'庐阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(108,	'mainland',	105,	',104,105,108,',	3,	'蜀山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(109,	'mainland',	105,	',104,105,109,',	3,	'包河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110,	'mainland',	105,	',104,105,110,',	3,	'长丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(111,	'mainland',	105,	',104,105,111,',	3,	'肥东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(112,	'mainland',	105,	',104,105,112,',	3,	'肥西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(113,	'mainland',	104,	',104,113,',	2,	'安庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(114,	'mainland',	113,	',104,113,114,',	3,	'迎江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(115,	'mainland',	113,	',104,113,115,',	3,	'大观区',	NULL,	NULL,	NULL,	NULL,	'false'),
(116,	'mainland',	113,	',104,113,116,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(117,	'mainland',	113,	',104,113,117,',	3,	'怀宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(118,	'mainland',	113,	',104,113,118,',	3,	'枞阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(119,	'mainland',	113,	',104,113,119,',	3,	'潜山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(120,	'mainland',	113,	',104,113,120,',	3,	'太湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(121,	'mainland',	113,	',104,113,121,',	3,	'宿松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(122,	'mainland',	113,	',104,113,122,',	3,	'望江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(123,	'mainland',	113,	',104,113,123,',	3,	'岳西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(124,	'mainland',	113,	',104,113,124,',	3,	'桐城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(125,	'mainland',	104,	',104,125,',	2,	'蚌埠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(126,	'mainland',	125,	',104,125,126,',	3,	'龙子湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(127,	'mainland',	125,	',104,125,127,',	3,	'蚌山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(128,	'mainland',	125,	',104,125,128,',	3,	'禹会区',	NULL,	NULL,	NULL,	NULL,	'false'),
(129,	'mainland',	125,	',104,125,129,',	3,	'淮上区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130,	'mainland',	125,	',104,125,130,',	3,	'怀远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131,	'mainland',	125,	',104,125,131,',	3,	'五河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(132,	'mainland',	125,	',104,125,132,',	3,	'固镇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(133,	'mainland',	104,	',104,133,',	2,	'亳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(134,	'mainland',	133,	',104,133,134,',	3,	'谯城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(135,	'mainland',	133,	',104,133,135,',	3,	'涡阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(136,	'mainland',	133,	',104,133,136,',	3,	'蒙城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(137,	'mainland',	133,	',104,133,137,',	3,	'利辛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(138,	'mainland',	104,	',104,138,',	2,	'巢湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(139,	'mainland',	138,	',104,138,139,',	3,	'居巢区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140,	'mainland',	138,	',104,138,140,',	3,	'庐江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141,	'mainland',	138,	',104,138,141,',	3,	'无为县',	NULL,	NULL,	NULL,	NULL,	'false'),
(142,	'mainland',	138,	',104,138,142,',	3,	'含山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(143,	'mainland',	138,	',104,138,143,',	3,	'和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(144,	'mainland',	104,	',104,144,',	2,	'池州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(145,	'mainland',	144,	',104,144,145,',	3,	'贵池区',	NULL,	NULL,	NULL,	NULL,	'false'),
(146,	'mainland',	144,	',104,144,146,',	3,	'东至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(147,	'mainland',	144,	',104,144,147,',	3,	'石台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(148,	'mainland',	144,	',104,144,148,',	3,	'青阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(149,	'mainland',	104,	',104,149,',	2,	'滁州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150,	'mainland',	149,	',104,149,150,',	3,	'琅琊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(151,	'mainland',	149,	',104,149,151,',	3,	'南谯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(152,	'mainland',	149,	',104,149,152,',	3,	'来安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(153,	'mainland',	149,	',104,149,153,',	3,	'全椒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(154,	'mainland',	149,	',104,149,154,',	3,	'定远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(155,	'mainland',	149,	',104,149,155,',	3,	'凤阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(156,	'mainland',	149,	',104,149,156,',	3,	'天长市',	NULL,	NULL,	NULL,	NULL,	'false'),
(157,	'mainland',	149,	',104,149,157,',	3,	'明光市',	NULL,	NULL,	NULL,	NULL,	'false'),
(158,	'mainland',	104,	',104,158,',	2,	'阜阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(159,	'mainland',	158,	',104,158,159,',	3,	'颍州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(160,	'mainland',	158,	',104,158,160,',	3,	'颍东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(161,	'mainland',	158,	',104,158,161,',	3,	'颍泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(162,	'mainland',	158,	',104,158,162,',	3,	'临泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(163,	'mainland',	158,	',104,158,163,',	3,	'太和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(164,	'mainland',	158,	',104,158,164,',	3,	'阜南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(165,	'mainland',	158,	',104,158,165,',	3,	'颍上县',	NULL,	NULL,	NULL,	NULL,	'false'),
(166,	'mainland',	158,	',104,158,166,',	3,	'界首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(167,	'mainland',	104,	',104,167,',	2,	'淮北市',	NULL,	NULL,	NULL,	NULL,	'false'),
(168,	'mainland',	167,	',104,167,168,',	3,	'杜集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(169,	'mainland',	167,	',104,167,169,',	3,	'相山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(170,	'mainland',	167,	',104,167,170,',	3,	'烈山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(171,	'mainland',	167,	',104,167,171,',	3,	'濉溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(172,	'mainland',	104,	',104,172,',	2,	'淮南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(173,	'mainland',	172,	',104,172,173,',	3,	'大通区',	NULL,	NULL,	NULL,	NULL,	'false'),
(174,	'mainland',	172,	',104,172,174,',	3,	'田家庵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(175,	'mainland',	172,	',104,172,175,',	3,	'谢家集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(176,	'mainland',	172,	',104,172,176,',	3,	'八公山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(177,	'mainland',	172,	',104,172,177,',	3,	'潘集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(178,	'mainland',	172,	',104,172,178,',	3,	'凤台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(179,	'mainland',	104,	',104,179,',	2,	'黄山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(180,	'mainland',	179,	',104,179,180,',	3,	'屯溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(181,	'mainland',	179,	',104,179,181,',	3,	'黄山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(182,	'mainland',	179,	',104,179,182,',	3,	'徽州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(183,	'mainland',	179,	',104,179,183,',	3,	'歙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(184,	'mainland',	179,	',104,179,184,',	3,	'休宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(185,	'mainland',	179,	',104,179,185,',	3,	'黟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(186,	'mainland',	179,	',104,179,186,',	3,	'祁门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(187,	'mainland',	104,	',104,187,',	2,	'六安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(188,	'mainland',	187,	',104,187,188,',	3,	'金安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(189,	'mainland',	187,	',104,187,189,',	3,	'裕安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(190,	'mainland',	187,	',104,187,190,',	3,	'寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(191,	'mainland',	187,	',104,187,191,',	3,	'霍邱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(192,	'mainland',	187,	',104,187,192,',	3,	'舒城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(193,	'mainland',	187,	',104,187,193,',	3,	'金寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(194,	'mainland',	187,	',104,187,194,',	3,	'霍山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(195,	'mainland',	104,	',104,195,',	2,	'马鞍山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(196,	'mainland',	195,	',104,195,196,',	3,	'金家庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(197,	'mainland',	195,	',104,195,197,',	3,	'花山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(198,	'mainland',	195,	',104,195,198,',	3,	'雨山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(199,	'mainland',	195,	',104,195,199,',	3,	'当涂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(200,	'mainland',	104,	',104,200,',	2,	'宿州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(201,	'mainland',	200,	',104,200,201,',	3,	'墉桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(202,	'mainland',	200,	',104,200,202,',	3,	'砀山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(203,	'mainland',	200,	',104,200,203,',	3,	'萧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(204,	'mainland',	200,	',104,200,204,',	3,	'灵璧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(205,	'mainland',	200,	',104,200,205,',	3,	'泗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(206,	'mainland',	104,	',104,206,',	2,	'铜陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(207,	'mainland',	206,	',104,206,207,',	3,	'铜官山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(208,	'mainland',	206,	',104,206,208,',	3,	'狮子山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(209,	'mainland',	206,	',104,206,209,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210,	'mainland',	206,	',104,206,210,',	3,	'铜陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211,	'mainland',	104,	',104,211,',	2,	'芜湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(212,	'mainland',	211,	',104,211,212,',	3,	'镜湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(213,	'mainland',	211,	',104,211,213,',	3,	'马塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(214,	'mainland',	211,	',104,211,214,',	3,	'新芜区',	NULL,	NULL,	NULL,	NULL,	'false'),
(215,	'mainland',	211,	',104,211,215,',	3,	'鸠江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(216,	'mainland',	211,	',104,211,216,',	3,	'芜湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(217,	'mainland',	211,	',104,211,217,',	3,	'繁昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(218,	'mainland',	211,	',104,211,218,',	3,	'南陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(219,	'mainland',	104,	',104,219,',	2,	'宣城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220,	'mainland',	219,	',104,219,220,',	3,	'宣州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(221,	'mainland',	219,	',104,219,221,',	3,	'郎溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(222,	'mainland',	219,	',104,219,222,',	3,	'广德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(223,	'mainland',	219,	',104,219,223,',	3,	'泾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(224,	'mainland',	219,	',104,219,224,',	3,	'绩溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(225,	'mainland',	219,	',104,219,225,',	3,	'旌德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(226,	'mainland',	219,	',104,219,226,',	3,	'宁国市',	NULL,	NULL,	NULL,	NULL,	'false'),
(227,	'mainland',	NULL,	',227,',	1,	'福建',	NULL,	NULL,	NULL,	NULL,	'false'),
(228,	'mainland',	227,	',227,228,',	2,	'福州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(229,	'mainland',	228,	',227,228,229,',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230,	'mainland',	228,	',227,228,230,',	3,	'台江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231,	'mainland',	228,	',227,228,231,',	3,	'仓山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(232,	'mainland',	228,	',227,228,232,',	3,	'马尾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(233,	'mainland',	228,	',227,228,233,',	3,	'晋安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(234,	'mainland',	228,	',227,228,234,',	3,	'闽侯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(235,	'mainland',	228,	',227,228,235,',	3,	'连江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(236,	'mainland',	228,	',227,228,236,',	3,	'罗源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(237,	'mainland',	228,	',227,228,237,',	3,	'闽清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(238,	'mainland',	228,	',227,228,238,',	3,	'永泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(239,	'mainland',	228,	',227,228,239,',	3,	'平潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(240,	'mainland',	228,	',227,228,240,',	3,	'福清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(241,	'mainland',	228,	',227,228,241,',	3,	'长乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(242,	'mainland',	227,	',227,242,',	2,	'龙岩市',	NULL,	NULL,	NULL,	NULL,	'false'),
(243,	'mainland',	242,	',227,242,243,',	3,	'新罗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(244,	'mainland',	242,	',227,242,244,',	3,	'长汀县',	NULL,	NULL,	NULL,	NULL,	'false'),
(245,	'mainland',	242,	',227,242,245,',	3,	'永定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(246,	'mainland',	242,	',227,242,246,',	3,	'上杭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(247,	'mainland',	242,	',227,242,247,',	3,	'武平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(248,	'mainland',	242,	',227,242,248,',	3,	'连城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(249,	'mainland',	242,	',227,242,249,',	3,	'漳平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(250,	'mainland',	227,	',227,250,',	2,	'南平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(251,	'mainland',	250,	',227,250,251,',	3,	'延平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(252,	'mainland',	250,	',227,250,252,',	3,	'顺昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(253,	'mainland',	250,	',227,250,253,',	3,	'浦城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(254,	'mainland',	250,	',227,250,254,',	3,	'光泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(255,	'mainland',	250,	',227,250,255,',	3,	'松溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(256,	'mainland',	250,	',227,250,256,',	3,	'政和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(257,	'mainland',	250,	',227,250,257,',	3,	'邵武市',	NULL,	NULL,	NULL,	NULL,	'false'),
(258,	'mainland',	250,	',227,250,258,',	3,	'武夷山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(259,	'mainland',	250,	',227,250,259,',	3,	'建瓯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(260,	'mainland',	250,	',227,250,260,',	3,	'建阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(261,	'mainland',	227,	',227,261,',	2,	'宁德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(262,	'mainland',	261,	',227,261,262,',	3,	'蕉城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(263,	'mainland',	261,	',227,261,263,',	3,	'霞浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(264,	'mainland',	261,	',227,261,264,',	3,	'古田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(265,	'mainland',	261,	',227,261,265,',	3,	'屏南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(266,	'mainland',	261,	',227,261,266,',	3,	'寿宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(267,	'mainland',	261,	',227,261,267,',	3,	'周宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(268,	'mainland',	261,	',227,261,268,',	3,	'柘荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(269,	'mainland',	261,	',227,261,269,',	3,	'福安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(270,	'mainland',	261,	',227,261,270,',	3,	'福鼎市',	NULL,	NULL,	NULL,	NULL,	'false'),
(271,	'mainland',	227,	',227,271,',	2,	'莆田市',	NULL,	NULL,	NULL,	NULL,	'false'),
(272,	'mainland',	271,	',227,271,272,',	3,	'城厢区',	NULL,	NULL,	NULL,	NULL,	'false'),
(273,	'mainland',	271,	',227,271,273,',	3,	'涵江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(274,	'mainland',	271,	',227,271,274,',	3,	'荔城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(275,	'mainland',	271,	',227,271,275,',	3,	'秀屿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(276,	'mainland',	271,	',227,271,276,',	3,	'仙游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(277,	'mainland',	227,	',227,277,',	2,	'泉州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(278,	'mainland',	277,	',227,277,278,',	3,	'鲤城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(279,	'mainland',	277,	',227,277,279,',	3,	'丰泽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(280,	'mainland',	277,	',227,277,280,',	3,	'洛江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(281,	'mainland',	277,	',227,277,281,',	3,	'泉港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(282,	'mainland',	277,	',227,277,282,',	3,	'惠安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(283,	'mainland',	277,	',227,277,283,',	3,	'安溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(284,	'mainland',	277,	',227,277,284,',	3,	'永春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(285,	'mainland',	277,	',227,277,285,',	3,	'德化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(286,	'mainland',	277,	',227,277,286,',	3,	'金门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(287,	'mainland',	277,	',227,277,287,',	3,	'石狮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(288,	'mainland',	277,	',227,277,288,',	3,	'晋江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(289,	'mainland',	277,	',227,277,289,',	3,	'南安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(290,	'mainland',	227,	',227,290,',	2,	'三明市',	NULL,	NULL,	NULL,	NULL,	'false'),
(291,	'mainland',	290,	',227,290,291,',	3,	'梅列区',	NULL,	NULL,	NULL,	NULL,	'false'),
(292,	'mainland',	290,	',227,290,292,',	3,	'三元区',	NULL,	NULL,	NULL,	NULL,	'false'),
(293,	'mainland',	290,	',227,290,293,',	3,	'明溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(294,	'mainland',	290,	',227,290,294,',	3,	'清流县',	NULL,	NULL,	NULL,	NULL,	'false'),
(295,	'mainland',	290,	',227,290,295,',	3,	'宁化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(296,	'mainland',	290,	',227,290,296,',	3,	'大田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(297,	'mainland',	290,	',227,290,297,',	3,	'尤溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(298,	'mainland',	290,	',227,290,298,',	3,	'沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(299,	'mainland',	290,	',227,290,299,',	3,	'将乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(300,	'mainland',	290,	',227,290,300,',	3,	'泰宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(301,	'mainland',	290,	',227,290,301,',	3,	'建宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(302,	'mainland',	290,	',227,290,302,',	3,	'永安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(303,	'mainland',	227,	',227,303,',	2,	'厦门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(304,	'mainland',	303,	',227,303,304,',	3,	'思明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(305,	'mainland',	303,	',227,303,305,',	3,	'海沧区',	NULL,	NULL,	NULL,	NULL,	'false'),
(306,	'mainland',	303,	',227,303,306,',	3,	'湖里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(307,	'mainland',	303,	',227,303,307,',	3,	'集美区',	NULL,	NULL,	NULL,	NULL,	'false'),
(308,	'mainland',	303,	',227,303,308,',	3,	'同安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(309,	'mainland',	303,	',227,303,309,',	3,	'翔安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310,	'mainland',	227,	',227,310,',	2,	'漳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(311,	'mainland',	310,	',227,310,311,',	3,	'芗城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(312,	'mainland',	310,	',227,310,312,',	3,	'龙文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(313,	'mainland',	310,	',227,310,313,',	3,	'云霄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(314,	'mainland',	310,	',227,310,314,',	3,	'漳浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(315,	'mainland',	310,	',227,310,315,',	3,	'诏安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(316,	'mainland',	310,	',227,310,316,',	3,	'长泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(317,	'mainland',	310,	',227,310,317,',	3,	'东山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(318,	'mainland',	310,	',227,310,318,',	3,	'南靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(319,	'mainland',	310,	',227,310,319,',	3,	'平和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320,	'mainland',	310,	',227,310,320,',	3,	'华安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(321,	'mainland',	310,	',227,310,321,',	3,	'龙海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(322,	'mainland',	NULL,	',322,',	1,	'甘肃',	NULL,	NULL,	NULL,	NULL,	'false'),
(323,	'mainland',	322,	',322,323,',	2,	'兰州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(324,	'mainland',	323,	',322,323,324,',	3,	'城关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(325,	'mainland',	323,	',322,323,325,',	3,	'七里河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(326,	'mainland',	323,	',322,323,326,',	3,	'西固区',	NULL,	NULL,	NULL,	NULL,	'false'),
(327,	'mainland',	323,	',322,323,327,',	3,	'安宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(328,	'mainland',	323,	',322,323,328,',	3,	'红古区',	NULL,	NULL,	NULL,	NULL,	'false'),
(329,	'mainland',	323,	',322,323,329,',	3,	'永登县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330,	'mainland',	323,	',322,323,330,',	3,	'皋兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331,	'mainland',	323,	',322,323,331,',	3,	'榆中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(332,	'mainland',	322,	',322,332,',	2,	'白银市',	NULL,	NULL,	NULL,	NULL,	'false'),
(333,	'mainland',	332,	',322,332,333,',	3,	'白银区',	NULL,	NULL,	NULL,	NULL,	'false'),
(334,	'mainland',	332,	',322,332,334,',	3,	'平川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(335,	'mainland',	332,	',322,332,335,',	3,	'靖远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(336,	'mainland',	332,	',322,332,336,',	3,	'会宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(337,	'mainland',	332,	',322,332,337,',	3,	'景泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(338,	'mainland',	322,	',322,338,',	2,	'定西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(339,	'mainland',	338,	',322,338,339,',	3,	'安定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340,	'mainland',	338,	',322,338,340,',	3,	'通渭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341,	'mainland',	338,	',322,338,341,',	3,	'陇西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(342,	'mainland',	338,	',322,338,342,',	3,	'渭源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(343,	'mainland',	338,	',322,338,343,',	3,	'临洮县',	NULL,	NULL,	NULL,	NULL,	'false'),
(344,	'mainland',	338,	',322,338,344,',	3,	'漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(345,	'mainland',	338,	',322,338,345,',	3,	'岷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(346,	'mainland',	322,	',322,346,',	2,	'甘南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(347,	'mainland',	346,	',322,346,347,',	3,	'合作市',	NULL,	NULL,	NULL,	NULL,	'false'),
(348,	'mainland',	346,	',322,346,348,',	3,	'临潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(349,	'mainland',	346,	',322,346,349,',	3,	'卓尼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350,	'mainland',	346,	',322,346,350,',	3,	'舟曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(351,	'mainland',	346,	',322,346,351,',	3,	'迭部县',	NULL,	NULL,	NULL,	NULL,	'false'),
(352,	'mainland',	346,	',322,346,352,',	3,	'玛曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(353,	'mainland',	346,	',322,346,353,',	3,	'碌曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(354,	'mainland',	346,	',322,346,354,',	3,	'夏河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(355,	'mainland',	322,	',322,355,',	2,	'嘉峪关市',	NULL,	NULL,	NULL,	NULL,	'false'),
(356,	'mainland',	322,	',322,356,',	2,	'金昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(357,	'mainland',	356,	',322,356,357,',	3,	'金川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(358,	'mainland',	356,	',322,356,358,',	3,	'永昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(359,	'mainland',	322,	',322,359,',	2,	'酒泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360,	'mainland',	359,	',322,359,360,',	3,	'肃州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(361,	'mainland',	359,	',322,359,361,',	3,	'金塔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(362,	'mainland',	359,	',322,359,362,',	3,	'安西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(363,	'mainland',	359,	',322,359,363,',	3,	'肃北蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(364,	'mainland',	359,	',322,359,364,',	3,	'阿克塞哈萨克族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(365,	'mainland',	359,	',322,359,365,',	3,	'玉门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(366,	'mainland',	359,	',322,359,366,',	3,	'敦煌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(367,	'mainland',	322,	',322,367,',	2,	'临夏回族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(368,	'mainland',	367,	',322,367,368,',	3,	'临夏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(369,	'mainland',	367,	',322,367,369,',	3,	'临夏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370,	'mainland',	367,	',322,367,370,',	3,	'康乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371,	'mainland',	367,	',322,367,371,',	3,	'永靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(372,	'mainland',	367,	',322,367,372,',	3,	'广河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(373,	'mainland',	367,	',322,367,373,',	3,	'和政县',	NULL,	NULL,	NULL,	NULL,	'false'),
(374,	'mainland',	367,	',322,367,374,',	3,	'东乡族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(375,	'mainland',	367,	',322,367,375,',	3,	'积石山保安族东乡族撒拉族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(376,	'mainland',	322,	',322,376,',	2,	'陇南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(377,	'mainland',	376,	',322,376,377,',	3,	'武都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(378,	'mainland',	376,	',322,376,378,',	3,	'成县',	NULL,	NULL,	NULL,	NULL,	'false'),
(379,	'mainland',	376,	',322,376,379,',	3,	'文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(380,	'mainland',	376,	',322,376,380,',	3,	'宕昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(381,	'mainland',	376,	',322,376,381,',	3,	'康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(382,	'mainland',	376,	',322,376,382,',	3,	'西和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(383,	'mainland',	376,	',322,376,383,',	3,	'礼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(384,	'mainland',	376,	',322,376,384,',	3,	'徽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(385,	'mainland',	376,	',322,376,385,',	3,	'两当县',	NULL,	NULL,	NULL,	NULL,	'false'),
(386,	'mainland',	322,	',322,386,',	2,	'平凉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(387,	'mainland',	386,	',322,386,387,',	3,	'崆峒区',	NULL,	NULL,	NULL,	NULL,	'false'),
(388,	'mainland',	386,	',322,386,388,',	3,	'泾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(389,	'mainland',	386,	',322,386,389,',	3,	'灵台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(390,	'mainland',	386,	',322,386,390,',	3,	'崇信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(391,	'mainland',	386,	',322,386,391,',	3,	'华亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(392,	'mainland',	386,	',322,386,392,',	3,	'庄浪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(393,	'mainland',	386,	',322,386,393,',	3,	'静宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(394,	'mainland',	322,	',322,394,',	2,	'庆阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(395,	'mainland',	394,	',322,394,395,',	3,	'西峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(396,	'mainland',	394,	',322,394,396,',	3,	'庆城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(397,	'mainland',	394,	',322,394,397,',	3,	'环县',	NULL,	NULL,	NULL,	NULL,	'false'),
(398,	'mainland',	394,	',322,394,398,',	3,	'华池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(399,	'mainland',	394,	',322,394,399,',	3,	'合水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(400,	'mainland',	394,	',322,394,400,',	3,	'正宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(401,	'mainland',	394,	',322,394,401,',	3,	'宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(402,	'mainland',	394,	',322,394,402,',	3,	'镇原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(403,	'mainland',	322,	',322,403,',	2,	'天水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(404,	'mainland',	403,	',322,403,404,',	3,	'秦城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(405,	'mainland',	403,	',322,403,405,',	3,	'北道区',	NULL,	NULL,	NULL,	NULL,	'false'),
(406,	'mainland',	403,	',322,403,406,',	3,	'清水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(407,	'mainland',	403,	',322,403,407,',	3,	'秦安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(408,	'mainland',	403,	',322,403,408,',	3,	'甘谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(409,	'mainland',	403,	',322,403,409,',	3,	'武山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410,	'mainland',	403,	',322,403,410,',	3,	'张家川回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411,	'mainland',	322,	',322,411,',	2,	'武威市',	NULL,	NULL,	NULL,	NULL,	'false'),
(412,	'mainland',	411,	',322,411,412,',	3,	'凉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(413,	'mainland',	411,	',322,411,413,',	3,	'民勤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(414,	'mainland',	411,	',322,411,414,',	3,	'古浪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(415,	'mainland',	411,	',322,411,415,',	3,	'天祝藏族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(416,	'mainland',	322,	',322,416,',	2,	'张掖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(417,	'mainland',	416,	',322,416,417,',	3,	'甘州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(418,	'mainland',	416,	',322,416,418,',	3,	'肃南裕固族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(419,	'mainland',	416,	',322,416,419,',	3,	'民乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420,	'mainland',	416,	',322,416,420,',	3,	'临泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421,	'mainland',	416,	',322,416,421,',	3,	'高台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422,	'mainland',	416,	',322,416,422,',	3,	'山丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(423,	'mainland',	NULL,	',423,',	1,	'广东',	NULL,	NULL,	NULL,	NULL,	'false'),
(424,	'mainland',	423,	',423,424,',	2,	'广州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(425,	'mainland',	424,	',423,424,425,',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(426,	'mainland',	424,	',423,424,426,',	3,	'荔湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(427,	'mainland',	424,	',423,424,427,',	3,	'越秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(428,	'mainland',	424,	',423,424,428,',	3,	'海珠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(429,	'mainland',	424,	',423,424,429,',	3,	'天河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430,	'mainland',	424,	',423,424,430,',	3,	'芳村区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431,	'mainland',	424,	',423,424,431,',	3,	'白云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(432,	'mainland',	424,	',423,424,432,',	3,	'黄埔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(433,	'mainland',	424,	',423,424,433,',	3,	'番禺区',	NULL,	NULL,	NULL,	NULL,	'false'),
(434,	'mainland',	424,	',423,424,434,',	3,	'花都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(435,	'mainland',	424,	',423,424,435,',	3,	'增城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(436,	'mainland',	424,	',423,424,436,',	3,	'从化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(437,	'mainland',	423,	',423,437,',	2,	'潮州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(438,	'mainland',	437,	',423,437,438,',	3,	'湘桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(439,	'mainland',	437,	',423,437,439,',	3,	'潮安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440,	'mainland',	437,	',423,437,440,',	3,	'饶平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441,	'mainland',	423,	',423,441,',	2,	'东莞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(442,	'mainland',	423,	',423,442,',	2,	'佛山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(443,	'mainland',	442,	',423,442,443,',	3,	'禅城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(444,	'mainland',	442,	',423,442,444,',	3,	'南海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445,	'mainland',	442,	',423,442,445,',	3,	'顺德区',	NULL,	NULL,	NULL,	NULL,	'false'),
(446,	'mainland',	442,	',423,442,446,',	3,	'三水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(447,	'mainland',	442,	',423,442,447,',	3,	'高明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(448,	'mainland',	423,	',423,448,',	2,	'河源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(449,	'mainland',	448,	',423,448,449,',	3,	'源城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450,	'mainland',	448,	',423,448,450,',	3,	'紫金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451,	'mainland',	448,	',423,448,451,',	3,	'龙川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(452,	'mainland',	448,	',423,448,452,',	3,	'连平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(453,	'mainland',	448,	',423,448,453,',	3,	'和平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(454,	'mainland',	448,	',423,448,454,',	3,	'东源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(455,	'mainland',	423,	',423,455,',	2,	'惠州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(456,	'mainland',	455,	',423,455,456,',	3,	'惠城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(457,	'mainland',	455,	',423,455,457,',	3,	'惠阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(458,	'mainland',	455,	',423,455,458,',	3,	'博罗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(459,	'mainland',	455,	',423,455,459,',	3,	'惠东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(460,	'mainland',	455,	',423,455,460,',	3,	'龙门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(461,	'mainland',	423,	',423,461,',	2,	'江门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(462,	'mainland',	461,	',423,461,462,',	3,	'蓬江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(463,	'mainland',	461,	',423,461,463,',	3,	'江海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(464,	'mainland',	461,	',423,461,464,',	3,	'新会区',	NULL,	NULL,	NULL,	NULL,	'false'),
(465,	'mainland',	461,	',423,461,465,',	3,	'台山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(466,	'mainland',	461,	',423,461,466,',	3,	'开平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(467,	'mainland',	461,	',423,461,467,',	3,	'鹤山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(468,	'mainland',	461,	',423,461,468,',	3,	'恩平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469,	'mainland',	423,	',423,469,',	2,	'揭阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(470,	'mainland',	469,	',423,469,470,',	3,	'榕城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(471,	'mainland',	469,	',423,469,471,',	3,	'揭东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(472,	'mainland',	469,	',423,469,472,',	3,	'揭西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(473,	'mainland',	469,	',423,469,473,',	3,	'惠来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(474,	'mainland',	469,	',423,469,474,',	3,	'普宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(475,	'mainland',	423,	',423,475,',	2,	'茂名市',	NULL,	NULL,	NULL,	NULL,	'false'),
(476,	'mainland',	475,	',423,475,476,',	3,	'茂南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(477,	'mainland',	475,	',423,475,477,',	3,	'茂港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(478,	'mainland',	475,	',423,475,478,',	3,	'电白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(479,	'mainland',	475,	',423,475,479,',	3,	'高州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(480,	'mainland',	475,	',423,475,480,',	3,	'化州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(481,	'mainland',	475,	',423,475,481,',	3,	'信宜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(482,	'mainland',	423,	',423,482,',	2,	'梅江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(483,	'mainland',	423,	',423,483,',	2,	'梅州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(484,	'mainland',	483,	',423,483,484,',	3,	'梅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(485,	'mainland',	483,	',423,483,485,',	3,	'大埔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(486,	'mainland',	483,	',423,483,486,',	3,	'丰顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(487,	'mainland',	483,	',423,483,487,',	3,	'五华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(488,	'mainland',	483,	',423,483,488,',	3,	'平远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(489,	'mainland',	483,	',423,483,489,',	3,	'蕉岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(490,	'mainland',	483,	',423,483,490,',	3,	'兴宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(491,	'mainland',	423,	',423,491,',	2,	'清远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(492,	'mainland',	491,	',423,491,492,',	3,	'清城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(493,	'mainland',	491,	',423,491,493,',	3,	'佛冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(494,	'mainland',	491,	',423,491,494,',	3,	'阳山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(495,	'mainland',	491,	',423,491,495,',	3,	'连山壮族瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(496,	'mainland',	491,	',423,491,496,',	3,	'连南瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(497,	'mainland',	491,	',423,491,497,',	3,	'清新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(498,	'mainland',	491,	',423,491,498,',	3,	'英德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(499,	'mainland',	491,	',423,491,499,',	3,	'连州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(500,	'mainland',	423,	',423,500,',	2,	'汕头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(501,	'mainland',	500,	',423,500,501,',	3,	'龙湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(502,	'mainland',	500,	',423,500,502,',	3,	'金平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(503,	'mainland',	500,	',423,500,503,',	3,	'濠江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(504,	'mainland',	500,	',423,500,504,',	3,	'潮阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(505,	'mainland',	500,	',423,500,505,',	3,	'潮南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(506,	'mainland',	500,	',423,500,506,',	3,	'澄海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(507,	'mainland',	500,	',423,500,507,',	3,	'南澳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(508,	'mainland',	423,	',423,508,',	2,	'汕尾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(509,	'mainland',	508,	',423,508,509,',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510,	'mainland',	508,	',423,508,510,',	3,	'海丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511,	'mainland',	508,	',423,508,511,',	3,	'陆河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(512,	'mainland',	508,	',423,508,512,',	3,	'陆丰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(513,	'mainland',	423,	',423,513,',	2,	'韶关市',	NULL,	NULL,	NULL,	NULL,	'false'),
(514,	'mainland',	513,	',423,513,514,',	3,	'武江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(515,	'mainland',	513,	',423,513,515,',	3,	'浈江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(516,	'mainland',	513,	',423,513,516,',	3,	'曲江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(517,	'mainland',	513,	',423,513,517,',	3,	'始兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(518,	'mainland',	513,	',423,513,518,',	3,	'仁化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(519,	'mainland',	513,	',423,513,519,',	3,	'翁源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520,	'mainland',	513,	',423,513,520,',	3,	'乳源瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(521,	'mainland',	513,	',423,513,521,',	3,	'新丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522,	'mainland',	513,	',423,513,522,',	3,	'乐昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(523,	'mainland',	513,	',423,513,523,',	3,	'南雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(524,	'mainland',	423,	',423,524,',	2,	'深圳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(525,	'mainland',	524,	',423,524,525,',	3,	'罗湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(526,	'mainland',	524,	',423,524,526,',	3,	'福田区',	NULL,	NULL,	NULL,	NULL,	'false'),
(527,	'mainland',	524,	',423,524,527,',	3,	'南山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(528,	'mainland',	524,	',423,524,528,',	3,	'宝安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(529,	'mainland',	524,	',423,524,529,',	3,	'龙岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530,	'mainland',	524,	',423,524,530,',	3,	'盐田区',	NULL,	NULL,	NULL,	NULL,	'false'),
(531,	'mainland',	423,	',423,531,',	2,	'阳江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532,	'mainland',	531,	',423,531,532,',	3,	'江城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(533,	'mainland',	531,	',423,531,533,',	3,	'阳西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(534,	'mainland',	531,	',423,531,534,',	3,	'阳东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(535,	'mainland',	531,	',423,531,535,',	3,	'阳春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(536,	'mainland',	423,	',423,536,',	2,	'云浮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(537,	'mainland',	536,	',423,536,537,',	3,	'云城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(538,	'mainland',	536,	',423,536,538,',	3,	'新兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(539,	'mainland',	536,	',423,536,539,',	3,	'郁南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540,	'mainland',	536,	',423,536,540,',	3,	'云安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(541,	'mainland',	536,	',423,536,541,',	3,	'罗定市',	NULL,	NULL,	NULL,	NULL,	'false'),
(542,	'mainland',	423,	',423,542,',	2,	'湛江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(543,	'mainland',	542,	',423,542,543,',	3,	'赤坎区',	NULL,	NULL,	NULL,	NULL,	'false'),
(544,	'mainland',	542,	',423,542,544,',	3,	'霞山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(545,	'mainland',	542,	',423,542,545,',	3,	'坡头区',	NULL,	NULL,	NULL,	NULL,	'false'),
(546,	'mainland',	542,	',423,542,546,',	3,	'麻章区',	NULL,	NULL,	NULL,	NULL,	'false'),
(547,	'mainland',	542,	',423,542,547,',	3,	'遂溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(548,	'mainland',	542,	',423,542,548,',	3,	'徐闻县',	NULL,	NULL,	NULL,	NULL,	'false'),
(549,	'mainland',	542,	',423,542,549,',	3,	'廉江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(550,	'mainland',	542,	',423,542,550,',	3,	'雷州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(551,	'mainland',	542,	',423,542,551,',	3,	'吴川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(552,	'mainland',	423,	',423,552,',	2,	'肇庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(553,	'mainland',	552,	',423,552,553,',	3,	'端州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(554,	'mainland',	552,	',423,552,554,',	3,	'鼎湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(555,	'mainland',	552,	',423,552,555,',	3,	'广宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(556,	'mainland',	552,	',423,552,556,',	3,	'怀集县',	NULL,	NULL,	NULL,	NULL,	'false'),
(557,	'mainland',	552,	',423,552,557,',	3,	'封开县',	NULL,	NULL,	NULL,	NULL,	'false'),
(558,	'mainland',	552,	',423,552,558,',	3,	'德庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(559,	'mainland',	552,	',423,552,559,',	3,	'高要市',	NULL,	NULL,	NULL,	NULL,	'false'),
(560,	'mainland',	552,	',423,552,560,',	3,	'四会市',	NULL,	NULL,	NULL,	NULL,	'false'),
(561,	'mainland',	423,	',423,561,',	2,	'中山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(562,	'mainland',	423,	',423,562,',	2,	'珠海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(563,	'mainland',	562,	',423,562,563,',	3,	'香洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(564,	'mainland',	562,	',423,562,564,',	3,	'斗门区',	NULL,	NULL,	NULL,	NULL,	'false'),
(565,	'mainland',	562,	',423,562,565,',	3,	'金湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(566,	'mainland',	NULL,	',566,',	1,	'广西',	NULL,	NULL,	NULL,	NULL,	'false'),
(567,	'mainland',	566,	',566,567,',	2,	'南宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(568,	'mainland',	567,	',566,567,568,',	3,	'兴宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(569,	'mainland',	567,	',566,567,569,',	3,	'青秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(570,	'mainland',	567,	',566,567,570,',	3,	'江南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(571,	'mainland',	567,	',566,567,571,',	3,	'西乡塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(572,	'mainland',	567,	',566,567,572,',	3,	'良庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(573,	'mainland',	567,	',566,567,573,',	3,	'邕宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(574,	'mainland',	567,	',566,567,574,',	3,	'武鸣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(575,	'mainland',	567,	',566,567,575,',	3,	'隆安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(576,	'mainland',	567,	',566,567,576,',	3,	'马山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(577,	'mainland',	567,	',566,567,577,',	3,	'上林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(578,	'mainland',	567,	',566,567,578,',	3,	'宾阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(579,	'mainland',	567,	',566,567,579,',	3,	'横县',	NULL,	NULL,	NULL,	NULL,	'false'),
(580,	'mainland',	566,	',566,580,',	2,	'百色市',	NULL,	NULL,	NULL,	NULL,	'false'),
(581,	'mainland',	580,	',566,580,581,',	3,	'右江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(582,	'mainland',	580,	',566,580,582,',	3,	'田阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(583,	'mainland',	580,	',566,580,583,',	3,	'田东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(584,	'mainland',	580,	',566,580,584,',	3,	'平果县',	NULL,	NULL,	NULL,	NULL,	'false'),
(585,	'mainland',	580,	',566,580,585,',	3,	'德保县',	NULL,	NULL,	NULL,	NULL,	'false'),
(586,	'mainland',	580,	',566,580,586,',	3,	'靖西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(587,	'mainland',	580,	',566,580,587,',	3,	'那坡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(588,	'mainland',	580,	',566,580,588,',	3,	'凌云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(589,	'mainland',	580,	',566,580,589,',	3,	'乐业县',	NULL,	NULL,	NULL,	NULL,	'false'),
(590,	'mainland',	580,	',566,580,590,',	3,	'田林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(591,	'mainland',	580,	',566,580,591,',	3,	'西林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(592,	'mainland',	580,	',566,580,592,',	3,	'隆林各族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(593,	'mainland',	566,	',566,593,',	2,	'北海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(594,	'mainland',	593,	',566,593,594,',	3,	'海城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(595,	'mainland',	593,	',566,593,595,',	3,	'银海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(596,	'mainland',	593,	',566,593,596,',	3,	'铁山港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(597,	'mainland',	593,	',566,593,597,',	3,	'合浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(598,	'mainland',	566,	',566,598,',	2,	'崇左市',	NULL,	NULL,	NULL,	NULL,	'false'),
(599,	'mainland',	598,	',566,598,599,',	3,	'江洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(600,	'mainland',	598,	',566,598,600,',	3,	'扶绥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(601,	'mainland',	598,	',566,598,601,',	3,	'宁明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(602,	'mainland',	598,	',566,598,602,',	3,	'龙州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(603,	'mainland',	598,	',566,598,603,',	3,	'大新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(604,	'mainland',	598,	',566,598,604,',	3,	'天等县',	NULL,	NULL,	NULL,	NULL,	'false'),
(605,	'mainland',	598,	',566,598,605,',	3,	'凭祥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(606,	'mainland',	566,	',566,606,',	2,	'防城港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(607,	'mainland',	606,	',566,606,607,',	3,	'港口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(608,	'mainland',	606,	',566,606,608,',	3,	'防城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(609,	'mainland',	606,	',566,606,609,',	3,	'上思县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610,	'mainland',	606,	',566,606,610,',	3,	'东兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(611,	'mainland',	566,	',566,611,',	2,	'贵港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(612,	'mainland',	611,	',566,611,612,',	3,	'港北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(613,	'mainland',	611,	',566,611,613,',	3,	'港南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(614,	'mainland',	611,	',566,611,614,',	3,	'覃塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(615,	'mainland',	611,	',566,611,615,',	3,	'平南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(616,	'mainland',	611,	',566,611,616,',	3,	'桂平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(617,	'mainland',	566,	',566,617,',	2,	'桂林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(618,	'mainland',	617,	',566,617,618,',	3,	'秀峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(619,	'mainland',	617,	',566,617,619,',	3,	'叠彩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620,	'mainland',	617,	',566,617,620,',	3,	'象山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621,	'mainland',	617,	',566,617,621,',	3,	'七星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(622,	'mainland',	617,	',566,617,622,',	3,	'雁山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(623,	'mainland',	617,	',566,617,623,',	3,	'阳朔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(624,	'mainland',	617,	',566,617,624,',	3,	'临桂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(625,	'mainland',	617,	',566,617,625,',	3,	'灵川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(626,	'mainland',	617,	',566,617,626,',	3,	'全州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(627,	'mainland',	617,	',566,617,627,',	3,	'兴安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(628,	'mainland',	617,	',566,617,628,',	3,	'永福县',	NULL,	NULL,	NULL,	NULL,	'false'),
(629,	'mainland',	617,	',566,617,629,',	3,	'灌阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(630,	'mainland',	617,	',566,617,630,',	3,	'龙胜各族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(631,	'mainland',	617,	',566,617,631,',	3,	'资源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632,	'mainland',	617,	',566,617,632,',	3,	'平乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(633,	'mainland',	617,	',566,617,633,',	3,	'荔蒲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(634,	'mainland',	617,	',566,617,634,',	3,	'恭城瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(635,	'mainland',	566,	',566,635,',	2,	'河池市',	NULL,	NULL,	NULL,	NULL,	'false'),
(636,	'mainland',	635,	',566,635,636,',	3,	'金城江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(637,	'mainland',	635,	',566,635,637,',	3,	'南丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(638,	'mainland',	635,	',566,635,638,',	3,	'天峨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(639,	'mainland',	635,	',566,635,639,',	3,	'凤山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640,	'mainland',	635,	',566,635,640,',	3,	'东兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(641,	'mainland',	635,	',566,635,641,',	3,	'罗城仫佬族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(642,	'mainland',	635,	',566,635,642,',	3,	'环江毛南族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(643,	'mainland',	635,	',566,635,643,',	3,	'巴马瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(644,	'mainland',	635,	',566,635,644,',	3,	'都安瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(645,	'mainland',	635,	',566,635,645,',	3,	'大化瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(646,	'mainland',	635,	',566,635,646,',	3,	'宜州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(647,	'mainland',	566,	',566,647,',	2,	'贺州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(648,	'mainland',	647,	',566,647,648,',	3,	'八步区',	NULL,	NULL,	NULL,	NULL,	'false'),
(649,	'mainland',	647,	',566,647,649,',	3,	'昭平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(650,	'mainland',	647,	',566,647,650,',	3,	'钟山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(651,	'mainland',	647,	',566,647,651,',	3,	'富川瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652,	'mainland',	566,	',566,652,',	2,	'来宾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(653,	'mainland',	652,	',566,652,653,',	3,	'兴宾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654,	'mainland',	652,	',566,652,654,',	3,	'忻城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(655,	'mainland',	652,	',566,652,655,',	3,	'象州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(656,	'mainland',	652,	',566,652,656,',	3,	'武宣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(657,	'mainland',	652,	',566,652,657,',	3,	'金秀瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(658,	'mainland',	652,	',566,652,658,',	3,	'合山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(659,	'mainland',	566,	',566,659,',	2,	'柳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(660,	'mainland',	659,	',566,659,660,',	3,	'城中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(661,	'mainland',	659,	',566,659,661,',	3,	'鱼峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(662,	'mainland',	659,	',566,659,662,',	3,	'柳南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(663,	'mainland',	659,	',566,659,663,',	3,	'柳北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(664,	'mainland',	659,	',566,659,664,',	3,	'柳江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(665,	'mainland',	659,	',566,659,665,',	3,	'柳城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(666,	'mainland',	659,	',566,659,666,',	3,	'鹿寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(667,	'mainland',	659,	',566,659,667,',	3,	'融安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(668,	'mainland',	659,	',566,659,668,',	3,	'融水苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(669,	'mainland',	659,	',566,659,669,',	3,	'三江侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(670,	'mainland',	566,	',566,670,',	2,	'钦州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(671,	'mainland',	670,	',566,670,671,',	3,	'钦南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(672,	'mainland',	670,	',566,670,672,',	3,	'钦北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(673,	'mainland',	670,	',566,670,673,',	3,	'灵山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(674,	'mainland',	670,	',566,670,674,',	3,	'浦北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(675,	'mainland',	566,	',566,675,',	2,	'梧州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(676,	'mainland',	675,	',566,675,676,',	3,	'万秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(677,	'mainland',	675,	',566,675,677,',	3,	'蝶山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(678,	'mainland',	675,	',566,675,678,',	3,	'长洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(679,	'mainland',	675,	',566,675,679,',	3,	'苍梧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(680,	'mainland',	675,	',566,675,680,',	3,	'藤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(681,	'mainland',	675,	',566,675,681,',	3,	'蒙山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(682,	'mainland',	675,	',566,675,682,',	3,	'岑溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(683,	'mainland',	566,	',566,683,',	2,	'玉林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(684,	'mainland',	683,	',566,683,684,',	3,	'玉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(685,	'mainland',	683,	',566,683,685,',	3,	'容县',	NULL,	NULL,	NULL,	NULL,	'false'),
(686,	'mainland',	683,	',566,683,686,',	3,	'陆川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(687,	'mainland',	683,	',566,683,687,',	3,	'博白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(688,	'mainland',	683,	',566,683,688,',	3,	'兴业县',	NULL,	NULL,	NULL,	NULL,	'false'),
(689,	'mainland',	683,	',566,683,689,',	3,	'北流市',	NULL,	NULL,	NULL,	NULL,	'false'),
(690,	'mainland',	NULL,	',690,',	1,	'贵州',	NULL,	NULL,	NULL,	NULL,	'false'),
(691,	'mainland',	690,	',690,691,',	2,	'贵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(692,	'mainland',	691,	',690,691,692,',	3,	'南明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(693,	'mainland',	691,	',690,691,693,',	3,	'云岩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(694,	'mainland',	691,	',690,691,694,',	3,	'花溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(695,	'mainland',	691,	',690,691,695,',	3,	'乌当区',	NULL,	NULL,	NULL,	NULL,	'false'),
(696,	'mainland',	691,	',690,691,696,',	3,	'白云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(697,	'mainland',	691,	',690,691,697,',	3,	'小河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(698,	'mainland',	691,	',690,691,698,',	3,	'开阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(699,	'mainland',	691,	',690,691,699,',	3,	'息烽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(700,	'mainland',	691,	',690,691,700,',	3,	'修文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(701,	'mainland',	691,	',690,691,701,',	3,	'清镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(702,	'mainland',	690,	',690,702,',	2,	'安顺市',	NULL,	NULL,	NULL,	NULL,	'false'),
(703,	'mainland',	702,	',690,702,703,',	3,	'西秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(704,	'mainland',	702,	',690,702,704,',	3,	'平坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(705,	'mainland',	702,	',690,702,705,',	3,	'普定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(706,	'mainland',	702,	',690,702,706,',	3,	'镇宁布依族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(707,	'mainland',	702,	',690,702,707,',	3,	'关岭布依族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(708,	'mainland',	702,	',690,702,708,',	3,	'紫云苗族布依族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(709,	'mainland',	690,	',690,709,',	2,	'毕节地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710,	'mainland',	709,	',690,709,710,',	3,	'毕节市',	NULL,	NULL,	NULL,	NULL,	'false'),
(711,	'mainland',	709,	',690,709,711,',	3,	'大方县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712,	'mainland',	709,	',690,709,712,',	3,	'黔西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(713,	'mainland',	709,	',690,709,713,',	3,	'金沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(714,	'mainland',	709,	',690,709,714,',	3,	'织金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(715,	'mainland',	709,	',690,709,715,',	3,	'纳雍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(716,	'mainland',	709,	',690,709,716,',	3,	'威宁彝族回族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(717,	'mainland',	709,	',690,709,717,',	3,	'赫章县',	NULL,	NULL,	NULL,	NULL,	'false'),
(718,	'mainland',	690,	',690,718,',	2,	'六盘水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(719,	'mainland',	718,	',690,718,719,',	3,	'钟山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(720,	'mainland',	718,	',690,718,720,',	3,	'六枝特区',	NULL,	NULL,	NULL,	NULL,	'false'),
(721,	'mainland',	718,	',690,718,721,',	3,	'水城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(722,	'mainland',	718,	',690,718,722,',	3,	'盘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(723,	'mainland',	690,	',690,723,',	2,	'黔东南苗族侗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(724,	'mainland',	723,	',690,723,724,',	3,	'凯里市',	NULL,	NULL,	NULL,	NULL,	'false'),
(725,	'mainland',	723,	',690,723,725,',	3,	'黄平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(726,	'mainland',	723,	',690,723,726,',	3,	'施秉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(727,	'mainland',	723,	',690,723,727,',	3,	'三穗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(728,	'mainland',	723,	',690,723,728,',	3,	'镇远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(729,	'mainland',	723,	',690,723,729,',	3,	'岑巩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(730,	'mainland',	723,	',690,723,730,',	3,	'天柱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(731,	'mainland',	723,	',690,723,731,',	3,	'锦屏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(732,	'mainland',	723,	',690,723,732,',	3,	'剑河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(733,	'mainland',	723,	',690,723,733,',	3,	'台江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(734,	'mainland',	723,	',690,723,734,',	3,	'黎平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(735,	'mainland',	723,	',690,723,735,',	3,	'榕江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(736,	'mainland',	723,	',690,723,736,',	3,	'从江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(737,	'mainland',	723,	',690,723,737,',	3,	'雷山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(738,	'mainland',	723,	',690,723,738,',	3,	'麻江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(739,	'mainland',	723,	',690,723,739,',	3,	'丹寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(740,	'mainland',	690,	',690,740,',	2,	'黔南布依族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(741,	'mainland',	740,	',690,740,741,',	3,	'都匀市',	NULL,	NULL,	NULL,	NULL,	'false'),
(742,	'mainland',	740,	',690,740,742,',	3,	'福泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(743,	'mainland',	740,	',690,740,743,',	3,	'荔波县',	NULL,	NULL,	NULL,	NULL,	'false'),
(744,	'mainland',	740,	',690,740,744,',	3,	'贵定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(745,	'mainland',	740,	',690,740,745,',	3,	'瓮安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(746,	'mainland',	740,	',690,740,746,',	3,	'独山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(747,	'mainland',	740,	',690,740,747,',	3,	'平塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(748,	'mainland',	740,	',690,740,748,',	3,	'罗甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(749,	'mainland',	740,	',690,740,749,',	3,	'长顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(750,	'mainland',	740,	',690,740,750,',	3,	'龙里县',	NULL,	NULL,	NULL,	NULL,	'false'),
(751,	'mainland',	740,	',690,740,751,',	3,	'惠水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(752,	'mainland',	740,	',690,740,752,',	3,	'三都水族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(753,	'mainland',	690,	',690,753,',	2,	'黔西南布依族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(754,	'mainland',	753,	',690,753,754,',	3,	'兴义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(755,	'mainland',	753,	',690,753,755,',	3,	'兴仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(756,	'mainland',	753,	',690,753,756,',	3,	'普安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(757,	'mainland',	753,	',690,753,757,',	3,	'晴隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(758,	'mainland',	753,	',690,753,758,',	3,	'贞丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(759,	'mainland',	753,	',690,753,759,',	3,	'望谟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(760,	'mainland',	753,	',690,753,760,',	3,	'册亨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(761,	'mainland',	753,	',690,753,761,',	3,	'安龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(762,	'mainland',	690,	',690,762,',	2,	'铜仁地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(763,	'mainland',	762,	',690,762,763,',	3,	'铜仁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(764,	'mainland',	762,	',690,762,764,',	3,	'江口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(765,	'mainland',	762,	',690,762,765,',	3,	'玉屏侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(766,	'mainland',	762,	',690,762,766,',	3,	'石阡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(767,	'mainland',	762,	',690,762,767,',	3,	'思南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(768,	'mainland',	762,	',690,762,768,',	3,	'印江土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(769,	'mainland',	762,	',690,762,769,',	3,	'德江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(770,	'mainland',	762,	',690,762,770,',	3,	'沿河土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(771,	'mainland',	762,	',690,762,771,',	3,	'松桃苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(772,	'mainland',	762,	',690,762,772,',	3,	'万山特区',	NULL,	NULL,	NULL,	NULL,	'false'),
(773,	'mainland',	690,	',690,773,',	2,	'遵义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(774,	'mainland',	773,	',690,773,774,',	3,	'红花岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(775,	'mainland',	773,	',690,773,775,',	3,	'汇川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(776,	'mainland',	773,	',690,773,776,',	3,	'遵义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(777,	'mainland',	773,	',690,773,777,',	3,	'桐梓县',	NULL,	NULL,	NULL,	NULL,	'false'),
(778,	'mainland',	773,	',690,773,778,',	3,	'绥阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(779,	'mainland',	773,	',690,773,779,',	3,	'正安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(780,	'mainland',	773,	',690,773,780,',	3,	'道真仡佬族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(781,	'mainland',	773,	',690,773,781,',	3,	'务川仡佬族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(782,	'mainland',	773,	',690,773,782,',	3,	'凤冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(783,	'mainland',	773,	',690,773,783,',	3,	'湄潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(784,	'mainland',	773,	',690,773,784,',	3,	'余庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(785,	'mainland',	773,	',690,773,785,',	3,	'习水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(786,	'mainland',	773,	',690,773,786,',	3,	'赤水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(787,	'mainland',	773,	',690,773,787,',	3,	'仁怀市',	NULL,	NULL,	NULL,	NULL,	'false'),
(788,	'mainland',	NULL,	',788,',	1,	'海南',	NULL,	NULL,	NULL,	NULL,	'false'),
(789,	'mainland',	788,	',788,789,',	2,	'海口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(790,	'mainland',	789,	',788,789,790,',	3,	'秀英区',	NULL,	NULL,	NULL,	NULL,	'false'),
(791,	'mainland',	789,	',788,789,791,',	3,	'龙华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(792,	'mainland',	789,	',788,789,792,',	3,	'琼山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(793,	'mainland',	789,	',788,789,793,',	3,	'美兰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(794,	'mainland',	788,	',788,794,',	2,	'白沙黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(795,	'mainland',	788,	',788,795,',	2,	'保亭黎族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(796,	'mainland',	788,	',788,796,',	2,	'昌江黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(797,	'mainland',	788,	',788,797,',	2,	'澄迈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(798,	'mainland',	788,	',788,798,',	2,	'儋州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(799,	'mainland',	788,	',788,799,',	2,	'定安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(800,	'mainland',	788,	',788,800,',	2,	'东方市',	NULL,	NULL,	NULL,	NULL,	'false'),
(801,	'mainland',	788,	',788,801,',	2,	'乐东黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(802,	'mainland',	788,	',788,802,',	2,	'临高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(803,	'mainland',	788,	',788,803,',	2,	'陵水黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(804,	'mainland',	788,	',788,804,',	2,	'南沙群岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(805,	'mainland',	788,	',788,805,',	2,	'琼海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(806,	'mainland',	788,	',788,806,',	2,	'琼中黎族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(807,	'mainland',	788,	',788,807,',	2,	'三亚市',	NULL,	NULL,	NULL,	NULL,	'false'),
(808,	'mainland',	788,	',788,808,',	2,	'屯昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(809,	'mainland',	788,	',788,809,',	2,	'万宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(810,	'mainland',	788,	',788,810,',	2,	'文昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(811,	'mainland',	788,	',788,811,',	2,	'五指山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(812,	'mainland',	788,	',788,812,',	2,	'西沙群岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(813,	'mainland',	788,	',788,813,',	2,	'中沙群岛的岛礁及其海域',	NULL,	NULL,	NULL,	NULL,	'false'),
(814,	'mainland',	NULL,	',814,',	1,	'河北',	NULL,	NULL,	NULL,	NULL,	'false'),
(815,	'mainland',	814,	',814,815,',	2,	'石家庄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(816,	'mainland',	815,	',814,815,816,',	3,	'长安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(817,	'mainland',	815,	',814,815,817,',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(818,	'mainland',	815,	',814,815,818,',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(819,	'mainland',	815,	',814,815,819,',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(820,	'mainland',	815,	',814,815,820,',	3,	'井陉矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(821,	'mainland',	815,	',814,815,821,',	3,	'裕华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(822,	'mainland',	815,	',814,815,822,',	3,	'井陉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(823,	'mainland',	815,	',814,815,823,',	3,	'正定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(824,	'mainland',	815,	',814,815,824,',	3,	'栾城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(825,	'mainland',	815,	',814,815,825,',	3,	'行唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(826,	'mainland',	815,	',814,815,826,',	3,	'灵寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(827,	'mainland',	815,	',814,815,827,',	3,	'高邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(828,	'mainland',	815,	',814,815,828,',	3,	'深泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(829,	'mainland',	815,	',814,815,829,',	3,	'赞皇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(830,	'mainland',	815,	',814,815,830,',	3,	'无极县',	NULL,	NULL,	NULL,	NULL,	'false'),
(831,	'mainland',	815,	',814,815,831,',	3,	'平山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(832,	'mainland',	815,	',814,815,832,',	3,	'元氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(833,	'mainland',	815,	',814,815,833,',	3,	'赵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(834,	'mainland',	815,	',814,815,834,',	3,	'辛集市',	NULL,	NULL,	NULL,	NULL,	'false'),
(835,	'mainland',	815,	',814,815,835,',	3,	'藁城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(836,	'mainland',	815,	',814,815,836,',	3,	'晋州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(837,	'mainland',	815,	',814,815,837,',	3,	'新乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(838,	'mainland',	815,	',814,815,838,',	3,	'鹿泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(839,	'mainland',	814,	',814,839,',	2,	'保定市',	NULL,	NULL,	NULL,	NULL,	'false'),
(840,	'mainland',	839,	',814,839,840,',	3,	'新市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(841,	'mainland',	839,	',814,839,841,',	3,	'北市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(842,	'mainland',	839,	',814,839,842,',	3,	'南市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(843,	'mainland',	839,	',814,839,843,',	3,	'满城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(844,	'mainland',	839,	',814,839,844,',	3,	'清苑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(845,	'mainland',	839,	',814,839,845,',	3,	'涞水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(846,	'mainland',	839,	',814,839,846,',	3,	'阜平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(847,	'mainland',	839,	',814,839,847,',	3,	'徐水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(848,	'mainland',	839,	',814,839,848,',	3,	'定兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(849,	'mainland',	839,	',814,839,849,',	3,	'唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(850,	'mainland',	839,	',814,839,850,',	3,	'高阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(851,	'mainland',	839,	',814,839,851,',	3,	'容城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(852,	'mainland',	839,	',814,839,852,',	3,	'涞源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(853,	'mainland',	839,	',814,839,853,',	3,	'望都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(854,	'mainland',	839,	',814,839,854,',	3,	'安新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(855,	'mainland',	839,	',814,839,855,',	3,	'易县',	NULL,	NULL,	NULL,	NULL,	'false'),
(856,	'mainland',	839,	',814,839,856,',	3,	'曲阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(857,	'mainland',	839,	',814,839,857,',	3,	'蠡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(858,	'mainland',	839,	',814,839,858,',	3,	'顺平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(859,	'mainland',	839,	',814,839,859,',	3,	'博野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(860,	'mainland',	839,	',814,839,860,',	3,	'雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(861,	'mainland',	839,	',814,839,861,',	3,	'涿州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(862,	'mainland',	839,	',814,839,862,',	3,	'定州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(863,	'mainland',	839,	',814,839,863,',	3,	'安国市',	NULL,	NULL,	NULL,	NULL,	'false'),
(864,	'mainland',	839,	',814,839,864,',	3,	'高碑店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(865,	'mainland',	814,	',814,865,',	2,	'沧州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(866,	'mainland',	865,	',814,865,866,',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(867,	'mainland',	865,	',814,865,867,',	3,	'运河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(868,	'mainland',	865,	',814,865,868,',	3,	'沧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(869,	'mainland',	865,	',814,865,869,',	3,	'青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(870,	'mainland',	865,	',814,865,870,',	3,	'东光县',	NULL,	NULL,	NULL,	NULL,	'false'),
(871,	'mainland',	865,	',814,865,871,',	3,	'海兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(872,	'mainland',	865,	',814,865,872,',	3,	'盐山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(873,	'mainland',	865,	',814,865,873,',	3,	'肃宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(874,	'mainland',	865,	',814,865,874,',	3,	'南皮县',	NULL,	NULL,	NULL,	NULL,	'false'),
(875,	'mainland',	865,	',814,865,875,',	3,	'吴桥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(876,	'mainland',	865,	',814,865,876,',	3,	'献县',	NULL,	NULL,	NULL,	NULL,	'false'),
(877,	'mainland',	865,	',814,865,877,',	3,	'孟村回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(878,	'mainland',	865,	',814,865,878,',	3,	'泊头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(879,	'mainland',	865,	',814,865,879,',	3,	'任丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(880,	'mainland',	865,	',814,865,880,',	3,	'黄骅市',	NULL,	NULL,	NULL,	NULL,	'false'),
(881,	'mainland',	865,	',814,865,881,',	3,	'河间市',	NULL,	NULL,	NULL,	NULL,	'false'),
(882,	'mainland',	814,	',814,882,',	2,	'承德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(883,	'mainland',	882,	',814,882,883,',	3,	'双桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(884,	'mainland',	882,	',814,882,884,',	3,	'双滦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(885,	'mainland',	882,	',814,882,885,',	3,	'鹰手营子矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(886,	'mainland',	882,	',814,882,886,',	3,	'承德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(887,	'mainland',	882,	',814,882,887,',	3,	'兴隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(888,	'mainland',	882,	',814,882,888,',	3,	'平泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(889,	'mainland',	882,	',814,882,889,',	3,	'滦平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(890,	'mainland',	882,	',814,882,890,',	3,	'隆化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(891,	'mainland',	882,	',814,882,891,',	3,	'丰宁满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(892,	'mainland',	882,	',814,882,892,',	3,	'宽城满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(893,	'mainland',	882,	',814,882,893,',	3,	'围场满族蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(894,	'mainland',	814,	',814,894,',	2,	'邯郸市',	NULL,	NULL,	NULL,	NULL,	'false'),
(895,	'mainland',	894,	',814,894,895,',	3,	'邯山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(896,	'mainland',	894,	',814,894,896,',	3,	'丛台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(897,	'mainland',	894,	',814,894,897,',	3,	'复兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(898,	'mainland',	894,	',814,894,898,',	3,	'峰峰矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(899,	'mainland',	894,	',814,894,899,',	3,	'邯郸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(900,	'mainland',	894,	',814,894,900,',	3,	'临漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(901,	'mainland',	894,	',814,894,901,',	3,	'成安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(902,	'mainland',	894,	',814,894,902,',	3,	'大名县',	NULL,	NULL,	NULL,	NULL,	'false'),
(903,	'mainland',	894,	',814,894,903,',	3,	'涉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(904,	'mainland',	894,	',814,894,904,',	3,	'磁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(905,	'mainland',	894,	',814,894,905,',	3,	'肥乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(906,	'mainland',	894,	',814,894,906,',	3,	'永年县',	NULL,	NULL,	NULL,	NULL,	'false'),
(907,	'mainland',	894,	',814,894,907,',	3,	'邱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(908,	'mainland',	894,	',814,894,908,',	3,	'鸡泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(909,	'mainland',	894,	',814,894,909,',	3,	'广平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(910,	'mainland',	894,	',814,894,910,',	3,	'馆陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(911,	'mainland',	894,	',814,894,911,',	3,	'魏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(912,	'mainland',	894,	',814,894,912,',	3,	'曲周县',	NULL,	NULL,	NULL,	NULL,	'false'),
(913,	'mainland',	894,	',814,894,913,',	3,	'武安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(914,	'mainland',	814,	',814,914,',	2,	'衡水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(915,	'mainland',	914,	',814,914,915,',	3,	'桃城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(916,	'mainland',	914,	',814,914,916,',	3,	'枣强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(917,	'mainland',	914,	',814,914,917,',	3,	'武邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(918,	'mainland',	914,	',814,914,918,',	3,	'武强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(919,	'mainland',	914,	',814,914,919,',	3,	'饶阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(920,	'mainland',	914,	',814,914,920,',	3,	'安平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(921,	'mainland',	914,	',814,914,921,',	3,	'故城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(922,	'mainland',	914,	',814,914,922,',	3,	'景县',	NULL,	NULL,	NULL,	NULL,	'false'),
(923,	'mainland',	914,	',814,914,923,',	3,	'阜城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(924,	'mainland',	914,	',814,914,924,',	3,	'冀州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(925,	'mainland',	914,	',814,914,925,',	3,	'深州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(926,	'mainland',	814,	',814,926,',	2,	'廊坊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(927,	'mainland',	926,	',814,926,927,',	3,	'安次区',	NULL,	NULL,	NULL,	NULL,	'false'),
(928,	'mainland',	926,	',814,926,928,',	3,	'广阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(929,	'mainland',	926,	',814,926,929,',	3,	'固安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(930,	'mainland',	926,	',814,926,930,',	3,	'永清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(931,	'mainland',	926,	',814,926,931,',	3,	'香河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(932,	'mainland',	926,	',814,926,932,',	3,	'大城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(933,	'mainland',	926,	',814,926,933,',	3,	'文安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(934,	'mainland',	926,	',814,926,934,',	3,	'大厂回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(935,	'mainland',	926,	',814,926,935,',	3,	'霸州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(936,	'mainland',	926,	',814,926,936,',	3,	'三河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(937,	'mainland',	814,	',814,937,',	2,	'秦皇岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(938,	'mainland',	937,	',814,937,938,',	3,	'海港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(939,	'mainland',	937,	',814,937,939,',	3,	'山海关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(940,	'mainland',	937,	',814,937,940,',	3,	'北戴河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(941,	'mainland',	937,	',814,937,941,',	3,	'青龙满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(942,	'mainland',	937,	',814,937,942,',	3,	'昌黎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(943,	'mainland',	937,	',814,937,943,',	3,	'抚宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(944,	'mainland',	937,	',814,937,944,',	3,	'卢龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(945,	'mainland',	814,	',814,945,',	2,	'唐山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(946,	'mainland',	945,	',814,945,946,',	3,	'路南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(947,	'mainland',	945,	',814,945,947,',	3,	'路北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(948,	'mainland',	945,	',814,945,948,',	3,	'古冶区',	NULL,	NULL,	NULL,	NULL,	'false'),
(949,	'mainland',	945,	',814,945,949,',	3,	'开平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(950,	'mainland',	945,	',814,945,950,',	3,	'丰南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(951,	'mainland',	945,	',814,945,951,',	3,	'丰润区',	NULL,	NULL,	NULL,	NULL,	'false'),
(952,	'mainland',	945,	',814,945,952,',	3,	'滦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(953,	'mainland',	945,	',814,945,953,',	3,	'滦南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(954,	'mainland',	945,	',814,945,954,',	3,	'乐亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(955,	'mainland',	945,	',814,945,955,',	3,	'迁西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(956,	'mainland',	945,	',814,945,956,',	3,	'玉田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(957,	'mainland',	945,	',814,945,957,',	3,	'唐海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(958,	'mainland',	945,	',814,945,958,',	3,	'遵化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(959,	'mainland',	945,	',814,945,959,',	3,	'迁安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(960,	'mainland',	814,	',814,960,',	2,	'邢台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(961,	'mainland',	960,	',814,960,961,',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(962,	'mainland',	960,	',814,960,962,',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(963,	'mainland',	960,	',814,960,963,',	3,	'邢台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(964,	'mainland',	960,	',814,960,964,',	3,	'临城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(965,	'mainland',	960,	',814,960,965,',	3,	'内丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(966,	'mainland',	960,	',814,960,966,',	3,	'柏乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(967,	'mainland',	960,	',814,960,967,',	3,	'隆尧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(968,	'mainland',	960,	',814,960,968,',	3,	'任县',	NULL,	NULL,	NULL,	NULL,	'false'),
(969,	'mainland',	960,	',814,960,969,',	3,	'南和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(970,	'mainland',	960,	',814,960,970,',	3,	'宁晋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(971,	'mainland',	960,	',814,960,971,',	3,	'巨鹿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(972,	'mainland',	960,	',814,960,972,',	3,	'新河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(973,	'mainland',	960,	',814,960,973,',	3,	'广宗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(974,	'mainland',	960,	',814,960,974,',	3,	'平乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(975,	'mainland',	960,	',814,960,975,',	3,	'威县',	NULL,	NULL,	NULL,	NULL,	'false'),
(976,	'mainland',	960,	',814,960,976,',	3,	'清河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(977,	'mainland',	960,	',814,960,977,',	3,	'临西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(978,	'mainland',	960,	',814,960,978,',	3,	'南宫市',	NULL,	NULL,	NULL,	NULL,	'false'),
(979,	'mainland',	960,	',814,960,979,',	3,	'沙河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(980,	'mainland',	814,	',814,980,',	2,	'张家口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(981,	'mainland',	980,	',814,980,981,',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(982,	'mainland',	980,	',814,980,982,',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(983,	'mainland',	980,	',814,980,983,',	3,	'宣化区',	NULL,	NULL,	NULL,	NULL,	'false'),
(984,	'mainland',	980,	',814,980,984,',	3,	'下花园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(985,	'mainland',	980,	',814,980,985,',	3,	'宣化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(986,	'mainland',	980,	',814,980,986,',	3,	'张北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(987,	'mainland',	980,	',814,980,987,',	3,	'康保县',	NULL,	NULL,	NULL,	NULL,	'false'),
(988,	'mainland',	980,	',814,980,988,',	3,	'沽源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(989,	'mainland',	980,	',814,980,989,',	3,	'尚义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(990,	'mainland',	980,	',814,980,990,',	3,	'蔚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(991,	'mainland',	980,	',814,980,991,',	3,	'阳原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(992,	'mainland',	980,	',814,980,992,',	3,	'怀安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(993,	'mainland',	980,	',814,980,993,',	3,	'万全县',	NULL,	NULL,	NULL,	NULL,	'false'),
(994,	'mainland',	980,	',814,980,994,',	3,	'怀来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(995,	'mainland',	980,	',814,980,995,',	3,	'涿鹿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(996,	'mainland',	980,	',814,980,996,',	3,	'赤城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(997,	'mainland',	980,	',814,980,997,',	3,	'崇礼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(998,	'mainland',	NULL,	',998,',	1,	'河南',	NULL,	NULL,	NULL,	NULL,	'false'),
(999,	'mainland',	998,	',998,999,',	2,	'郑州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1000,	'mainland',	999,	',998,999,1000,',	3,	'中原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1001,	'mainland',	999,	',998,999,1001,',	3,	'二七区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1002,	'mainland',	999,	',998,999,1002,',	3,	'管城回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1003,	'mainland',	999,	',998,999,1003,',	3,	'金水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1004,	'mainland',	999,	',998,999,1004,',	3,	'上街区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1005,	'mainland',	999,	',998,999,1005,',	3,	'邙山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1006,	'mainland',	999,	',998,999,1006,',	3,	'中牟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1007,	'mainland',	999,	',998,999,1007,',	3,	'巩义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1008,	'mainland',	999,	',998,999,1008,',	3,	'荥阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1009,	'mainland',	999,	',998,999,1009,',	3,	'新密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1010,	'mainland',	999,	',998,999,1010,',	3,	'新郑市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1011,	'mainland',	999,	',998,999,1011,',	3,	'登封市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1012,	'mainland',	998,	',998,1012,',	2,	'安阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1013,	'mainland',	1012,	',998,1012,1013,',	3,	'文峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1014,	'mainland',	1012,	',998,1012,1014,',	3,	'北关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1015,	'mainland',	1012,	',998,1012,1015,',	3,	'殷都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1016,	'mainland',	1012,	',998,1012,1016,',	3,	'龙安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1017,	'mainland',	1012,	',998,1012,1017,',	3,	'安阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1018,	'mainland',	1012,	',998,1012,1018,',	3,	'汤阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1019,	'mainland',	1012,	',998,1012,1019,',	3,	'滑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1020,	'mainland',	1012,	',998,1012,1020,',	3,	'内黄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1021,	'mainland',	1012,	',998,1012,1021,',	3,	'林州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1022,	'mainland',	998,	',998,1022,',	2,	'鹤壁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1023,	'mainland',	1022,	',998,1022,1023,',	3,	'鹤山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1024,	'mainland',	1022,	',998,1022,1024,',	3,	'山城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1025,	'mainland',	1022,	',998,1022,1025,',	3,	'淇滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1026,	'mainland',	1022,	',998,1022,1026,',	3,	'浚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1027,	'mainland',	1022,	',998,1022,1027,',	3,	'淇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1028,	'mainland',	998,	',998,1028,',	2,	'济源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1029,	'mainland',	998,	',998,1029,',	2,	'焦作市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1030,	'mainland',	1029,	',998,1029,1030,',	3,	'解放区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1031,	'mainland',	1029,	',998,1029,1031,',	3,	'中站区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1032,	'mainland',	1029,	',998,1029,1032,',	3,	'马村区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1033,	'mainland',	1029,	',998,1029,1033,',	3,	'山阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1034,	'mainland',	1029,	',998,1029,1034,',	3,	'修武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1035,	'mainland',	1029,	',998,1029,1035,',	3,	'博爱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1036,	'mainland',	1029,	',998,1029,1036,',	3,	'武陟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1037,	'mainland',	1029,	',998,1029,1037,',	3,	'温县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1038,	'mainland',	1029,	',998,1029,1038,',	3,	'济源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1039,	'mainland',	1029,	',998,1029,1039,',	3,	'沁阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1040,	'mainland',	1029,	',998,1029,1040,',	3,	'孟州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1041,	'mainland',	998,	',998,1041,',	2,	'开封市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1042,	'mainland',	1041,	',998,1041,1042,',	3,	'龙亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1043,	'mainland',	1041,	',998,1041,1043,',	3,	'顺河回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1044,	'mainland',	1041,	',998,1041,1044,',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1045,	'mainland',	1041,	',998,1041,1045,',	3,	'南关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1046,	'mainland',	1041,	',998,1041,1046,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1047,	'mainland',	1041,	',998,1041,1047,',	3,	'杞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1048,	'mainland',	1041,	',998,1041,1048,',	3,	'通许县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1049,	'mainland',	1041,	',998,1041,1049,',	3,	'尉氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1050,	'mainland',	1041,	',998,1041,1050,',	3,	'开封县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1051,	'mainland',	1041,	',998,1041,1051,',	3,	'兰考县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1052,	'mainland',	998,	',998,1052,',	2,	'洛阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1053,	'mainland',	1052,	',998,1052,1053,',	3,	'老城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1054,	'mainland',	1052,	',998,1052,1054,',	3,	'西工区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1055,	'mainland',	1052,	',998,1052,1055,',	3,	'廛河回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1056,	'mainland',	1052,	',998,1052,1056,',	3,	'涧西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1057,	'mainland',	1052,	',998,1052,1057,',	3,	'吉利区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1058,	'mainland',	1052,	',998,1052,1058,',	3,	'洛龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1059,	'mainland',	1052,	',998,1052,1059,',	3,	'孟津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1060,	'mainland',	1052,	',998,1052,1060,',	3,	'新安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1061,	'mainland',	1052,	',998,1052,1061,',	3,	'栾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1062,	'mainland',	1052,	',998,1052,1062,',	3,	'嵩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1063,	'mainland',	1052,	',998,1052,1063,',	3,	'汝阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1064,	'mainland',	1052,	',998,1052,1064,',	3,	'宜阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1065,	'mainland',	1052,	',998,1052,1065,',	3,	'洛宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1066,	'mainland',	1052,	',998,1052,1066,',	3,	'伊川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1067,	'mainland',	1052,	',998,1052,1067,',	3,	'偃师市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1068,	'mainland',	998,	',998,1068,',	2,	'漯河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1069,	'mainland',	1068,	',998,1068,1069,',	3,	'源汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1070,	'mainland',	1068,	',998,1068,1070,',	3,	'郾城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1071,	'mainland',	1068,	',998,1068,1071,',	3,	'召陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1072,	'mainland',	1068,	',998,1068,1072,',	3,	'舞阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1073,	'mainland',	1068,	',998,1068,1073,',	3,	'临颍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1074,	'mainland',	998,	',998,1074,',	2,	'南阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1075,	'mainland',	1074,	',998,1074,1075,',	3,	'宛城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1076,	'mainland',	1074,	',998,1074,1076,',	3,	'卧龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1077,	'mainland',	1074,	',998,1074,1077,',	3,	'南召县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1078,	'mainland',	1074,	',998,1074,1078,',	3,	'方城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1079,	'mainland',	1074,	',998,1074,1079,',	3,	'西峡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1080,	'mainland',	1074,	',998,1074,1080,',	3,	'镇平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1081,	'mainland',	1074,	',998,1074,1081,',	3,	'内乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1082,	'mainland',	1074,	',998,1074,1082,',	3,	'淅川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1083,	'mainland',	1074,	',998,1074,1083,',	3,	'社旗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1084,	'mainland',	1074,	',998,1074,1084,',	3,	'唐河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1085,	'mainland',	1074,	',998,1074,1085,',	3,	'新野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1086,	'mainland',	1074,	',998,1074,1086,',	3,	'桐柏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1087,	'mainland',	1074,	',998,1074,1087,',	3,	'邓州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1088,	'mainland',	998,	',998,1088,',	2,	'平顶山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1089,	'mainland',	1088,	',998,1088,1089,',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1090,	'mainland',	1088,	',998,1088,1090,',	3,	'卫东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1091,	'mainland',	1088,	',998,1088,1091,',	3,	'石龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1092,	'mainland',	1088,	',998,1088,1092,',	3,	'湛河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1093,	'mainland',	1088,	',998,1088,1093,',	3,	'宝丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1094,	'mainland',	1088,	',998,1088,1094,',	3,	'叶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1095,	'mainland',	1088,	',998,1088,1095,',	3,	'鲁山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1096,	'mainland',	1088,	',998,1088,1096,',	3,	'郏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1097,	'mainland',	1088,	',998,1088,1097,',	3,	'舞钢市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1098,	'mainland',	1088,	',998,1088,1098,',	3,	'汝州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1099,	'mainland',	998,	',998,1099,',	2,	'濮阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1100,	'mainland',	1099,	',998,1099,1100,',	3,	'华龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1101,	'mainland',	1099,	',998,1099,1101,',	3,	'清丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1102,	'mainland',	1099,	',998,1099,1102,',	3,	'南乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1103,	'mainland',	1099,	',998,1099,1103,',	3,	'范县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1104,	'mainland',	1099,	',998,1099,1104,',	3,	'台前县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1105,	'mainland',	1099,	',998,1099,1105,',	3,	'濮阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1106,	'mainland',	998,	',998,1106,',	2,	'三门峡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1107,	'mainland',	1106,	',998,1106,1107,',	3,	'湖滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1108,	'mainland',	1106,	',998,1106,1108,',	3,	'渑池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1109,	'mainland',	1106,	',998,1106,1109,',	3,	'陕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1110,	'mainland',	1106,	',998,1106,1110,',	3,	'卢氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1111,	'mainland',	1106,	',998,1106,1111,',	3,	'义马市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1112,	'mainland',	1106,	',998,1106,1112,',	3,	'灵宝市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1113,	'mainland',	998,	',998,1113,',	2,	'商丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1114,	'mainland',	1113,	',998,1113,1114,',	3,	'梁园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1115,	'mainland',	1113,	',998,1113,1115,',	3,	'睢阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1116,	'mainland',	1113,	',998,1113,1116,',	3,	'民权县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1117,	'mainland',	1113,	',998,1113,1117,',	3,	'睢县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1118,	'mainland',	1113,	',998,1113,1118,',	3,	'宁陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1119,	'mainland',	1113,	',998,1113,1119,',	3,	'柘城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1120,	'mainland',	1113,	',998,1113,1120,',	3,	'虞城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1121,	'mainland',	1113,	',998,1113,1121,',	3,	'夏邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1122,	'mainland',	1113,	',998,1113,1122,',	3,	'永城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1123,	'mainland',	998,	',998,1123,',	2,	'新乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1124,	'mainland',	1123,	',998,1123,1124,',	3,	'红旗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1125,	'mainland',	1123,	',998,1123,1125,',	3,	'卫滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1126,	'mainland',	1123,	',998,1123,1126,',	3,	'凤泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1127,	'mainland',	1123,	',998,1123,1127,',	3,	'牧野区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1128,	'mainland',	1123,	',998,1123,1128,',	3,	'新乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1129,	'mainland',	1123,	',998,1123,1129,',	3,	'获嘉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1130,	'mainland',	1123,	',998,1123,1130,',	3,	'原阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1131,	'mainland',	1123,	',998,1123,1131,',	3,	'延津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1132,	'mainland',	1123,	',998,1123,1132,',	3,	'封丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1133,	'mainland',	1123,	',998,1123,1133,',	3,	'长垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1134,	'mainland',	1123,	',998,1123,1134,',	3,	'卫辉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1135,	'mainland',	1123,	',998,1123,1135,',	3,	'辉县市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1136,	'mainland',	998,	',998,1136,',	2,	'信阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1137,	'mainland',	1136,	',998,1136,1137,',	3,	'师河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1138,	'mainland',	1136,	',998,1136,1138,',	3,	'平桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1139,	'mainland',	1136,	',998,1136,1139,',	3,	'罗山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1140,	'mainland',	1136,	',998,1136,1140,',	3,	'光山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1141,	'mainland',	1136,	',998,1136,1141,',	3,	'新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1142,	'mainland',	1136,	',998,1136,1142,',	3,	'商城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1143,	'mainland',	1136,	',998,1136,1143,',	3,	'固始县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1144,	'mainland',	1136,	',998,1136,1144,',	3,	'潢川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1145,	'mainland',	1136,	',998,1136,1145,',	3,	'淮滨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1146,	'mainland',	1136,	',998,1136,1146,',	3,	'息县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1147,	'mainland',	998,	',998,1147,',	2,	'许昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1148,	'mainland',	1147,	',998,1147,1148,',	3,	'魏都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1149,	'mainland',	1147,	',998,1147,1149,',	3,	'许昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1150,	'mainland',	1147,	',998,1147,1150,',	3,	'鄢陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1151,	'mainland',	1147,	',998,1147,1151,',	3,	'襄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1152,	'mainland',	1147,	',998,1147,1152,',	3,	'禹州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1153,	'mainland',	1147,	',998,1147,1153,',	3,	'长葛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1154,	'mainland',	998,	',998,1154,',	2,	'周口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1155,	'mainland',	1154,	',998,1154,1155,',	3,	'川汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1156,	'mainland',	1154,	',998,1154,1156,',	3,	'扶沟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1157,	'mainland',	1154,	',998,1154,1157,',	3,	'西华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1158,	'mainland',	1154,	',998,1154,1158,',	3,	'商水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1159,	'mainland',	1154,	',998,1154,1159,',	3,	'沈丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1160,	'mainland',	1154,	',998,1154,1160,',	3,	'郸城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1161,	'mainland',	1154,	',998,1154,1161,',	3,	'淮阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1162,	'mainland',	1154,	',998,1154,1162,',	3,	'太康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1163,	'mainland',	1154,	',998,1154,1163,',	3,	'鹿邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1164,	'mainland',	1154,	',998,1154,1164,',	3,	'项城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1165,	'mainland',	998,	',998,1165,',	2,	'驻马店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1166,	'mainland',	1165,	',998,1165,1166,',	3,	'驿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1167,	'mainland',	1165,	',998,1165,1167,',	3,	'西平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1168,	'mainland',	1165,	',998,1165,1168,',	3,	'上蔡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1169,	'mainland',	1165,	',998,1165,1169,',	3,	'平舆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1170,	'mainland',	1165,	',998,1165,1170,',	3,	'正阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1171,	'mainland',	1165,	',998,1165,1171,',	3,	'确山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1172,	'mainland',	1165,	',998,1165,1172,',	3,	'泌阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1173,	'mainland',	1165,	',998,1165,1173,',	3,	'汝南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1174,	'mainland',	1165,	',998,1165,1174,',	3,	'遂平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1175,	'mainland',	1165,	',998,1165,1175,',	3,	'新蔡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1176,	'mainland',	NULL,	',1176,',	1,	'黑龙江',	NULL,	NULL,	NULL,	NULL,	'false'),
(1177,	'mainland',	1176,	',1176,1177,',	2,	'哈尔滨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1178,	'mainland',	1177,	',1176,1177,1178,',	3,	'道里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1179,	'mainland',	1177,	',1176,1177,1179,',	3,	'南岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1180,	'mainland',	1177,	',1176,1177,1180,',	3,	'道外区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1181,	'mainland',	1177,	',1176,1177,1181,',	3,	'香坊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1182,	'mainland',	1177,	',1176,1177,1182,',	3,	'动力区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1183,	'mainland',	1177,	',1176,1177,1183,',	3,	'平房区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1184,	'mainland',	1177,	',1176,1177,1184,',	3,	'松北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1185,	'mainland',	1177,	',1176,1177,1185,',	3,	'呼兰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1186,	'mainland',	1177,	',1176,1177,1186,',	3,	'依兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1187,	'mainland',	1177,	',1176,1177,1187,',	3,	'方正县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1188,	'mainland',	1177,	',1176,1177,1188,',	3,	'宾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1189,	'mainland',	1177,	',1176,1177,1189,',	3,	'巴彦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1190,	'mainland',	1177,	',1176,1177,1190,',	3,	'木兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1191,	'mainland',	1177,	',1176,1177,1191,',	3,	'通河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1192,	'mainland',	1177,	',1176,1177,1192,',	3,	'延寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1193,	'mainland',	1177,	',1176,1177,1193,',	3,	'阿城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1194,	'mainland',	1177,	',1176,1177,1194,',	3,	'双城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1195,	'mainland',	1177,	',1176,1177,1195,',	3,	'尚志市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1196,	'mainland',	1177,	',1176,1177,1196,',	3,	'五常市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1197,	'mainland',	1176,	',1176,1197,',	2,	'大庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1198,	'mainland',	1197,	',1176,1197,1198,',	3,	'萨尔图区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1199,	'mainland',	1197,	',1176,1197,1199,',	3,	'龙凤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1200,	'mainland',	1197,	',1176,1197,1200,',	3,	'让胡路区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1201,	'mainland',	1197,	',1176,1197,1201,',	3,	'红岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1202,	'mainland',	1197,	',1176,1197,1202,',	3,	'大同区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1203,	'mainland',	1197,	',1176,1197,1203,',	3,	'肇州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1204,	'mainland',	1197,	',1176,1197,1204,',	3,	'肇源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1205,	'mainland',	1197,	',1176,1197,1205,',	3,	'林甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1206,	'mainland',	1197,	',1176,1197,1206,',	3,	'杜尔伯特蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1207,	'mainland',	1176,	',1176,1207,',	2,	'大兴安岭地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1208,	'mainland',	1207,	',1176,1207,1208,',	3,	'呼玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1209,	'mainland',	1207,	',1176,1207,1209,',	3,	'塔河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1210,	'mainland',	1207,	',1176,1207,1210,',	3,	'漠河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1211,	'mainland',	1176,	',1176,1211,',	2,	'鹤岗市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1212,	'mainland',	1211,	',1176,1211,1212,',	3,	'向阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1213,	'mainland',	1211,	',1176,1211,1213,',	3,	'工农区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1214,	'mainland',	1211,	',1176,1211,1214,',	3,	'南山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1215,	'mainland',	1211,	',1176,1211,1215,',	3,	'兴安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1216,	'mainland',	1211,	',1176,1211,1216,',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1217,	'mainland',	1211,	',1176,1211,1217,',	3,	'兴山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1218,	'mainland',	1211,	',1176,1211,1218,',	3,	'萝北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1219,	'mainland',	1211,	',1176,1211,1219,',	3,	'绥滨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1220,	'mainland',	1176,	',1176,1220,',	2,	'黑河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1221,	'mainland',	1220,	',1176,1220,1221,',	3,	'爱辉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1222,	'mainland',	1220,	',1176,1220,1222,',	3,	'嫩江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1223,	'mainland',	1220,	',1176,1220,1223,',	3,	'逊克县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1224,	'mainland',	1220,	',1176,1220,1224,',	3,	'孙吴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1225,	'mainland',	1220,	',1176,1220,1225,',	3,	'北安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1226,	'mainland',	1220,	',1176,1220,1226,',	3,	'五大连池市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1227,	'mainland',	1176,	',1176,1227,',	2,	'鸡西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1228,	'mainland',	1227,	',1176,1227,1228,',	3,	'鸡冠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1229,	'mainland',	1227,	',1176,1227,1229,',	3,	'恒山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1230,	'mainland',	1227,	',1176,1227,1230,',	3,	'滴道区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1231,	'mainland',	1227,	',1176,1227,1231,',	3,	'梨树区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1232,	'mainland',	1227,	',1176,1227,1232,',	3,	'城子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1233,	'mainland',	1227,	',1176,1227,1233,',	3,	'麻山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1234,	'mainland',	1227,	',1176,1227,1234,',	3,	'鸡东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1235,	'mainland',	1227,	',1176,1227,1235,',	3,	'虎林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1236,	'mainland',	1227,	',1176,1227,1236,',	3,	'密山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1237,	'mainland',	1176,	',1176,1237,',	2,	'佳木斯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1238,	'mainland',	1237,	',1176,1237,1238,',	3,	'永红区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1239,	'mainland',	1237,	',1176,1237,1239,',	3,	'向阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1240,	'mainland',	1237,	',1176,1237,1240,',	3,	'前进区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1241,	'mainland',	1237,	',1176,1237,1241,',	3,	'东风区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1242,	'mainland',	1237,	',1176,1237,1242,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1243,	'mainland',	1237,	',1176,1237,1243,',	3,	'桦南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1244,	'mainland',	1237,	',1176,1237,1244,',	3,	'桦川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1245,	'mainland',	1237,	',1176,1237,1245,',	3,	'汤原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1246,	'mainland',	1237,	',1176,1237,1246,',	3,	'抚远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1247,	'mainland',	1237,	',1176,1237,1247,',	3,	'同江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1248,	'mainland',	1237,	',1176,1237,1248,',	3,	'富锦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1249,	'mainland',	1176,	',1176,1249,',	2,	'牡丹江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1250,	'mainland',	1249,	',1176,1249,1250,',	3,	'东安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1251,	'mainland',	1249,	',1176,1249,1251,',	3,	'阳明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1252,	'mainland',	1249,	',1176,1249,1252,',	3,	'爱民区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1253,	'mainland',	1249,	',1176,1249,1253,',	3,	'西安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1254,	'mainland',	1249,	',1176,1249,1254,',	3,	'东宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1255,	'mainland',	1249,	',1176,1249,1255,',	3,	'林口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1256,	'mainland',	1249,	',1176,1249,1256,',	3,	'绥芬河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1257,	'mainland',	1249,	',1176,1249,1257,',	3,	'海林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1258,	'mainland',	1249,	',1176,1249,1258,',	3,	'宁安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1259,	'mainland',	1249,	',1176,1249,1259,',	3,	'穆棱市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1260,	'mainland',	1176,	',1176,1260,',	2,	'七台河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1261,	'mainland',	1260,	',1176,1260,1261,',	3,	'新兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1262,	'mainland',	1260,	',1176,1260,1262,',	3,	'桃山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1263,	'mainland',	1260,	',1176,1260,1263,',	3,	'茄子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1264,	'mainland',	1260,	',1176,1260,1264,',	3,	'勃利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1265,	'mainland',	1176,	',1176,1265,',	2,	'齐齐哈尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1266,	'mainland',	1265,	',1176,1265,1266,',	3,	'龙沙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1267,	'mainland',	1265,	',1176,1265,1267,',	3,	'建华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1268,	'mainland',	1265,	',1176,1265,1268,',	3,	'铁锋区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1269,	'mainland',	1265,	',1176,1265,1269,',	3,	'昂昂溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1270,	'mainland',	1265,	',1176,1265,1270,',	3,	'富拉尔基区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1271,	'mainland',	1265,	',1176,1265,1271,',	3,	'碾子山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1272,	'mainland',	1265,	',1176,1265,1272,',	3,	'梅里斯达斡尔族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1273,	'mainland',	1265,	',1176,1265,1273,',	3,	'龙江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1274,	'mainland',	1265,	',1176,1265,1274,',	3,	'依安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1275,	'mainland',	1265,	',1176,1265,1275,',	3,	'泰来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1276,	'mainland',	1265,	',1176,1265,1276,',	3,	'甘南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1277,	'mainland',	1265,	',1176,1265,1277,',	3,	'富裕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1278,	'mainland',	1265,	',1176,1265,1278,',	3,	'克山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1279,	'mainland',	1265,	',1176,1265,1279,',	3,	'克东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1280,	'mainland',	1265,	',1176,1265,1280,',	3,	'拜泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1281,	'mainland',	1265,	',1176,1265,1281,',	3,	'讷河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1282,	'mainland',	1176,	',1176,1282,',	2,	'双鸭山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1283,	'mainland',	1282,	',1176,1282,1283,',	3,	'尖山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1284,	'mainland',	1282,	',1176,1282,1284,',	3,	'岭东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1285,	'mainland',	1282,	',1176,1282,1285,',	3,	'四方台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1286,	'mainland',	1282,	',1176,1282,1286,',	3,	'宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1287,	'mainland',	1282,	',1176,1282,1287,',	3,	'集贤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1288,	'mainland',	1282,	',1176,1282,1288,',	3,	'友谊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1289,	'mainland',	1282,	',1176,1282,1289,',	3,	'宝清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1290,	'mainland',	1282,	',1176,1282,1290,',	3,	'饶河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1291,	'mainland',	1176,	',1176,1291,',	2,	'绥化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1292,	'mainland',	1291,	',1176,1291,1292,',	3,	'北林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1293,	'mainland',	1291,	',1176,1291,1293,',	3,	'望奎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1294,	'mainland',	1291,	',1176,1291,1294,',	3,	'兰西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1295,	'mainland',	1291,	',1176,1291,1295,',	3,	'青冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1296,	'mainland',	1291,	',1176,1291,1296,',	3,	'庆安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1297,	'mainland',	1291,	',1176,1291,1297,',	3,	'明水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1298,	'mainland',	1291,	',1176,1291,1298,',	3,	'绥棱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1299,	'mainland',	1291,	',1176,1291,1299,',	3,	'安达市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1300,	'mainland',	1291,	',1176,1291,1300,',	3,	'肇东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1301,	'mainland',	1291,	',1176,1291,1301,',	3,	'海伦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1302,	'mainland',	1176,	',1176,1302,',	2,	'伊春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1303,	'mainland',	1302,	',1176,1302,1303,',	3,	'伊春区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1304,	'mainland',	1302,	',1176,1302,1304,',	3,	'南岔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1305,	'mainland',	1302,	',1176,1302,1305,',	3,	'友好区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1306,	'mainland',	1302,	',1176,1302,1306,',	3,	'西林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1307,	'mainland',	1302,	',1176,1302,1307,',	3,	'翠峦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1308,	'mainland',	1302,	',1176,1302,1308,',	3,	'新青区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1309,	'mainland',	1302,	',1176,1302,1309,',	3,	'美溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1310,	'mainland',	1302,	',1176,1302,1310,',	3,	'金山屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1311,	'mainland',	1302,	',1176,1302,1311,',	3,	'五营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1312,	'mainland',	1302,	',1176,1302,1312,',	3,	'乌马河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1313,	'mainland',	1302,	',1176,1302,1313,',	3,	'汤旺河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1314,	'mainland',	1302,	',1176,1302,1314,',	3,	'带岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1315,	'mainland',	1302,	',1176,1302,1315,',	3,	'乌伊岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1316,	'mainland',	1302,	',1176,1302,1316,',	3,	'红星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1317,	'mainland',	1302,	',1176,1302,1317,',	3,	'上甘岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1318,	'mainland',	1302,	',1176,1302,1318,',	3,	'嘉荫县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1319,	'mainland',	1302,	',1176,1302,1319,',	3,	'铁力市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1320,	'mainland',	NULL,	',1320,',	1,	'湖北',	NULL,	NULL,	NULL,	NULL,	'false'),
(1321,	'mainland',	1320,	',1320,1321,',	2,	'武汉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1322,	'mainland',	1321,	',1320,1321,1322,',	3,	'江岸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1323,	'mainland',	1321,	',1320,1321,1323,',	3,	'江汉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1324,	'mainland',	1321,	',1320,1321,1324,',	3,	'乔口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1325,	'mainland',	1321,	',1320,1321,1325,',	3,	'汉阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1326,	'mainland',	1321,	',1320,1321,1326,',	3,	'武昌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1327,	'mainland',	1321,	',1320,1321,1327,',	3,	'青山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1328,	'mainland',	1321,	',1320,1321,1328,',	3,	'洪山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1329,	'mainland',	1321,	',1320,1321,1329,',	3,	'东西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1330,	'mainland',	1321,	',1320,1321,1330,',	3,	'汉南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1331,	'mainland',	1321,	',1320,1321,1331,',	3,	'蔡甸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1332,	'mainland',	1321,	',1320,1321,1332,',	3,	'江夏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1333,	'mainland',	1321,	',1320,1321,1333,',	3,	'黄陂区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1334,	'mainland',	1321,	',1320,1321,1334,',	3,	'新洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1335,	'mainland',	1320,	',1320,1335,',	2,	'鄂州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1336,	'mainland',	1335,	',1320,1335,1336,',	3,	'梁子湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1337,	'mainland',	1335,	',1320,1335,1337,',	3,	'华容区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1338,	'mainland',	1335,	',1320,1335,1338,',	3,	'鄂城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1339,	'mainland',	1320,	',1320,1339,',	2,	'恩施土家族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(1340,	'mainland',	1339,	',1320,1339,1340,',	3,	'恩施市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1341,	'mainland',	1339,	',1320,1339,1341,',	3,	'利川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1342,	'mainland',	1339,	',1320,1339,1342,',	3,	'建始县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1343,	'mainland',	1339,	',1320,1339,1343,',	3,	'巴东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1344,	'mainland',	1339,	',1320,1339,1344,',	3,	'宣恩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1345,	'mainland',	1339,	',1320,1339,1345,',	3,	'咸丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1346,	'mainland',	1339,	',1320,1339,1346,',	3,	'来凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1347,	'mainland',	1339,	',1320,1339,1347,',	3,	'鹤峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1348,	'mainland',	1320,	',1320,1348,',	2,	'黄冈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1349,	'mainland',	1348,	',1320,1348,1349,',	3,	'黄州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1350,	'mainland',	1348,	',1320,1348,1350,',	3,	'团风县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1351,	'mainland',	1348,	',1320,1348,1351,',	3,	'红安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1352,	'mainland',	1348,	',1320,1348,1352,',	3,	'罗田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1353,	'mainland',	1348,	',1320,1348,1353,',	3,	'英山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1354,	'mainland',	1348,	',1320,1348,1354,',	3,	'浠水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1355,	'mainland',	1348,	',1320,1348,1355,',	3,	'蕲春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1356,	'mainland',	1348,	',1320,1348,1356,',	3,	'黄梅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1357,	'mainland',	1348,	',1320,1348,1357,',	3,	'麻城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1358,	'mainland',	1348,	',1320,1348,1358,',	3,	'武穴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1359,	'mainland',	1320,	',1320,1359,',	2,	'黄石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1360,	'mainland',	1359,	',1320,1359,1360,',	3,	'黄石港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1361,	'mainland',	1359,	',1320,1359,1361,',	3,	'西塞山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1362,	'mainland',	1359,	',1320,1359,1362,',	3,	'下陆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1363,	'mainland',	1359,	',1320,1359,1363,',	3,	'铁山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1364,	'mainland',	1359,	',1320,1359,1364,',	3,	'阳新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1365,	'mainland',	1359,	',1320,1359,1365,',	3,	'大冶市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1366,	'mainland',	1320,	',1320,1366,',	2,	'荆门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1367,	'mainland',	1366,	',1320,1366,1367,',	3,	'东宝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1368,	'mainland',	1366,	',1320,1366,1368,',	3,	'掇刀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1369,	'mainland',	1366,	',1320,1366,1369,',	3,	'京山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1370,	'mainland',	1366,	',1320,1366,1370,',	3,	'沙洋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1371,	'mainland',	1366,	',1320,1366,1371,',	3,	'钟祥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1372,	'mainland',	1320,	',1320,1372,',	2,	'荆州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1373,	'mainland',	1372,	',1320,1372,1373,',	3,	'沙市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1374,	'mainland',	1372,	',1320,1372,1374,',	3,	'荆州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1375,	'mainland',	1372,	',1320,1372,1375,',	3,	'公安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1376,	'mainland',	1372,	',1320,1372,1376,',	3,	'监利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1377,	'mainland',	1372,	',1320,1372,1377,',	3,	'江陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1378,	'mainland',	1372,	',1320,1372,1378,',	3,	'石首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1379,	'mainland',	1372,	',1320,1372,1379,',	3,	'洪湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1380,	'mainland',	1372,	',1320,1372,1380,',	3,	'松滋市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1381,	'mainland',	1320,	',1320,1381,',	2,	'潜江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1382,	'mainland',	1320,	',1320,1382,',	2,	'神农架林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1383,	'mainland',	1320,	',1320,1383,',	2,	'十堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1384,	'mainland',	1383,	',1320,1383,1384,',	3,	'茅箭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1385,	'mainland',	1383,	',1320,1383,1385,',	3,	'张湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1386,	'mainland',	1383,	',1320,1383,1386,',	3,	'郧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1387,	'mainland',	1383,	',1320,1383,1387,',	3,	'郧西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1388,	'mainland',	1383,	',1320,1383,1388,',	3,	'竹山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1389,	'mainland',	1383,	',1320,1383,1389,',	3,	'竹溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1390,	'mainland',	1383,	',1320,1383,1390,',	3,	'房县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1391,	'mainland',	1383,	',1320,1383,1391,',	3,	'丹江口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1392,	'mainland',	1320,	',1320,1392,',	2,	'随州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1393,	'mainland',	1392,	',1320,1392,1393,',	3,	'曾都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1394,	'mainland',	1392,	',1320,1392,1394,',	3,	'广水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1395,	'mainland',	1320,	',1320,1395,',	2,	'天门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1396,	'mainland',	1320,	',1320,1396,',	2,	'仙桃市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1397,	'mainland',	1320,	',1320,1397,',	2,	'咸宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1398,	'mainland',	1397,	',1320,1397,1398,',	3,	'咸安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1399,	'mainland',	1397,	',1320,1397,1399,',	3,	'嘉鱼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1400,	'mainland',	1397,	',1320,1397,1400,',	3,	'通城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1401,	'mainland',	1397,	',1320,1397,1401,',	3,	'崇阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1402,	'mainland',	1397,	',1320,1397,1402,',	3,	'通山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1403,	'mainland',	1397,	',1320,1397,1403,',	3,	'赤壁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1404,	'mainland',	1320,	',1320,1404,',	2,	'襄樊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1405,	'mainland',	1404,	',1320,1404,1405,',	3,	'襄城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1406,	'mainland',	1404,	',1320,1404,1406,',	3,	'樊城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1407,	'mainland',	1404,	',1320,1404,1407,',	3,	'襄阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1408,	'mainland',	1404,	',1320,1404,1408,',	3,	'南漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1409,	'mainland',	1404,	',1320,1404,1409,',	3,	'谷城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1410,	'mainland',	1404,	',1320,1404,1410,',	3,	'保康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1411,	'mainland',	1404,	',1320,1404,1411,',	3,	'老河口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1412,	'mainland',	1404,	',1320,1404,1412,',	3,	'枣阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1413,	'mainland',	1404,	',1320,1404,1413,',	3,	'宜城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1414,	'mainland',	1320,	',1320,1414,',	2,	'孝感市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1415,	'mainland',	1414,	',1320,1414,1415,',	3,	'孝南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1416,	'mainland',	1414,	',1320,1414,1416,',	3,	'孝昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1417,	'mainland',	1414,	',1320,1414,1417,',	3,	'大悟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1418,	'mainland',	1414,	',1320,1414,1418,',	3,	'云梦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1419,	'mainland',	1414,	',1320,1414,1419,',	3,	'应城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1420,	'mainland',	1414,	',1320,1414,1420,',	3,	'安陆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1421,	'mainland',	1414,	',1320,1414,1421,',	3,	'汉川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1422,	'mainland',	1320,	',1320,1422,',	2,	'宜昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1423,	'mainland',	1422,	',1320,1422,1423,',	3,	'西陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1424,	'mainland',	1422,	',1320,1422,1424,',	3,	'伍家岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1425,	'mainland',	1422,	',1320,1422,1425,',	3,	'点军区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1426,	'mainland',	1422,	',1320,1422,1426,',	3,	'猇亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1427,	'mainland',	1422,	',1320,1422,1427,',	3,	'夷陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1428,	'mainland',	1422,	',1320,1422,1428,',	3,	'远安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1429,	'mainland',	1422,	',1320,1422,1429,',	3,	'兴山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1430,	'mainland',	1422,	',1320,1422,1430,',	3,	'秭归县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1431,	'mainland',	1422,	',1320,1422,1431,',	3,	'长阳土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1432,	'mainland',	1422,	',1320,1422,1432,',	3,	'五峰土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1433,	'mainland',	1422,	',1320,1422,1433,',	3,	'宜都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1434,	'mainland',	1422,	',1320,1422,1434,',	3,	'当阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1435,	'mainland',	1422,	',1320,1422,1435,',	3,	'枝江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1436,	'mainland',	NULL,	',1436,',	1,	'湖南',	NULL,	NULL,	NULL,	NULL,	'false'),
(1437,	'mainland',	1436,	',1436,1437,',	2,	'长沙市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1438,	'mainland',	1437,	',1436,1437,1438,',	3,	'芙蓉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1439,	'mainland',	1437,	',1436,1437,1439,',	3,	'天心区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1440,	'mainland',	1437,	',1436,1437,1440,',	3,	'岳麓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1441,	'mainland',	1437,	',1436,1437,1441,',	3,	'开福区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1442,	'mainland',	1437,	',1436,1437,1442,',	3,	'雨花区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1443,	'mainland',	1437,	',1436,1437,1443,',	3,	'长沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1444,	'mainland',	1437,	',1436,1437,1444,',	3,	'望城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1445,	'mainland',	1437,	',1436,1437,1445,',	3,	'宁乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1446,	'mainland',	1437,	',1436,1437,1446,',	3,	'浏阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1447,	'mainland',	1436,	',1436,1447,',	2,	'常德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1448,	'mainland',	1447,	',1436,1447,1448,',	3,	'武陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1449,	'mainland',	1447,	',1436,1447,1449,',	3,	'鼎城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1450,	'mainland',	1447,	',1436,1447,1450,',	3,	'安乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1451,	'mainland',	1447,	',1436,1447,1451,',	3,	'汉寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1452,	'mainland',	1447,	',1436,1447,1452,',	3,	'澧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1453,	'mainland',	1447,	',1436,1447,1453,',	3,	'临澧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1454,	'mainland',	1447,	',1436,1447,1454,',	3,	'桃源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1455,	'mainland',	1447,	',1436,1447,1455,',	3,	'石门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1456,	'mainland',	1447,	',1436,1447,1456,',	3,	'津市市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1457,	'mainland',	1436,	',1436,1457,',	2,	'郴州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1458,	'mainland',	1457,	',1436,1457,1458,',	3,	'北湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1459,	'mainland',	1457,	',1436,1457,1459,',	3,	'苏仙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1460,	'mainland',	1457,	',1436,1457,1460,',	3,	'桂阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1461,	'mainland',	1457,	',1436,1457,1461,',	3,	'宜章县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1462,	'mainland',	1457,	',1436,1457,1462,',	3,	'永兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1463,	'mainland',	1457,	',1436,1457,1463,',	3,	'嘉禾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1464,	'mainland',	1457,	',1436,1457,1464,',	3,	'临武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1465,	'mainland',	1457,	',1436,1457,1465,',	3,	'汝城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1466,	'mainland',	1457,	',1436,1457,1466,',	3,	'桂东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1467,	'mainland',	1457,	',1436,1457,1467,',	3,	'安仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1468,	'mainland',	1457,	',1436,1457,1468,',	3,	'资兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1469,	'mainland',	1436,	',1436,1469,',	2,	'衡阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1470,	'mainland',	1469,	',1436,1469,1470,',	3,	'珠晖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1471,	'mainland',	1469,	',1436,1469,1471,',	3,	'雁峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1472,	'mainland',	1469,	',1436,1469,1472,',	3,	'石鼓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1473,	'mainland',	1469,	',1436,1469,1473,',	3,	'蒸湘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1474,	'mainland',	1469,	',1436,1469,1474,',	3,	'南岳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1475,	'mainland',	1469,	',1436,1469,1475,',	3,	'衡阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1476,	'mainland',	1469,	',1436,1469,1476,',	3,	'衡南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1477,	'mainland',	1469,	',1436,1469,1477,',	3,	'衡山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1478,	'mainland',	1469,	',1436,1469,1478,',	3,	'衡东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1479,	'mainland',	1469,	',1436,1469,1479,',	3,	'祁东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1480,	'mainland',	1469,	',1436,1469,1480,',	3,	'耒阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1481,	'mainland',	1469,	',1436,1469,1481,',	3,	'常宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1482,	'mainland',	1436,	',1436,1482,',	2,	'怀化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1483,	'mainland',	1482,	',1436,1482,1483,',	3,	'鹤城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1484,	'mainland',	1482,	',1436,1482,1484,',	3,	'中方县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1485,	'mainland',	1482,	',1436,1482,1485,',	3,	'沅陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1486,	'mainland',	1482,	',1436,1482,1486,',	3,	'辰溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1487,	'mainland',	1482,	',1436,1482,1487,',	3,	'溆浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1488,	'mainland',	1482,	',1436,1482,1488,',	3,	'会同县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1489,	'mainland',	1482,	',1436,1482,1489,',	3,	'麻阳苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1490,	'mainland',	1482,	',1436,1482,1490,',	3,	'新晃侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1491,	'mainland',	1482,	',1436,1482,1491,',	3,	'芷江侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1492,	'mainland',	1482,	',1436,1482,1492,',	3,	'靖州苗族侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1493,	'mainland',	1482,	',1436,1482,1493,',	3,	'通道侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1494,	'mainland',	1482,	',1436,1482,1494,',	3,	'洪江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1495,	'mainland',	1436,	',1436,1495,',	2,	'娄底市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1496,	'mainland',	1495,	',1436,1495,1496,',	3,	'娄星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1497,	'mainland',	1495,	',1436,1495,1497,',	3,	'双峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1498,	'mainland',	1495,	',1436,1495,1498,',	3,	'新化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1499,	'mainland',	1495,	',1436,1495,1499,',	3,	'冷水江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1500,	'mainland',	1495,	',1436,1495,1500,',	3,	'涟源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1501,	'mainland',	1436,	',1436,1501,',	2,	'邵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1502,	'mainland',	1501,	',1436,1501,1502,',	3,	'双清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1503,	'mainland',	1501,	',1436,1501,1503,',	3,	'大祥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1504,	'mainland',	1501,	',1436,1501,1504,',	3,	'北塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1505,	'mainland',	1501,	',1436,1501,1505,',	3,	'邵东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1506,	'mainland',	1501,	',1436,1501,1506,',	3,	'新邵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1507,	'mainland',	1501,	',1436,1501,1507,',	3,	'邵阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1508,	'mainland',	1501,	',1436,1501,1508,',	3,	'隆回县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1509,	'mainland',	1501,	',1436,1501,1509,',	3,	'洞口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1510,	'mainland',	1501,	',1436,1501,1510,',	3,	'绥宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1511,	'mainland',	1501,	',1436,1501,1511,',	3,	'新宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1512,	'mainland',	1501,	',1436,1501,1512,',	3,	'城步苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1513,	'mainland',	1501,	',1436,1501,1513,',	3,	'武冈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1514,	'mainland',	1436,	',1436,1514,',	2,	'湘潭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1515,	'mainland',	1514,	',1436,1514,1515,',	3,	'雨湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1516,	'mainland',	1514,	',1436,1514,1516,',	3,	'岳塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1517,	'mainland',	1514,	',1436,1514,1517,',	3,	'湘潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1518,	'mainland',	1514,	',1436,1514,1518,',	3,	'湘乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1519,	'mainland',	1514,	',1436,1514,1519,',	3,	'韶山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1520,	'mainland',	1436,	',1436,1520,',	2,	'湘西土家族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(1521,	'mainland',	1520,	',1436,1520,1521,',	3,	'吉首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1522,	'mainland',	1520,	',1436,1520,1522,',	3,	'泸溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1523,	'mainland',	1520,	',1436,1520,1523,',	3,	'凤凰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1524,	'mainland',	1520,	',1436,1520,1524,',	3,	'花垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1525,	'mainland',	1520,	',1436,1520,1525,',	3,	'保靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1526,	'mainland',	1520,	',1436,1520,1526,',	3,	'古丈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1527,	'mainland',	1520,	',1436,1520,1527,',	3,	'永顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1528,	'mainland',	1520,	',1436,1520,1528,',	3,	'龙山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1529,	'mainland',	1436,	',1436,1529,',	2,	'益阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1530,	'mainland',	1529,	',1436,1529,1530,',	3,	'资阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1531,	'mainland',	1529,	',1436,1529,1531,',	3,	'赫山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1532,	'mainland',	1529,	',1436,1529,1532,',	3,	'南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1533,	'mainland',	1529,	',1436,1529,1533,',	3,	'桃江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1534,	'mainland',	1529,	',1436,1529,1534,',	3,	'安化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1535,	'mainland',	1529,	',1436,1529,1535,',	3,	'沅江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1536,	'mainland',	1436,	',1436,1536,',	2,	'永州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1537,	'mainland',	1536,	',1436,1536,1537,',	3,	'芝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1538,	'mainland',	1536,	',1436,1536,1538,',	3,	'冷水滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1539,	'mainland',	1536,	',1436,1536,1539,',	3,	'祁阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1540,	'mainland',	1536,	',1436,1536,1540,',	3,	'东安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1541,	'mainland',	1536,	',1436,1536,1541,',	3,	'双牌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1542,	'mainland',	1536,	',1436,1536,1542,',	3,	'道县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1543,	'mainland',	1536,	',1436,1536,1543,',	3,	'江永县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1544,	'mainland',	1536,	',1436,1536,1544,',	3,	'宁远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1545,	'mainland',	1536,	',1436,1536,1545,',	3,	'蓝山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1546,	'mainland',	1536,	',1436,1536,1546,',	3,	'新田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1547,	'mainland',	1536,	',1436,1536,1547,',	3,	'江华瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1548,	'mainland',	1436,	',1436,1548,',	2,	'岳阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1549,	'mainland',	1548,	',1436,1548,1549,',	3,	'岳阳楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1550,	'mainland',	1548,	',1436,1548,1550,',	3,	'云溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1551,	'mainland',	1548,	',1436,1548,1551,',	3,	'君山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1552,	'mainland',	1548,	',1436,1548,1552,',	3,	'岳阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1553,	'mainland',	1548,	',1436,1548,1553,',	3,	'华容县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1554,	'mainland',	1548,	',1436,1548,1554,',	3,	'湘阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1555,	'mainland',	1548,	',1436,1548,1555,',	3,	'平江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1556,	'mainland',	1548,	',1436,1548,1556,',	3,	'汨罗市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1557,	'mainland',	1548,	',1436,1548,1557,',	3,	'临湘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1558,	'mainland',	1436,	',1436,1558,',	2,	'张家界市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1559,	'mainland',	1558,	',1436,1558,1559,',	3,	'永定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1560,	'mainland',	1558,	',1436,1558,1560,',	3,	'武陵源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1561,	'mainland',	1558,	',1436,1558,1561,',	3,	'慈利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1562,	'mainland',	1558,	',1436,1558,1562,',	3,	'桑植县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1563,	'mainland',	1436,	',1436,1563,',	2,	'株洲市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1564,	'mainland',	1563,	',1436,1563,1564,',	3,	'荷塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1565,	'mainland',	1563,	',1436,1563,1565,',	3,	'芦淞区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1566,	'mainland',	1563,	',1436,1563,1566,',	3,	'石峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1567,	'mainland',	1563,	',1436,1563,1567,',	3,	'天元区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1568,	'mainland',	1563,	',1436,1563,1568,',	3,	'株洲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1569,	'mainland',	1563,	',1436,1563,1569,',	3,	'攸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1570,	'mainland',	1563,	',1436,1563,1570,',	3,	'茶陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1571,	'mainland',	1563,	',1436,1563,1571,',	3,	'炎陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1572,	'mainland',	1563,	',1436,1563,1572,',	3,	'醴陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1573,	'mainland',	NULL,	',1573,',	1,	'吉林',	NULL,	NULL,	NULL,	NULL,	'false'),
(1574,	'mainland',	1573,	',1573,1574,',	2,	'长春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1575,	'mainland',	1574,	',1573,1574,1575,',	3,	'南关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1576,	'mainland',	1574,	',1573,1574,1576,',	3,	'宽城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1577,	'mainland',	1574,	',1573,1574,1577,',	3,	'朝阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1578,	'mainland',	1574,	',1573,1574,1578,',	3,	'二道区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1579,	'mainland',	1574,	',1573,1574,1579,',	3,	'绿园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1580,	'mainland',	1574,	',1573,1574,1580,',	3,	'双阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1581,	'mainland',	1574,	',1573,1574,1581,',	3,	'农安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1582,	'mainland',	1574,	',1573,1574,1582,',	3,	'九台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1583,	'mainland',	1574,	',1573,1574,1583,',	3,	'榆树市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1584,	'mainland',	1574,	',1573,1574,1584,',	3,	'德惠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1585,	'mainland',	1573,	',1573,1585,',	2,	'白城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1586,	'mainland',	1585,	',1573,1585,1586,',	3,	'洮北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1587,	'mainland',	1585,	',1573,1585,1587,',	3,	'镇赉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1588,	'mainland',	1585,	',1573,1585,1588,',	3,	'通榆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1589,	'mainland',	1585,	',1573,1585,1589,',	3,	'洮南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1590,	'mainland',	1585,	',1573,1585,1590,',	3,	'大安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1591,	'mainland',	1573,	',1573,1591,',	2,	'白山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1592,	'mainland',	1591,	',1573,1591,1592,',	3,	'八道江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1593,	'mainland',	1591,	',1573,1591,1593,',	3,	'抚松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1594,	'mainland',	1591,	',1573,1591,1594,',	3,	'靖宇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1595,	'mainland',	1591,	',1573,1591,1595,',	3,	'长白朝鲜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1596,	'mainland',	1591,	',1573,1591,1596,',	3,	'江源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1597,	'mainland',	1591,	',1573,1591,1597,',	3,	'临江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1598,	'mainland',	1573,	',1573,1598,',	2,	'吉林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1599,	'mainland',	1598,	',1573,1598,1599,',	3,	'昌邑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1600,	'mainland',	1598,	',1573,1598,1600,',	3,	'龙潭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1601,	'mainland',	1598,	',1573,1598,1601,',	3,	'船营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1602,	'mainland',	1598,	',1573,1598,1602,',	3,	'丰满区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1603,	'mainland',	1598,	',1573,1598,1603,',	3,	'永吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1604,	'mainland',	1598,	',1573,1598,1604,',	3,	'蛟河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1605,	'mainland',	1598,	',1573,1598,1605,',	3,	'桦甸市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1606,	'mainland',	1598,	',1573,1598,1606,',	3,	'舒兰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1607,	'mainland',	1598,	',1573,1598,1607,',	3,	'磐石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1608,	'mainland',	1573,	',1573,1608,',	2,	'辽源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1609,	'mainland',	1608,	',1573,1608,1609,',	3,	'龙山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1610,	'mainland',	1608,	',1573,1608,1610,',	3,	'西安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1611,	'mainland',	1608,	',1573,1608,1611,',	3,	'东丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1612,	'mainland',	1608,	',1573,1608,1612,',	3,	'东辽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1613,	'mainland',	1573,	',1573,1613,',	2,	'四平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1614,	'mainland',	1613,	',1573,1613,1614,',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1615,	'mainland',	1613,	',1573,1613,1615,',	3,	'铁东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1616,	'mainland',	1613,	',1573,1613,1616,',	3,	'梨树县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1617,	'mainland',	1613,	',1573,1613,1617,',	3,	'伊通满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1618,	'mainland',	1613,	',1573,1613,1618,',	3,	'公主岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1619,	'mainland',	1613,	',1573,1613,1619,',	3,	'双辽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1620,	'mainland',	1573,	',1573,1620,',	2,	'松原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1621,	'mainland',	1620,	',1573,1620,1621,',	3,	'宁江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1622,	'mainland',	1620,	',1573,1620,1622,',	3,	'前郭尔罗斯蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1623,	'mainland',	1620,	',1573,1620,1623,',	3,	'长岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1624,	'mainland',	1620,	',1573,1620,1624,',	3,	'乾安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1625,	'mainland',	1620,	',1573,1620,1625,',	3,	'扶余县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1626,	'mainland',	1573,	',1573,1626,',	2,	'通化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1627,	'mainland',	1626,	',1573,1626,1627,',	3,	'东昌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1628,	'mainland',	1626,	',1573,1626,1628,',	3,	'二道江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1629,	'mainland',	1626,	',1573,1626,1629,',	3,	'通化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1630,	'mainland',	1626,	',1573,1626,1630,',	3,	'辉南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1631,	'mainland',	1626,	',1573,1626,1631,',	3,	'柳河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1632,	'mainland',	1626,	',1573,1626,1632,',	3,	'梅河口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1633,	'mainland',	1626,	',1573,1626,1633,',	3,	'集安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1634,	'mainland',	1573,	',1573,1634,',	2,	'延边朝鲜族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(1635,	'mainland',	1634,	',1573,1634,1635,',	3,	'延吉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1636,	'mainland',	1634,	',1573,1634,1636,',	3,	'图们市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1637,	'mainland',	1634,	',1573,1634,1637,',	3,	'敦化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1638,	'mainland',	1634,	',1573,1634,1638,',	3,	'珲春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1639,	'mainland',	1634,	',1573,1634,1639,',	3,	'龙井市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1640,	'mainland',	1634,	',1573,1634,1640,',	3,	'和龙市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1641,	'mainland',	1634,	',1573,1634,1641,',	3,	'汪清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1642,	'mainland',	1634,	',1573,1634,1642,',	3,	'安图县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1643,	'mainland',	NULL,	',1643,',	1,	'江苏',	NULL,	NULL,	NULL,	NULL,	'false'),
(1644,	'mainland',	1643,	',1643,1644,',	2,	'南京市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1645,	'mainland',	1644,	',1643,1644,1645,',	3,	'玄武区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1646,	'mainland',	1644,	',1643,1644,1646,',	3,	'白下区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1647,	'mainland',	1644,	',1643,1644,1647,',	3,	'秦淮区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1648,	'mainland',	1644,	',1643,1644,1648,',	3,	'建邺区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1649,	'mainland',	1644,	',1643,1644,1649,',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1650,	'mainland',	1644,	',1643,1644,1650,',	3,	'下关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1651,	'mainland',	1644,	',1643,1644,1651,',	3,	'浦口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1652,	'mainland',	1644,	',1643,1644,1652,',	3,	'栖霞区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1653,	'mainland',	1644,	',1643,1644,1653,',	3,	'雨花台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1654,	'mainland',	1644,	',1643,1644,1654,',	3,	'江宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1655,	'mainland',	1644,	',1643,1644,1655,',	3,	'六合区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1656,	'mainland',	1644,	',1643,1644,1656,',	3,	'溧水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1657,	'mainland',	1644,	',1643,1644,1657,',	3,	'高淳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1658,	'mainland',	1643,	',1643,1658,',	2,	'常州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1659,	'mainland',	1658,	',1643,1658,1659,',	3,	'天宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1660,	'mainland',	1658,	',1643,1658,1660,',	3,	'钟楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1661,	'mainland',	1658,	',1643,1658,1661,',	3,	'戚墅堰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1662,	'mainland',	1658,	',1643,1658,1662,',	3,	'新北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1663,	'mainland',	1658,	',1643,1658,1663,',	3,	'武进区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1664,	'mainland',	1658,	',1643,1658,1664,',	3,	'溧阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1665,	'mainland',	1658,	',1643,1658,1665,',	3,	'金坛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1666,	'mainland',	1643,	',1643,1666,',	2,	'淮安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1667,	'mainland',	1666,	',1643,1666,1667,',	3,	'清河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1668,	'mainland',	1666,	',1643,1666,1668,',	3,	'楚州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1669,	'mainland',	1666,	',1643,1666,1669,',	3,	'淮阴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1670,	'mainland',	1666,	',1643,1666,1670,',	3,	'清浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1671,	'mainland',	1666,	',1643,1666,1671,',	3,	'涟水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1672,	'mainland',	1666,	',1643,1666,1672,',	3,	'洪泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1673,	'mainland',	1666,	',1643,1666,1673,',	3,	'盱眙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1674,	'mainland',	1666,	',1643,1666,1674,',	3,	'金湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1675,	'mainland',	1643,	',1643,1675,',	2,	'连云港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1676,	'mainland',	1675,	',1643,1675,1676,',	3,	'连云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1677,	'mainland',	1675,	',1643,1675,1677,',	3,	'新浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1678,	'mainland',	1675,	',1643,1675,1678,',	3,	'海州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1679,	'mainland',	1675,	',1643,1675,1679,',	3,	'赣榆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1680,	'mainland',	1675,	',1643,1675,1680,',	3,	'东海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1681,	'mainland',	1675,	',1643,1675,1681,',	3,	'灌云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1682,	'mainland',	1675,	',1643,1675,1682,',	3,	'灌南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1683,	'mainland',	1643,	',1643,1683,',	2,	'南通市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1684,	'mainland',	1683,	',1643,1683,1684,',	3,	'崇川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1685,	'mainland',	1683,	',1643,1683,1685,',	3,	'港闸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1686,	'mainland',	1683,	',1643,1683,1686,',	3,	'海安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1687,	'mainland',	1683,	',1643,1683,1687,',	3,	'如东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1688,	'mainland',	1683,	',1643,1683,1688,',	3,	'启东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1689,	'mainland',	1683,	',1643,1683,1689,',	3,	'如皋市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1690,	'mainland',	1683,	',1643,1683,1690,',	3,	'通州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1691,	'mainland',	1683,	',1643,1683,1691,',	3,	'海门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1692,	'mainland',	1643,	',1643,1692,',	2,	'苏州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1693,	'mainland',	1692,	',1643,1692,1693,',	3,	'沧浪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1694,	'mainland',	1692,	',1643,1692,1694,',	3,	'平江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1695,	'mainland',	1692,	',1643,1692,1695,',	3,	'金阊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1696,	'mainland',	1692,	',1643,1692,1696,',	3,	'虎丘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1697,	'mainland',	1692,	',1643,1692,1697,',	3,	'吴中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1698,	'mainland',	1692,	',1643,1692,1698,',	3,	'相城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1699,	'mainland',	1692,	',1643,1692,1699,',	3,	'常熟市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1700,	'mainland',	1692,	',1643,1692,1700,',	3,	'张家港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1701,	'mainland',	1692,	',1643,1692,1701,',	3,	'昆山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1702,	'mainland',	1692,	',1643,1692,1702,',	3,	'吴江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1703,	'mainland',	1692,	',1643,1692,1703,',	3,	'太仓市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1704,	'mainland',	1643,	',1643,1704,',	2,	'宿迁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1705,	'mainland',	1704,	',1643,1704,1705,',	3,	'宿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1706,	'mainland',	1704,	',1643,1704,1706,',	3,	'宿豫区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1707,	'mainland',	1704,	',1643,1704,1707,',	3,	'沭阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1708,	'mainland',	1704,	',1643,1704,1708,',	3,	'泗阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1709,	'mainland',	1704,	',1643,1704,1709,',	3,	'泗洪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1710,	'mainland',	1643,	',1643,1710,',	2,	'泰州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1711,	'mainland',	1710,	',1643,1710,1711,',	3,	'海陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1712,	'mainland',	1710,	',1643,1710,1712,',	3,	'高港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1713,	'mainland',	1710,	',1643,1710,1713,',	3,	'兴化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1714,	'mainland',	1710,	',1643,1710,1714,',	3,	'靖江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1715,	'mainland',	1710,	',1643,1710,1715,',	3,	'泰兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1716,	'mainland',	1710,	',1643,1710,1716,',	3,	'姜堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1717,	'mainland',	1643,	',1643,1717,',	2,	'无锡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1718,	'mainland',	1717,	',1643,1717,1718,',	3,	'崇安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1719,	'mainland',	1717,	',1643,1717,1719,',	3,	'南长区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1720,	'mainland',	1717,	',1643,1717,1720,',	3,	'北塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1721,	'mainland',	1717,	',1643,1717,1721,',	3,	'锡山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1722,	'mainland',	1717,	',1643,1717,1722,',	3,	'惠山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1723,	'mainland',	1717,	',1643,1717,1723,',	3,	'滨湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1724,	'mainland',	1717,	',1643,1717,1724,',	3,	'江阴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1725,	'mainland',	1717,	',1643,1717,1725,',	3,	'宜兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1726,	'mainland',	1643,	',1643,1726,',	2,	'徐州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1727,	'mainland',	1726,	',1643,1726,1727,',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1728,	'mainland',	1726,	',1643,1726,1728,',	3,	'云龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1729,	'mainland',	1726,	',1643,1726,1729,',	3,	'九里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1730,	'mainland',	1726,	',1643,1726,1730,',	3,	'贾汪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1731,	'mainland',	1726,	',1643,1726,1731,',	3,	'泉山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1732,	'mainland',	1726,	',1643,1726,1732,',	3,	'丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1733,	'mainland',	1726,	',1643,1726,1733,',	3,	'沛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1734,	'mainland',	1726,	',1643,1726,1734,',	3,	'铜山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1735,	'mainland',	1726,	',1643,1726,1735,',	3,	'睢宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1736,	'mainland',	1726,	',1643,1726,1736,',	3,	'新沂市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1737,	'mainland',	1726,	',1643,1726,1737,',	3,	'邳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1738,	'mainland',	1643,	',1643,1738,',	2,	'盐城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1739,	'mainland',	1738,	',1643,1738,1739,',	3,	'亭湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1740,	'mainland',	1738,	',1643,1738,1740,',	3,	'盐都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1741,	'mainland',	1738,	',1643,1738,1741,',	3,	'响水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1742,	'mainland',	1738,	',1643,1738,1742,',	3,	'滨海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1743,	'mainland',	1738,	',1643,1738,1743,',	3,	'阜宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1744,	'mainland',	1738,	',1643,1738,1744,',	3,	'射阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1745,	'mainland',	1738,	',1643,1738,1745,',	3,	'建湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1746,	'mainland',	1738,	',1643,1738,1746,',	3,	'东台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1747,	'mainland',	1738,	',1643,1738,1747,',	3,	'大丰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1748,	'mainland',	1643,	',1643,1748,',	2,	'扬州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1749,	'mainland',	1748,	',1643,1748,1749,',	3,	'广陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1750,	'mainland',	1748,	',1643,1748,1750,',	3,	'邗江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1751,	'mainland',	1748,	',1643,1748,1751,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1752,	'mainland',	1748,	',1643,1748,1752,',	3,	'宝应县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1753,	'mainland',	1748,	',1643,1748,1753,',	3,	'仪征市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1754,	'mainland',	1748,	',1643,1748,1754,',	3,	'高邮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1755,	'mainland',	1748,	',1643,1748,1755,',	3,	'江都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1756,	'mainland',	1643,	',1643,1756,',	2,	'镇江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1757,	'mainland',	1756,	',1643,1756,1757,',	3,	'京口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1758,	'mainland',	1756,	',1643,1756,1758,',	3,	'润州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1759,	'mainland',	1756,	',1643,1756,1759,',	3,	'丹徒区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1760,	'mainland',	1756,	',1643,1756,1760,',	3,	'丹阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1761,	'mainland',	1756,	',1643,1756,1761,',	3,	'扬中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1762,	'mainland',	1756,	',1643,1756,1762,',	3,	'句容市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1763,	'mainland',	NULL,	',1763,',	1,	'江西',	NULL,	NULL,	NULL,	NULL,	'false'),
(1764,	'mainland',	1763,	',1763,1764,',	2,	'南昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1765,	'mainland',	1764,	',1763,1764,1765,',	3,	'东湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1766,	'mainland',	1764,	',1763,1764,1766,',	3,	'西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1767,	'mainland',	1764,	',1763,1764,1767,',	3,	'青云谱区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1768,	'mainland',	1764,	',1763,1764,1768,',	3,	'湾里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1769,	'mainland',	1764,	',1763,1764,1769,',	3,	'青山湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1770,	'mainland',	1764,	',1763,1764,1770,',	3,	'南昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1771,	'mainland',	1764,	',1763,1764,1771,',	3,	'新建县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1772,	'mainland',	1764,	',1763,1764,1772,',	3,	'安义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1773,	'mainland',	1764,	',1763,1764,1773,',	3,	'进贤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1774,	'mainland',	1763,	',1763,1774,',	2,	'抚州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1775,	'mainland',	1774,	',1763,1774,1775,',	3,	'临川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1776,	'mainland',	1774,	',1763,1774,1776,',	3,	'南城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1777,	'mainland',	1774,	',1763,1774,1777,',	3,	'黎川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1778,	'mainland',	1774,	',1763,1774,1778,',	3,	'南丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1779,	'mainland',	1774,	',1763,1774,1779,',	3,	'崇仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1780,	'mainland',	1774,	',1763,1774,1780,',	3,	'乐安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1781,	'mainland',	1774,	',1763,1774,1781,',	3,	'宜黄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1782,	'mainland',	1774,	',1763,1774,1782,',	3,	'金溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1783,	'mainland',	1774,	',1763,1774,1783,',	3,	'资溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1784,	'mainland',	1774,	',1763,1774,1784,',	3,	'东乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1785,	'mainland',	1774,	',1763,1774,1785,',	3,	'广昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1786,	'mainland',	1763,	',1763,1786,',	2,	'赣州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1787,	'mainland',	1786,	',1763,1786,1787,',	3,	'章贡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1788,	'mainland',	1786,	',1763,1786,1788,',	3,	'赣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1789,	'mainland',	1786,	',1763,1786,1789,',	3,	'信丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1790,	'mainland',	1786,	',1763,1786,1790,',	3,	'大余县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1791,	'mainland',	1786,	',1763,1786,1791,',	3,	'上犹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1792,	'mainland',	1786,	',1763,1786,1792,',	3,	'崇义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1793,	'mainland',	1786,	',1763,1786,1793,',	3,	'安远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1794,	'mainland',	1786,	',1763,1786,1794,',	3,	'龙南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1795,	'mainland',	1786,	',1763,1786,1795,',	3,	'定南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1796,	'mainland',	1786,	',1763,1786,1796,',	3,	'全南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1797,	'mainland',	1786,	',1763,1786,1797,',	3,	'宁都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1798,	'mainland',	1786,	',1763,1786,1798,',	3,	'于都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1799,	'mainland',	1786,	',1763,1786,1799,',	3,	'兴国县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1800,	'mainland',	1786,	',1763,1786,1800,',	3,	'会昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1801,	'mainland',	1786,	',1763,1786,1801,',	3,	'寻乌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1802,	'mainland',	1786,	',1763,1786,1802,',	3,	'石城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1803,	'mainland',	1786,	',1763,1786,1803,',	3,	'瑞金市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1804,	'mainland',	1786,	',1763,1786,1804,',	3,	'南康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1805,	'mainland',	1763,	',1763,1805,',	2,	'吉安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1806,	'mainland',	1805,	',1763,1805,1806,',	3,	'吉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1807,	'mainland',	1805,	',1763,1805,1807,',	3,	'青原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1808,	'mainland',	1805,	',1763,1805,1808,',	3,	'吉安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1809,	'mainland',	1805,	',1763,1805,1809,',	3,	'吉水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1810,	'mainland',	1805,	',1763,1805,1810,',	3,	'峡江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1811,	'mainland',	1805,	',1763,1805,1811,',	3,	'新干县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1812,	'mainland',	1805,	',1763,1805,1812,',	3,	'永丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1813,	'mainland',	1805,	',1763,1805,1813,',	3,	'泰和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1814,	'mainland',	1805,	',1763,1805,1814,',	3,	'遂川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1815,	'mainland',	1805,	',1763,1805,1815,',	3,	'万安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1816,	'mainland',	1805,	',1763,1805,1816,',	3,	'安福县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1817,	'mainland',	1805,	',1763,1805,1817,',	3,	'永新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1818,	'mainland',	1805,	',1763,1805,1818,',	3,	'井冈山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1819,	'mainland',	1763,	',1763,1819,',	2,	'景德镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1820,	'mainland',	1819,	',1763,1819,1820,',	3,	'昌江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1821,	'mainland',	1819,	',1763,1819,1821,',	3,	'珠山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1822,	'mainland',	1819,	',1763,1819,1822,',	3,	'浮梁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1823,	'mainland',	1819,	',1763,1819,1823,',	3,	'乐平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1824,	'mainland',	1763,	',1763,1824,',	2,	'九江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1825,	'mainland',	1824,	',1763,1824,1825,',	3,	'庐山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1826,	'mainland',	1824,	',1763,1824,1826,',	3,	'浔阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1827,	'mainland',	1824,	',1763,1824,1827,',	3,	'九江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1828,	'mainland',	1824,	',1763,1824,1828,',	3,	'武宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1829,	'mainland',	1824,	',1763,1824,1829,',	3,	'修水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1830,	'mainland',	1824,	',1763,1824,1830,',	3,	'永修县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1831,	'mainland',	1824,	',1763,1824,1831,',	3,	'德安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1832,	'mainland',	1824,	',1763,1824,1832,',	3,	'星子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1833,	'mainland',	1824,	',1763,1824,1833,',	3,	'都昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1834,	'mainland',	1824,	',1763,1824,1834,',	3,	'湖口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1835,	'mainland',	1824,	',1763,1824,1835,',	3,	'彭泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1836,	'mainland',	1824,	',1763,1824,1836,',	3,	'瑞昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1837,	'mainland',	1763,	',1763,1837,',	2,	'萍乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1838,	'mainland',	1837,	',1763,1837,1838,',	3,	'安源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1839,	'mainland',	1837,	',1763,1837,1839,',	3,	'湘东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1840,	'mainland',	1837,	',1763,1837,1840,',	3,	'莲花县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1841,	'mainland',	1837,	',1763,1837,1841,',	3,	'上栗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1842,	'mainland',	1837,	',1763,1837,1842,',	3,	'芦溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1843,	'mainland',	1763,	',1763,1843,',	2,	'上饶市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1844,	'mainland',	1843,	',1763,1843,1844,',	3,	'信州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1845,	'mainland',	1843,	',1763,1843,1845,',	3,	'上饶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1846,	'mainland',	1843,	',1763,1843,1846,',	3,	'广丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1847,	'mainland',	1843,	',1763,1843,1847,',	3,	'玉山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1848,	'mainland',	1843,	',1763,1843,1848,',	3,	'铅山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1849,	'mainland',	1843,	',1763,1843,1849,',	3,	'横峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1850,	'mainland',	1843,	',1763,1843,1850,',	3,	'弋阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1851,	'mainland',	1843,	',1763,1843,1851,',	3,	'余干县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1852,	'mainland',	1843,	',1763,1843,1852,',	3,	'鄱阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1853,	'mainland',	1843,	',1763,1843,1853,',	3,	'万年县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1854,	'mainland',	1843,	',1763,1843,1854,',	3,	'婺源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1855,	'mainland',	1843,	',1763,1843,1855,',	3,	'德兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1856,	'mainland',	1763,	',1763,1856,',	2,	'新余市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1857,	'mainland',	1856,	',1763,1856,1857,',	3,	'渝水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1858,	'mainland',	1856,	',1763,1856,1858,',	3,	'分宜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1859,	'mainland',	1763,	',1763,1859,',	2,	'宜春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1860,	'mainland',	1859,	',1763,1859,1860,',	3,	'袁州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1861,	'mainland',	1859,	',1763,1859,1861,',	3,	'奉新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1862,	'mainland',	1859,	',1763,1859,1862,',	3,	'万载县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1863,	'mainland',	1859,	',1763,1859,1863,',	3,	'上高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1864,	'mainland',	1859,	',1763,1859,1864,',	3,	'宜丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1865,	'mainland',	1859,	',1763,1859,1865,',	3,	'靖安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1866,	'mainland',	1859,	',1763,1859,1866,',	3,	'铜鼓县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1867,	'mainland',	1859,	',1763,1859,1867,',	3,	'丰城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1868,	'mainland',	1859,	',1763,1859,1868,',	3,	'樟树市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1869,	'mainland',	1859,	',1763,1859,1869,',	3,	'高安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1870,	'mainland',	1763,	',1763,1870,',	2,	'鹰潭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1871,	'mainland',	1870,	',1763,1870,1871,',	3,	'月湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1872,	'mainland',	1870,	',1763,1870,1872,',	3,	'余江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1873,	'mainland',	1870,	',1763,1870,1873,',	3,	'贵溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1874,	'mainland',	NULL,	',1874,',	1,	'辽宁',	NULL,	NULL,	NULL,	NULL,	'false'),
(1875,	'mainland',	1874,	',1874,1875,',	2,	'沈阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1876,	'mainland',	1875,	',1874,1875,1876,',	3,	'和平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1877,	'mainland',	1875,	',1874,1875,1877,',	3,	'沈河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1878,	'mainland',	1875,	',1874,1875,1878,',	3,	'大东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1879,	'mainland',	1875,	',1874,1875,1879,',	3,	'皇姑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1880,	'mainland',	1875,	',1874,1875,1880,',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1881,	'mainland',	1875,	',1874,1875,1881,',	3,	'苏家屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1882,	'mainland',	1875,	',1874,1875,1882,',	3,	'东陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1883,	'mainland',	1875,	',1874,1875,1883,',	3,	'新城子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1884,	'mainland',	1875,	',1874,1875,1884,',	3,	'于洪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1885,	'mainland',	1875,	',1874,1875,1885,',	3,	'辽中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1886,	'mainland',	1875,	',1874,1875,1886,',	3,	'康平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1887,	'mainland',	1875,	',1874,1875,1887,',	3,	'法库县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1888,	'mainland',	1875,	',1874,1875,1888,',	3,	'新民市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1889,	'mainland',	1874,	',1874,1889,',	2,	'鞍山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1890,	'mainland',	1889,	',1874,1889,1890,',	3,	'铁东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1891,	'mainland',	1889,	',1874,1889,1891,',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1892,	'mainland',	1889,	',1874,1889,1892,',	3,	'立山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1893,	'mainland',	1889,	',1874,1889,1893,',	3,	'千山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1894,	'mainland',	1889,	',1874,1889,1894,',	3,	'台安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1895,	'mainland',	1889,	',1874,1889,1895,',	3,	'岫岩满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1896,	'mainland',	1889,	',1874,1889,1896,',	3,	'海城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1897,	'mainland',	1874,	',1874,1897,',	2,	'本溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1898,	'mainland',	1897,	',1874,1897,1898,',	3,	'平山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1899,	'mainland',	1897,	',1874,1897,1899,',	3,	'溪湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1900,	'mainland',	1897,	',1874,1897,1900,',	3,	'明山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1901,	'mainland',	1897,	',1874,1897,1901,',	3,	'南芬区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1902,	'mainland',	1897,	',1874,1897,1902,',	3,	'本溪满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1903,	'mainland',	1897,	',1874,1897,1903,',	3,	'桓仁满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1904,	'mainland',	1874,	',1874,1904,',	2,	'朝阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1905,	'mainland',	1904,	',1874,1904,1905,',	3,	'双塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1906,	'mainland',	1904,	',1874,1904,1906,',	3,	'龙城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1907,	'mainland',	1904,	',1874,1904,1907,',	3,	'朝阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1908,	'mainland',	1904,	',1874,1904,1908,',	3,	'建平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1909,	'mainland',	1904,	',1874,1904,1909,',	3,	'喀喇沁左翼蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1910,	'mainland',	1904,	',1874,1904,1910,',	3,	'北票市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1911,	'mainland',	1904,	',1874,1904,1911,',	3,	'凌源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1912,	'mainland',	1874,	',1874,1912,',	2,	'大连市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1913,	'mainland',	1912,	',1874,1912,1913,',	3,	'中山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1914,	'mainland',	1912,	',1874,1912,1914,',	3,	'西岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1915,	'mainland',	1912,	',1874,1912,1915,',	3,	'沙河口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1916,	'mainland',	1912,	',1874,1912,1916,',	3,	'甘井子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1917,	'mainland',	1912,	',1874,1912,1917,',	3,	'旅顺口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1918,	'mainland',	1912,	',1874,1912,1918,',	3,	'金州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1919,	'mainland',	1912,	',1874,1912,1919,',	3,	'长海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1920,	'mainland',	1912,	',1874,1912,1920,',	3,	'瓦房店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1921,	'mainland',	1912,	',1874,1912,1921,',	3,	'普兰店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1922,	'mainland',	1912,	',1874,1912,1922,',	3,	'庄河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1923,	'mainland',	1874,	',1874,1923,',	2,	'丹东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1924,	'mainland',	1923,	',1874,1923,1924,',	3,	'元宝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1925,	'mainland',	1923,	',1874,1923,1925,',	3,	'振兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1926,	'mainland',	1923,	',1874,1923,1926,',	3,	'振安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1927,	'mainland',	1923,	',1874,1923,1927,',	3,	'宽甸满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1928,	'mainland',	1923,	',1874,1923,1928,',	3,	'东港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1929,	'mainland',	1923,	',1874,1923,1929,',	3,	'凤城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1930,	'mainland',	1874,	',1874,1930,',	2,	'抚顺市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1931,	'mainland',	1930,	',1874,1930,1931,',	3,	'新抚区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1932,	'mainland',	1930,	',1874,1930,1932,',	3,	'东洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1933,	'mainland',	1930,	',1874,1930,1933,',	3,	'望花区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1934,	'mainland',	1930,	',1874,1930,1934,',	3,	'顺城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1935,	'mainland',	1930,	',1874,1930,1935,',	3,	'抚顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1936,	'mainland',	1930,	',1874,1930,1936,',	3,	'新宾满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1937,	'mainland',	1930,	',1874,1930,1937,',	3,	'清原满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1938,	'mainland',	1874,	',1874,1938,',	2,	'阜新市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1939,	'mainland',	1938,	',1874,1938,1939,',	3,	'海州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1940,	'mainland',	1938,	',1874,1938,1940,',	3,	'新邱区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1941,	'mainland',	1938,	',1874,1938,1941,',	3,	'太平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1942,	'mainland',	1938,	',1874,1938,1942,',	3,	'清河门区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1943,	'mainland',	1938,	',1874,1938,1943,',	3,	'细河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1944,	'mainland',	1938,	',1874,1938,1944,',	3,	'阜新蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1945,	'mainland',	1938,	',1874,1938,1945,',	3,	'彰武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1946,	'mainland',	1874,	',1874,1946,',	2,	'葫芦岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1947,	'mainland',	1946,	',1874,1946,1947,',	3,	'连山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1948,	'mainland',	1946,	',1874,1946,1948,',	3,	'龙港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1949,	'mainland',	1946,	',1874,1946,1949,',	3,	'南票区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1950,	'mainland',	1946,	',1874,1946,1950,',	3,	'绥中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1951,	'mainland',	1946,	',1874,1946,1951,',	3,	'建昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1952,	'mainland',	1946,	',1874,1946,1952,',	3,	'兴城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1953,	'mainland',	1874,	',1874,1953,',	2,	'锦州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1954,	'mainland',	1953,	',1874,1953,1954,',	3,	'古塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1955,	'mainland',	1953,	',1874,1953,1955,',	3,	'凌河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1956,	'mainland',	1953,	',1874,1953,1956,',	3,	'太和区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1957,	'mainland',	1953,	',1874,1953,1957,',	3,	'黑山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1958,	'mainland',	1953,	',1874,1953,1958,',	3,	'义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1959,	'mainland',	1953,	',1874,1953,1959,',	3,	'凌海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1960,	'mainland',	1953,	',1874,1953,1960,',	3,	'北宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1961,	'mainland',	1874,	',1874,1961,',	2,	'辽阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1962,	'mainland',	1961,	',1874,1961,1962,',	3,	'白塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1963,	'mainland',	1961,	',1874,1961,1963,',	3,	'文圣区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1964,	'mainland',	1961,	',1874,1961,1964,',	3,	'宏伟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1965,	'mainland',	1961,	',1874,1961,1965,',	3,	'弓长岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1966,	'mainland',	1961,	',1874,1961,1966,',	3,	'太子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1967,	'mainland',	1961,	',1874,1961,1967,',	3,	'辽阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1968,	'mainland',	1961,	',1874,1961,1968,',	3,	'灯塔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1969,	'mainland',	1874,	',1874,1969,',	2,	'盘锦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1970,	'mainland',	1969,	',1874,1969,1970,',	3,	'双台子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1971,	'mainland',	1969,	',1874,1969,1971,',	3,	'兴隆台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1972,	'mainland',	1969,	',1874,1969,1972,',	3,	'大洼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1973,	'mainland',	1969,	',1874,1969,1973,',	3,	'盘山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1974,	'mainland',	1874,	',1874,1974,',	2,	'铁岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1975,	'mainland',	1974,	',1874,1974,1975,',	3,	'银州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1976,	'mainland',	1974,	',1874,1974,1976,',	3,	'清河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1977,	'mainland',	1974,	',1874,1974,1977,',	3,	'铁岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1978,	'mainland',	1974,	',1874,1974,1978,',	3,	'西丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1979,	'mainland',	1974,	',1874,1974,1979,',	3,	'昌图县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1980,	'mainland',	1974,	',1874,1974,1980,',	3,	'调兵山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1981,	'mainland',	1974,	',1874,1974,1981,',	3,	'开原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1982,	'mainland',	1874,	',1874,1982,',	2,	'营口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1983,	'mainland',	1982,	',1874,1982,1983,',	3,	'站前区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1984,	'mainland',	1982,	',1874,1982,1984,',	3,	'西市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1985,	'mainland',	1982,	',1874,1982,1985,',	3,	'鲅鱼圈区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1986,	'mainland',	1982,	',1874,1982,1986,',	3,	'老边区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1987,	'mainland',	1982,	',1874,1982,1987,',	3,	'盖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1988,	'mainland',	1982,	',1874,1982,1988,',	3,	'大石桥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1989,	'mainland',	NULL,	',1989,',	1,	'内蒙古',	NULL,	NULL,	NULL,	NULL,	'false'),
(1990,	'mainland',	1989,	',1989,1990,',	2,	'呼和浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(1991,	'mainland',	1990,	',1989,1990,1991,',	3,	'新城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1992,	'mainland',	1990,	',1989,1990,1992,',	3,	'回民区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1993,	'mainland',	1990,	',1989,1990,1993,',	3,	'玉泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1994,	'mainland',	1990,	',1989,1990,1994,',	3,	'赛罕区',	NULL,	NULL,	NULL,	NULL,	'false'),
(1995,	'mainland',	1990,	',1989,1990,1995,',	3,	'土默特左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(1996,	'mainland',	1990,	',1989,1990,1996,',	3,	'托克托县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1997,	'mainland',	1990,	',1989,1990,1997,',	3,	'和林格尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1998,	'mainland',	1990,	',1989,1990,1998,',	3,	'清水河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(1999,	'mainland',	1990,	',1989,1990,1999,',	3,	'武川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2000,	'mainland',	1989,	',1989,2000,',	2,	'阿拉善盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(2001,	'mainland',	2000,	',1989,2000,2001,',	3,	'阿拉善左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2002,	'mainland',	2000,	',1989,2000,2002,',	3,	'阿拉善右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2003,	'mainland',	2000,	',1989,2000,2003,',	3,	'额济纳旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2004,	'mainland',	1989,	',1989,2004,',	2,	'巴彦淖尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2005,	'mainland',	2004,	',1989,2004,2005,',	3,	'临河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2006,	'mainland',	2004,	',1989,2004,2006,',	3,	'五原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2007,	'mainland',	2004,	',1989,2004,2007,',	3,	'磴口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2008,	'mainland',	2004,	',1989,2004,2008,',	3,	'乌拉特前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2009,	'mainland',	2004,	',1989,2004,2009,',	3,	'乌拉特中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2010,	'mainland',	2004,	',1989,2004,2010,',	3,	'乌拉特后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2011,	'mainland',	2004,	',1989,2004,2011,',	3,	'杭锦后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2012,	'mainland',	1989,	',1989,2012,',	2,	'包头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2013,	'mainland',	2012,	',1989,2012,2013,',	3,	'东河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2014,	'mainland',	2012,	',1989,2012,2014,',	3,	'昆都仑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2015,	'mainland',	2012,	',1989,2012,2015,',	3,	'青山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2016,	'mainland',	2012,	',1989,2012,2016,',	3,	'石拐区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2017,	'mainland',	2012,	',1989,2012,2017,',	3,	'白云矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2018,	'mainland',	2012,	',1989,2012,2018,',	3,	'九原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2019,	'mainland',	2012,	',1989,2012,2019,',	3,	'土默特右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2020,	'mainland',	2012,	',1989,2012,2020,',	3,	'固阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2021,	'mainland',	2012,	',1989,2012,2021,',	3,	'达尔罕茂明安联合旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2022,	'mainland',	1989,	',1989,2022,',	2,	'赤峰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2023,	'mainland',	2022,	',1989,2022,2023,',	3,	'红山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2024,	'mainland',	2022,	',1989,2022,2024,',	3,	'元宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2025,	'mainland',	2022,	',1989,2022,2025,',	3,	'松山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2026,	'mainland',	2022,	',1989,2022,2026,',	3,	'阿鲁科尔沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2027,	'mainland',	2022,	',1989,2022,2027,',	3,	'巴林左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2028,	'mainland',	2022,	',1989,2022,2028,',	3,	'巴林右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2029,	'mainland',	2022,	',1989,2022,2029,',	3,	'林西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2030,	'mainland',	2022,	',1989,2022,2030,',	3,	'克什克腾旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2031,	'mainland',	2022,	',1989,2022,2031,',	3,	'翁牛特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2032,	'mainland',	2022,	',1989,2022,2032,',	3,	'喀喇沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2033,	'mainland',	2022,	',1989,2022,2033,',	3,	'宁城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2034,	'mainland',	2022,	',1989,2022,2034,',	3,	'敖汉旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2035,	'mainland',	1989,	',1989,2035,',	2,	'鄂尔多斯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2036,	'mainland',	2035,	',1989,2035,2036,',	3,	'东胜区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2037,	'mainland',	2035,	',1989,2035,2037,',	3,	'达拉特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2038,	'mainland',	2035,	',1989,2035,2038,',	3,	'准格尔旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2039,	'mainland',	2035,	',1989,2035,2039,',	3,	'鄂托克前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2040,	'mainland',	2035,	',1989,2035,2040,',	3,	'鄂托克旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2041,	'mainland',	2035,	',1989,2035,2041,',	3,	'杭锦旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2042,	'mainland',	2035,	',1989,2035,2042,',	3,	'乌审旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2043,	'mainland',	2035,	',1989,2035,2043,',	3,	'伊金霍洛旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2044,	'mainland',	1989,	',1989,2044,',	2,	'呼伦贝尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2045,	'mainland',	2044,	',1989,2044,2045,',	3,	'海拉尔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2046,	'mainland',	2044,	',1989,2044,2046,',	3,	'阿荣旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2047,	'mainland',	2044,	',1989,2044,2047,',	3,	'莫力达瓦达斡尔族自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2048,	'mainland',	2044,	',1989,2044,2048,',	3,	'鄂伦春自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2049,	'mainland',	2044,	',1989,2044,2049,',	3,	'鄂温克族自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2050,	'mainland',	2044,	',1989,2044,2050,',	3,	'陈巴尔虎旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2051,	'mainland',	2044,	',1989,2044,2051,',	3,	'新巴尔虎左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2052,	'mainland',	2044,	',1989,2044,2052,',	3,	'新巴尔虎右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2053,	'mainland',	2044,	',1989,2044,2053,',	3,	'满洲里市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2054,	'mainland',	2044,	',1989,2044,2054,',	3,	'牙克石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2055,	'mainland',	2044,	',1989,2044,2055,',	3,	'扎兰屯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2056,	'mainland',	2044,	',1989,2044,2056,',	3,	'额尔古纳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2057,	'mainland',	2044,	',1989,2044,2057,',	3,	'根河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2058,	'mainland',	1989,	',1989,2058,',	2,	'通辽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2059,	'mainland',	2058,	',1989,2058,2059,',	3,	'科尔沁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2060,	'mainland',	2058,	',1989,2058,2060,',	3,	'科尔沁左翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2061,	'mainland',	2058,	',1989,2058,2061,',	3,	'科尔沁左翼后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2062,	'mainland',	2058,	',1989,2058,2062,',	3,	'开鲁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2063,	'mainland',	2058,	',1989,2058,2063,',	3,	'库伦旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2064,	'mainland',	2058,	',1989,2058,2064,',	3,	'奈曼旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2065,	'mainland',	2058,	',1989,2058,2065,',	3,	'扎鲁特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2066,	'mainland',	2058,	',1989,2058,2066,',	3,	'霍林郭勒市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2067,	'mainland',	1989,	',1989,2067,',	2,	'乌海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2068,	'mainland',	2067,	',1989,2067,2068,',	3,	'海勃湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2069,	'mainland',	2067,	',1989,2067,2069,',	3,	'海南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2070,	'mainland',	2067,	',1989,2067,2070,',	3,	'乌达区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2071,	'mainland',	1989,	',1989,2071,',	2,	'乌兰察布市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2072,	'mainland',	2071,	',1989,2071,2072,',	3,	'集宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2073,	'mainland',	2071,	',1989,2071,2073,',	3,	'卓资县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2074,	'mainland',	2071,	',1989,2071,2074,',	3,	'化德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2075,	'mainland',	2071,	',1989,2071,2075,',	3,	'商都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2076,	'mainland',	2071,	',1989,2071,2076,',	3,	'兴和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2077,	'mainland',	2071,	',1989,2071,2077,',	3,	'凉城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2078,	'mainland',	2071,	',1989,2071,2078,',	3,	'察哈尔右翼前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2079,	'mainland',	2071,	',1989,2071,2079,',	3,	'察哈尔右翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2080,	'mainland',	2071,	',1989,2071,2080,',	3,	'察哈尔右翼后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2081,	'mainland',	2071,	',1989,2071,2081,',	3,	'四子王旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2082,	'mainland',	2071,	',1989,2071,2082,',	3,	'丰镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2083,	'mainland',	1989,	',1989,2083,',	2,	'锡林郭勒盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(2084,	'mainland',	2083,	',1989,2083,2084,',	3,	'二连浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2085,	'mainland',	2083,	',1989,2083,2085,',	3,	'锡林浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2086,	'mainland',	2083,	',1989,2083,2086,',	3,	'阿巴嘎旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2087,	'mainland',	2083,	',1989,2083,2087,',	3,	'苏尼特左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2088,	'mainland',	2083,	',1989,2083,2088,',	3,	'苏尼特右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2089,	'mainland',	2083,	',1989,2083,2089,',	3,	'东乌珠穆沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2090,	'mainland',	2083,	',1989,2083,2090,',	3,	'西乌珠穆沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2091,	'mainland',	2083,	',1989,2083,2091,',	3,	'太仆寺旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2092,	'mainland',	2083,	',1989,2083,2092,',	3,	'镶黄旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2093,	'mainland',	2083,	',1989,2083,2093,',	3,	'正镶白旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2094,	'mainland',	2083,	',1989,2083,2094,',	3,	'正蓝旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2095,	'mainland',	2083,	',1989,2083,2095,',	3,	'多伦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2096,	'mainland',	1989,	',1989,2096,',	2,	'兴安盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(2097,	'mainland',	2096,	',1989,2096,2097,',	3,	'乌兰浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2098,	'mainland',	2096,	',1989,2096,2098,',	3,	'阿尔山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2099,	'mainland',	2096,	',1989,2096,2099,',	3,	'科尔沁右翼前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2100,	'mainland',	2096,	',1989,2096,2100,',	3,	'科尔沁右翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2101,	'mainland',	2096,	',1989,2096,2101,',	3,	'扎赉特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(2102,	'mainland',	2096,	',1989,2096,2102,',	3,	'突泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2103,	'mainland',	NULL,	',2103,',	1,	'宁夏',	NULL,	NULL,	NULL,	NULL,	'false'),
(2104,	'mainland',	2103,	',2103,2104,',	2,	'银川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2105,	'mainland',	2104,	',2103,2104,2105,',	3,	'兴庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2106,	'mainland',	2104,	',2103,2104,2106,',	3,	'西夏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2107,	'mainland',	2104,	',2103,2104,2107,',	3,	'金凤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2108,	'mainland',	2104,	',2103,2104,2108,',	3,	'永宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2109,	'mainland',	2104,	',2103,2104,2109,',	3,	'贺兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2110,	'mainland',	2104,	',2103,2104,2110,',	3,	'灵武市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2111,	'mainland',	2103,	',2103,2111,',	2,	'固原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2112,	'mainland',	2111,	',2103,2111,2112,',	3,	'原州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2113,	'mainland',	2111,	',2103,2111,2113,',	3,	'西吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2114,	'mainland',	2111,	',2103,2111,2114,',	3,	'隆德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2115,	'mainland',	2111,	',2103,2111,2115,',	3,	'泾源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2116,	'mainland',	2111,	',2103,2111,2116,',	3,	'彭阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2117,	'mainland',	2103,	',2103,2117,',	2,	'石嘴山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2118,	'mainland',	2117,	',2103,2117,2118,',	3,	'大武口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2119,	'mainland',	2117,	',2103,2117,2119,',	3,	'惠农区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2120,	'mainland',	2117,	',2103,2117,2120,',	3,	'平罗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2121,	'mainland',	2103,	',2103,2121,',	2,	'吴忠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2122,	'mainland',	2121,	',2103,2121,2122,',	3,	'利通区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2123,	'mainland',	2121,	',2103,2121,2123,',	3,	'盐池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2124,	'mainland',	2121,	',2103,2121,2124,',	3,	'同心县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2125,	'mainland',	2121,	',2103,2121,2125,',	3,	'青铜峡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2126,	'mainland',	2103,	',2103,2126,',	2,	'中卫市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2127,	'mainland',	2126,	',2103,2126,2127,',	3,	'沙坡头区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2128,	'mainland',	2126,	',2103,2126,2128,',	3,	'中宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2129,	'mainland',	2126,	',2103,2126,2129,',	3,	'海原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2130,	'mainland',	NULL,	',2130,',	1,	'青海',	NULL,	NULL,	NULL,	NULL,	'false'),
(2131,	'mainland',	2130,	',2130,2131,',	2,	'西宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2132,	'mainland',	2131,	',2130,2131,2132,',	3,	'城东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2133,	'mainland',	2131,	',2130,2131,2133,',	3,	'城中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2134,	'mainland',	2131,	',2130,2131,2134,',	3,	'城西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2135,	'mainland',	2131,	',2130,2131,2135,',	3,	'城北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2136,	'mainland',	2131,	',2130,2131,2136,',	3,	'大通回族土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2137,	'mainland',	2131,	',2130,2131,2137,',	3,	'湟中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2138,	'mainland',	2131,	',2130,2131,2138,',	3,	'湟源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2139,	'mainland',	2130,	',2130,2139,',	2,	'果洛藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2140,	'mainland',	2139,	',2130,2139,2140,',	3,	'玛沁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2141,	'mainland',	2139,	',2130,2139,2141,',	3,	'班玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2142,	'mainland',	2139,	',2130,2139,2142,',	3,	'甘德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2143,	'mainland',	2139,	',2130,2139,2143,',	3,	'达日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2144,	'mainland',	2139,	',2130,2139,2144,',	3,	'久治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2145,	'mainland',	2139,	',2130,2139,2145,',	3,	'玛多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2146,	'mainland',	2130,	',2130,2146,',	2,	'海北藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2147,	'mainland',	2146,	',2130,2146,2147,',	3,	'门源回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2148,	'mainland',	2146,	',2130,2146,2148,',	3,	'祁连县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2149,	'mainland',	2146,	',2130,2146,2149,',	3,	'海晏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2150,	'mainland',	2146,	',2130,2146,2150,',	3,	'刚察县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2151,	'mainland',	2130,	',2130,2151,',	2,	'海东地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2152,	'mainland',	2151,	',2130,2151,2152,',	3,	'平安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2153,	'mainland',	2151,	',2130,2151,2153,',	3,	'民和回族土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2154,	'mainland',	2151,	',2130,2151,2154,',	3,	'乐都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2155,	'mainland',	2151,	',2130,2151,2155,',	3,	'互助土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2156,	'mainland',	2151,	',2130,2151,2156,',	3,	'化隆回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2157,	'mainland',	2151,	',2130,2151,2157,',	3,	'循化撒拉族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2158,	'mainland',	2130,	',2130,2158,',	2,	'海南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2159,	'mainland',	2158,	',2130,2158,2159,',	3,	'共和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2160,	'mainland',	2158,	',2130,2158,2160,',	3,	'同德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2161,	'mainland',	2158,	',2130,2158,2161,',	3,	'贵德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2162,	'mainland',	2158,	',2130,2158,2162,',	3,	'兴海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2163,	'mainland',	2158,	',2130,2158,2163,',	3,	'贵南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2164,	'mainland',	2130,	',2130,2164,',	2,	'海西蒙古族藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2165,	'mainland',	2164,	',2130,2164,2165,',	3,	'格尔木市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2166,	'mainland',	2164,	',2130,2164,2166,',	3,	'德令哈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2167,	'mainland',	2164,	',2130,2164,2167,',	3,	'乌兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2168,	'mainland',	2164,	',2130,2164,2168,',	3,	'都兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2169,	'mainland',	2164,	',2130,2164,2169,',	3,	'天峻县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2170,	'mainland',	2130,	',2130,2170,',	2,	'黄南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2171,	'mainland',	2170,	',2130,2170,2171,',	3,	'同仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2172,	'mainland',	2170,	',2130,2170,2172,',	3,	'尖扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2173,	'mainland',	2170,	',2130,2170,2173,',	3,	'泽库县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2174,	'mainland',	2170,	',2130,2170,2174,',	3,	'河南蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2175,	'mainland',	2130,	',2130,2175,',	2,	'玉树藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2176,	'mainland',	2175,	',2130,2175,2176,',	3,	'玉树县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2177,	'mainland',	2175,	',2130,2175,2177,',	3,	'杂多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2178,	'mainland',	2175,	',2130,2175,2178,',	3,	'称多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2179,	'mainland',	2175,	',2130,2175,2179,',	3,	'治多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2180,	'mainland',	2175,	',2130,2175,2180,',	3,	'囊谦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2181,	'mainland',	2175,	',2130,2175,2181,',	3,	'曲麻莱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2182,	'mainland',	NULL,	',2182,',	1,	'山东',	NULL,	NULL,	NULL,	NULL,	'false'),
(2183,	'mainland',	2182,	',2182,2183,',	2,	'济南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2184,	'mainland',	2183,	',2182,2183,2184,',	3,	'历下区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2185,	'mainland',	2183,	',2182,2183,2185,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2186,	'mainland',	2183,	',2182,2183,2186,',	3,	'槐荫区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2187,	'mainland',	2183,	',2182,2183,2187,',	3,	'天桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2188,	'mainland',	2183,	',2182,2183,2188,',	3,	'历城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2189,	'mainland',	2183,	',2182,2183,2189,',	3,	'长清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2190,	'mainland',	2183,	',2182,2183,2190,',	3,	'平阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2191,	'mainland',	2183,	',2182,2183,2191,',	3,	'济阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2192,	'mainland',	2183,	',2182,2183,2192,',	3,	'商河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2193,	'mainland',	2183,	',2182,2183,2193,',	3,	'章丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2194,	'mainland',	2182,	',2182,2194,',	2,	'滨州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2195,	'mainland',	2194,	',2182,2194,2195,',	3,	'滨城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2196,	'mainland',	2194,	',2182,2194,2196,',	3,	'惠民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2197,	'mainland',	2194,	',2182,2194,2197,',	3,	'阳信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2198,	'mainland',	2194,	',2182,2194,2198,',	3,	'无棣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2199,	'mainland',	2194,	',2182,2194,2199,',	3,	'沾化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2200,	'mainland',	2194,	',2182,2194,2200,',	3,	'博兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2201,	'mainland',	2194,	',2182,2194,2201,',	3,	'邹平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2202,	'mainland',	2182,	',2182,2202,',	2,	'德州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2203,	'mainland',	2202,	',2182,2202,2203,',	3,	'德城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2204,	'mainland',	2202,	',2182,2202,2204,',	3,	'陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2205,	'mainland',	2202,	',2182,2202,2205,',	3,	'宁津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2206,	'mainland',	2202,	',2182,2202,2206,',	3,	'庆云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2207,	'mainland',	2202,	',2182,2202,2207,',	3,	'临邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2208,	'mainland',	2202,	',2182,2202,2208,',	3,	'齐河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2209,	'mainland',	2202,	',2182,2202,2209,',	3,	'平原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2210,	'mainland',	2202,	',2182,2202,2210,',	3,	'夏津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2211,	'mainland',	2202,	',2182,2202,2211,',	3,	'武城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2212,	'mainland',	2202,	',2182,2202,2212,',	3,	'乐陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2213,	'mainland',	2202,	',2182,2202,2213,',	3,	'禹城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2214,	'mainland',	2182,	',2182,2214,',	2,	'东营市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2215,	'mainland',	2214,	',2182,2214,2215,',	3,	'东营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2216,	'mainland',	2214,	',2182,2214,2216,',	3,	'河口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2217,	'mainland',	2214,	',2182,2214,2217,',	3,	'垦利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2218,	'mainland',	2214,	',2182,2214,2218,',	3,	'利津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2219,	'mainland',	2214,	',2182,2214,2219,',	3,	'广饶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2220,	'mainland',	2182,	',2182,2220,',	2,	'菏泽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2221,	'mainland',	2220,	',2182,2220,2221,',	3,	'牡丹区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2222,	'mainland',	2220,	',2182,2220,2222,',	3,	'曹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2223,	'mainland',	2220,	',2182,2220,2223,',	3,	'单县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2224,	'mainland',	2220,	',2182,2220,2224,',	3,	'成武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2225,	'mainland',	2220,	',2182,2220,2225,',	3,	'巨野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2226,	'mainland',	2220,	',2182,2220,2226,',	3,	'郓城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2227,	'mainland',	2220,	',2182,2220,2227,',	3,	'鄄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2228,	'mainland',	2220,	',2182,2220,2228,',	3,	'定陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2229,	'mainland',	2220,	',2182,2220,2229,',	3,	'东明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2230,	'mainland',	2182,	',2182,2230,',	2,	'济宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2231,	'mainland',	2230,	',2182,2230,2231,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2232,	'mainland',	2230,	',2182,2230,2232,',	3,	'任城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2233,	'mainland',	2230,	',2182,2230,2233,',	3,	'微山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2234,	'mainland',	2230,	',2182,2230,2234,',	3,	'鱼台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2235,	'mainland',	2230,	',2182,2230,2235,',	3,	'金乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2236,	'mainland',	2230,	',2182,2230,2236,',	3,	'嘉祥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2237,	'mainland',	2230,	',2182,2230,2237,',	3,	'汶上县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2238,	'mainland',	2230,	',2182,2230,2238,',	3,	'泗水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2239,	'mainland',	2230,	',2182,2230,2239,',	3,	'梁山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2240,	'mainland',	2230,	',2182,2230,2240,',	3,	'曲阜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2241,	'mainland',	2230,	',2182,2230,2241,',	3,	'兖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2242,	'mainland',	2230,	',2182,2230,2242,',	3,	'邹城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2243,	'mainland',	2182,	',2182,2243,',	2,	'莱芜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2244,	'mainland',	2243,	',2182,2243,2244,',	3,	'莱城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2245,	'mainland',	2243,	',2182,2243,2245,',	3,	'钢城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2246,	'mainland',	2182,	',2182,2246,',	2,	'聊城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2247,	'mainland',	2246,	',2182,2246,2247,',	3,	'东昌府区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2248,	'mainland',	2246,	',2182,2246,2248,',	3,	'阳谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2249,	'mainland',	2246,	',2182,2246,2249,',	3,	'莘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2250,	'mainland',	2246,	',2182,2246,2250,',	3,	'茌平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2251,	'mainland',	2246,	',2182,2246,2251,',	3,	'东阿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2252,	'mainland',	2246,	',2182,2246,2252,',	3,	'冠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2253,	'mainland',	2246,	',2182,2246,2253,',	3,	'高唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2254,	'mainland',	2246,	',2182,2246,2254,',	3,	'临清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2255,	'mainland',	2182,	',2182,2255,',	2,	'临沂市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2256,	'mainland',	2255,	',2182,2255,2256,',	3,	'兰山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2257,	'mainland',	2255,	',2182,2255,2257,',	3,	'罗庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2258,	'mainland',	2255,	',2182,2255,2258,',	3,	'河东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2259,	'mainland',	2255,	',2182,2255,2259,',	3,	'沂南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2260,	'mainland',	2255,	',2182,2255,2260,',	3,	'郯城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2261,	'mainland',	2255,	',2182,2255,2261,',	3,	'沂水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2262,	'mainland',	2255,	',2182,2255,2262,',	3,	'苍山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2263,	'mainland',	2255,	',2182,2255,2263,',	3,	'费县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2264,	'mainland',	2255,	',2182,2255,2264,',	3,	'平邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2265,	'mainland',	2255,	',2182,2255,2265,',	3,	'莒南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2266,	'mainland',	2255,	',2182,2255,2266,',	3,	'蒙阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2267,	'mainland',	2255,	',2182,2255,2267,',	3,	'临沭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2268,	'mainland',	2182,	',2182,2268,',	2,	'青岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2269,	'mainland',	2268,	',2182,2268,2269,',	3,	'市南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2270,	'mainland',	2268,	',2182,2268,2270,',	3,	'市北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2271,	'mainland',	2268,	',2182,2268,2271,',	3,	'四方区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2272,	'mainland',	2268,	',2182,2268,2272,',	3,	'黄岛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2273,	'mainland',	2268,	',2182,2268,2273,',	3,	'崂山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2274,	'mainland',	2268,	',2182,2268,2274,',	3,	'李沧区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2275,	'mainland',	2268,	',2182,2268,2275,',	3,	'城阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2276,	'mainland',	2268,	',2182,2268,2276,',	3,	'胶州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2277,	'mainland',	2268,	',2182,2268,2277,',	3,	'即墨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2278,	'mainland',	2268,	',2182,2268,2278,',	3,	'平度市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2279,	'mainland',	2268,	',2182,2268,2279,',	3,	'胶南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2280,	'mainland',	2268,	',2182,2268,2280,',	3,	'莱西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2281,	'mainland',	2182,	',2182,2281,',	2,	'日照市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2282,	'mainland',	2281,	',2182,2281,2282,',	3,	'东港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2283,	'mainland',	2281,	',2182,2281,2283,',	3,	'岚山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2284,	'mainland',	2281,	',2182,2281,2284,',	3,	'五莲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2285,	'mainland',	2281,	',2182,2281,2285,',	3,	'莒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2286,	'mainland',	2182,	',2182,2286,',	2,	'泰安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2287,	'mainland',	2286,	',2182,2286,2287,',	3,	'泰山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2288,	'mainland',	2286,	',2182,2286,2288,',	3,	'岱岳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2289,	'mainland',	2286,	',2182,2286,2289,',	3,	'宁阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2290,	'mainland',	2286,	',2182,2286,2290,',	3,	'东平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2291,	'mainland',	2286,	',2182,2286,2291,',	3,	'新泰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2292,	'mainland',	2286,	',2182,2286,2292,',	3,	'肥城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2293,	'mainland',	2182,	',2182,2293,',	2,	'威海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2294,	'mainland',	2293,	',2182,2293,2294,',	3,	'环翠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2295,	'mainland',	2293,	',2182,2293,2295,',	3,	'文登市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2296,	'mainland',	2293,	',2182,2293,2296,',	3,	'荣成市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2297,	'mainland',	2293,	',2182,2293,2297,',	3,	'乳山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2298,	'mainland',	2182,	',2182,2298,',	2,	'潍坊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2299,	'mainland',	2298,	',2182,2298,2299,',	3,	'潍城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2300,	'mainland',	2298,	',2182,2298,2300,',	3,	'寒亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2301,	'mainland',	2298,	',2182,2298,2301,',	3,	'坊子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2302,	'mainland',	2298,	',2182,2298,2302,',	3,	'奎文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2303,	'mainland',	2298,	',2182,2298,2303,',	3,	'临朐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2304,	'mainland',	2298,	',2182,2298,2304,',	3,	'昌乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2305,	'mainland',	2298,	',2182,2298,2305,',	3,	'青州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2306,	'mainland',	2298,	',2182,2298,2306,',	3,	'诸城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2307,	'mainland',	2298,	',2182,2298,2307,',	3,	'寿光市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2308,	'mainland',	2298,	',2182,2298,2308,',	3,	'安丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2309,	'mainland',	2298,	',2182,2298,2309,',	3,	'高密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2310,	'mainland',	2298,	',2182,2298,2310,',	3,	'昌邑市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2311,	'mainland',	2182,	',2182,2311,',	2,	'烟台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2312,	'mainland',	2311,	',2182,2311,2312,',	3,	'芝罘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2313,	'mainland',	2311,	',2182,2311,2313,',	3,	'福山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2314,	'mainland',	2311,	',2182,2311,2314,',	3,	'牟平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2315,	'mainland',	2311,	',2182,2311,2315,',	3,	'莱山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2316,	'mainland',	2311,	',2182,2311,2316,',	3,	'长岛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2317,	'mainland',	2311,	',2182,2311,2317,',	3,	'龙口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2318,	'mainland',	2311,	',2182,2311,2318,',	3,	'莱阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2319,	'mainland',	2311,	',2182,2311,2319,',	3,	'莱州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2320,	'mainland',	2311,	',2182,2311,2320,',	3,	'蓬莱市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2321,	'mainland',	2311,	',2182,2311,2321,',	3,	'招远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2322,	'mainland',	2311,	',2182,2311,2322,',	3,	'栖霞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2323,	'mainland',	2311,	',2182,2311,2323,',	3,	'海阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2324,	'mainland',	2182,	',2182,2324,',	2,	'枣庄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2325,	'mainland',	2324,	',2182,2324,2325,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2326,	'mainland',	2324,	',2182,2324,2326,',	3,	'薛城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2327,	'mainland',	2324,	',2182,2324,2327,',	3,	'峄城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2328,	'mainland',	2324,	',2182,2324,2328,',	3,	'台儿庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2329,	'mainland',	2324,	',2182,2324,2329,',	3,	'山亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2330,	'mainland',	2324,	',2182,2324,2330,',	3,	'滕州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2331,	'mainland',	2182,	',2182,2331,',	2,	'淄博市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2332,	'mainland',	2331,	',2182,2331,2332,',	3,	'淄川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2333,	'mainland',	2331,	',2182,2331,2333,',	3,	'张店区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2334,	'mainland',	2331,	',2182,2331,2334,',	3,	'博山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2335,	'mainland',	2331,	',2182,2331,2335,',	3,	'临淄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2336,	'mainland',	2331,	',2182,2331,2336,',	3,	'周村区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2337,	'mainland',	2331,	',2182,2331,2337,',	3,	'桓台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2338,	'mainland',	2331,	',2182,2331,2338,',	3,	'高青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2339,	'mainland',	2331,	',2182,2331,2339,',	3,	'沂源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2340,	'mainland',	NULL,	',2340,',	1,	'山西',	NULL,	NULL,	NULL,	NULL,	'false'),
(2341,	'mainland',	2340,	',2340,2341,',	2,	'太原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2342,	'mainland',	2341,	',2340,2341,2342,',	3,	'小店区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2343,	'mainland',	2341,	',2340,2341,2343,',	3,	'迎泽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2344,	'mainland',	2341,	',2340,2341,2344,',	3,	'杏花岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2345,	'mainland',	2341,	',2340,2341,2345,',	3,	'尖草坪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2346,	'mainland',	2341,	',2340,2341,2346,',	3,	'万柏林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2347,	'mainland',	2341,	',2340,2341,2347,',	3,	'晋源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2348,	'mainland',	2341,	',2340,2341,2348,',	3,	'清徐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2349,	'mainland',	2341,	',2340,2341,2349,',	3,	'阳曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2350,	'mainland',	2341,	',2340,2341,2350,',	3,	'娄烦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2351,	'mainland',	2341,	',2340,2341,2351,',	3,	'古交市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2352,	'mainland',	2340,	',2340,2352,',	2,	'长治市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2353,	'mainland',	2352,	',2340,2352,2353,',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2354,	'mainland',	2352,	',2340,2352,2354,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2355,	'mainland',	2352,	',2340,2352,2355,',	3,	'长治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2356,	'mainland',	2352,	',2340,2352,2356,',	3,	'襄垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2357,	'mainland',	2352,	',2340,2352,2357,',	3,	'屯留县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2358,	'mainland',	2352,	',2340,2352,2358,',	3,	'平顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2359,	'mainland',	2352,	',2340,2352,2359,',	3,	'黎城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2360,	'mainland',	2352,	',2340,2352,2360,',	3,	'壶关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2361,	'mainland',	2352,	',2340,2352,2361,',	3,	'长子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2362,	'mainland',	2352,	',2340,2352,2362,',	3,	'武乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2363,	'mainland',	2352,	',2340,2352,2363,',	3,	'沁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2364,	'mainland',	2352,	',2340,2352,2364,',	3,	'沁源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2365,	'mainland',	2352,	',2340,2352,2365,',	3,	'潞城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2366,	'mainland',	2340,	',2340,2366,',	2,	'大同市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2367,	'mainland',	2366,	',2340,2366,2367,',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2368,	'mainland',	2366,	',2340,2366,2368,',	3,	'矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2369,	'mainland',	2366,	',2340,2366,2369,',	3,	'南郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2370,	'mainland',	2366,	',2340,2366,2370,',	3,	'新荣区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2371,	'mainland',	2366,	',2340,2366,2371,',	3,	'阳高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2372,	'mainland',	2366,	',2340,2366,2372,',	3,	'天镇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2373,	'mainland',	2366,	',2340,2366,2373,',	3,	'广灵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2374,	'mainland',	2366,	',2340,2366,2374,',	3,	'灵丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2375,	'mainland',	2366,	',2340,2366,2375,',	3,	'浑源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2376,	'mainland',	2366,	',2340,2366,2376,',	3,	'左云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2377,	'mainland',	2366,	',2340,2366,2377,',	3,	'大同县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2378,	'mainland',	2340,	',2340,2378,',	2,	'晋城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2379,	'mainland',	2378,	',2340,2378,2379,',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2380,	'mainland',	2378,	',2340,2378,2380,',	3,	'沁水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2381,	'mainland',	2378,	',2340,2378,2381,',	3,	'阳城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2382,	'mainland',	2378,	',2340,2378,2382,',	3,	'陵川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2383,	'mainland',	2378,	',2340,2378,2383,',	3,	'泽州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2384,	'mainland',	2378,	',2340,2378,2384,',	3,	'高平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2385,	'mainland',	2340,	',2340,2385,',	2,	'晋中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2386,	'mainland',	2385,	',2340,2385,2386,',	3,	'榆次区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2387,	'mainland',	2385,	',2340,2385,2387,',	3,	'榆社县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2388,	'mainland',	2385,	',2340,2385,2388,',	3,	'左权县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2389,	'mainland',	2385,	',2340,2385,2389,',	3,	'和顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2390,	'mainland',	2385,	',2340,2385,2390,',	3,	'昔阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2391,	'mainland',	2385,	',2340,2385,2391,',	3,	'寿阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2392,	'mainland',	2385,	',2340,2385,2392,',	3,	'太谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2393,	'mainland',	2385,	',2340,2385,2393,',	3,	'祁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2394,	'mainland',	2385,	',2340,2385,2394,',	3,	'平遥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2395,	'mainland',	2385,	',2340,2385,2395,',	3,	'灵石县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2396,	'mainland',	2385,	',2340,2385,2396,',	3,	'介休市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2397,	'mainland',	2340,	',2340,2397,',	2,	'临汾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2398,	'mainland',	2397,	',2340,2397,2398,',	3,	'尧都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2399,	'mainland',	2397,	',2340,2397,2399,',	3,	'曲沃县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2400,	'mainland',	2397,	',2340,2397,2400,',	3,	'翼城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2401,	'mainland',	2397,	',2340,2397,2401,',	3,	'襄汾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2402,	'mainland',	2397,	',2340,2397,2402,',	3,	'洪洞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2403,	'mainland',	2397,	',2340,2397,2403,',	3,	'古县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2404,	'mainland',	2397,	',2340,2397,2404,',	3,	'安泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2405,	'mainland',	2397,	',2340,2397,2405,',	3,	'浮山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2406,	'mainland',	2397,	',2340,2397,2406,',	3,	'吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2407,	'mainland',	2397,	',2340,2397,2407,',	3,	'乡宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2408,	'mainland',	2397,	',2340,2397,2408,',	3,	'大宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2409,	'mainland',	2397,	',2340,2397,2409,',	3,	'隰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2410,	'mainland',	2397,	',2340,2397,2410,',	3,	'永和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2411,	'mainland',	2397,	',2340,2397,2411,',	3,	'蒲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2412,	'mainland',	2397,	',2340,2397,2412,',	3,	'汾西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2413,	'mainland',	2397,	',2340,2397,2413,',	3,	'侯马市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2414,	'mainland',	2397,	',2340,2397,2414,',	3,	'霍州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2415,	'mainland',	2340,	',2340,2415,',	2,	'吕梁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2416,	'mainland',	2415,	',2340,2415,2416,',	3,	'离石区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2417,	'mainland',	2415,	',2340,2415,2417,',	3,	'文水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2418,	'mainland',	2415,	',2340,2415,2418,',	3,	'交城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2419,	'mainland',	2415,	',2340,2415,2419,',	3,	'兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2420,	'mainland',	2415,	',2340,2415,2420,',	3,	'临县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2421,	'mainland',	2415,	',2340,2415,2421,',	3,	'柳林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2422,	'mainland',	2415,	',2340,2415,2422,',	3,	'石楼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2423,	'mainland',	2415,	',2340,2415,2423,',	3,	'岚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2424,	'mainland',	2415,	',2340,2415,2424,',	3,	'方山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2425,	'mainland',	2415,	',2340,2415,2425,',	3,	'中阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2426,	'mainland',	2415,	',2340,2415,2426,',	3,	'交口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2427,	'mainland',	2415,	',2340,2415,2427,',	3,	'孝义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2428,	'mainland',	2415,	',2340,2415,2428,',	3,	'汾阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2429,	'mainland',	2340,	',2340,2429,',	2,	'朔州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2430,	'mainland',	2429,	',2340,2429,2430,',	3,	'朔城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2431,	'mainland',	2429,	',2340,2429,2431,',	3,	'平鲁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2432,	'mainland',	2429,	',2340,2429,2432,',	3,	'山阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2433,	'mainland',	2429,	',2340,2429,2433,',	3,	'应县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2434,	'mainland',	2429,	',2340,2429,2434,',	3,	'右玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2435,	'mainland',	2429,	',2340,2429,2435,',	3,	'怀仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2436,	'mainland',	2340,	',2340,2436,',	2,	'忻州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2437,	'mainland',	2436,	',2340,2436,2437,',	3,	'忻府区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2438,	'mainland',	2436,	',2340,2436,2438,',	3,	'定襄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2439,	'mainland',	2436,	',2340,2436,2439,',	3,	'五台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2440,	'mainland',	2436,	',2340,2436,2440,',	3,	'代县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2441,	'mainland',	2436,	',2340,2436,2441,',	3,	'繁峙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2442,	'mainland',	2436,	',2340,2436,2442,',	3,	'宁武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2443,	'mainland',	2436,	',2340,2436,2443,',	3,	'静乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2444,	'mainland',	2436,	',2340,2436,2444,',	3,	'神池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2445,	'mainland',	2436,	',2340,2436,2445,',	3,	'五寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2446,	'mainland',	2436,	',2340,2436,2446,',	3,	'岢岚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2447,	'mainland',	2436,	',2340,2436,2447,',	3,	'河曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2448,	'mainland',	2436,	',2340,2436,2448,',	3,	'保德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2449,	'mainland',	2436,	',2340,2436,2449,',	3,	'偏关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2450,	'mainland',	2436,	',2340,2436,2450,',	3,	'原平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2451,	'mainland',	2340,	',2340,2451,',	2,	'阳泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2452,	'mainland',	2451,	',2340,2451,2452,',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2453,	'mainland',	2451,	',2340,2451,2453,',	3,	'矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2454,	'mainland',	2451,	',2340,2451,2454,',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2455,	'mainland',	2451,	',2340,2451,2455,',	3,	'平定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2456,	'mainland',	2451,	',2340,2451,2456,',	3,	'盂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2457,	'mainland',	2340,	',2340,2457,',	2,	'运城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2458,	'mainland',	2457,	',2340,2457,2458,',	3,	'盐湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2459,	'mainland',	2457,	',2340,2457,2459,',	3,	'临猗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2460,	'mainland',	2457,	',2340,2457,2460,',	3,	'万荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2461,	'mainland',	2457,	',2340,2457,2461,',	3,	'闻喜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2462,	'mainland',	2457,	',2340,2457,2462,',	3,	'稷山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2463,	'mainland',	2457,	',2340,2457,2463,',	3,	'新绛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2464,	'mainland',	2457,	',2340,2457,2464,',	3,	'绛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2465,	'mainland',	2457,	',2340,2457,2465,',	3,	'垣曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2466,	'mainland',	2457,	',2340,2457,2466,',	3,	'夏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2467,	'mainland',	2457,	',2340,2457,2467,',	3,	'平陆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2468,	'mainland',	2457,	',2340,2457,2468,',	3,	'芮城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2469,	'mainland',	2457,	',2340,2457,2469,',	3,	'永济市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2470,	'mainland',	2457,	',2340,2457,2470,',	3,	'河津市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2471,	'mainland',	NULL,	',2471,',	1,	'陕西',	NULL,	NULL,	NULL,	NULL,	'false'),
(2472,	'mainland',	2471,	',2471,2472,',	2,	'西安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2473,	'mainland',	2472,	',2471,2472,2473,',	3,	'新城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2474,	'mainland',	2472,	',2471,2472,2474,',	3,	'碑林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2475,	'mainland',	2472,	',2471,2472,2475,',	3,	'莲湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2476,	'mainland',	2472,	',2471,2472,2476,',	3,	'灞桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2477,	'mainland',	2472,	',2471,2472,2477,',	3,	'未央区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2478,	'mainland',	2472,	',2471,2472,2478,',	3,	'雁塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2479,	'mainland',	2472,	',2471,2472,2479,',	3,	'阎良区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2480,	'mainland',	2472,	',2471,2472,2480,',	3,	'临潼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2481,	'mainland',	2472,	',2471,2472,2481,',	3,	'长安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2482,	'mainland',	2472,	',2471,2472,2482,',	3,	'蓝田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2483,	'mainland',	2472,	',2471,2472,2483,',	3,	'周至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2484,	'mainland',	2472,	',2471,2472,2484,',	3,	'户县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2485,	'mainland',	2472,	',2471,2472,2485,',	3,	'高陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2486,	'mainland',	2471,	',2471,2486,',	2,	'安康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2487,	'mainland',	2486,	',2471,2486,2487,',	3,	'汉滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2488,	'mainland',	2486,	',2471,2486,2488,',	3,	'汉阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2489,	'mainland',	2486,	',2471,2486,2489,',	3,	'石泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2490,	'mainland',	2486,	',2471,2486,2490,',	3,	'宁陕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2491,	'mainland',	2486,	',2471,2486,2491,',	3,	'紫阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2492,	'mainland',	2486,	',2471,2486,2492,',	3,	'岚皋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2493,	'mainland',	2486,	',2471,2486,2493,',	3,	'平利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2494,	'mainland',	2486,	',2471,2486,2494,',	3,	'镇坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2495,	'mainland',	2486,	',2471,2486,2495,',	3,	'旬阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2496,	'mainland',	2486,	',2471,2486,2496,',	3,	'白河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2497,	'mainland',	2471,	',2471,2497,',	2,	'宝鸡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2498,	'mainland',	2497,	',2471,2497,2498,',	3,	'渭滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2499,	'mainland',	2497,	',2471,2497,2499,',	3,	'金台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2500,	'mainland',	2497,	',2471,2497,2500,',	3,	'陈仓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2501,	'mainland',	2497,	',2471,2497,2501,',	3,	'凤翔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2502,	'mainland',	2497,	',2471,2497,2502,',	3,	'岐山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2503,	'mainland',	2497,	',2471,2497,2503,',	3,	'扶风县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2504,	'mainland',	2497,	',2471,2497,2504,',	3,	'眉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2505,	'mainland',	2497,	',2471,2497,2505,',	3,	'陇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2506,	'mainland',	2497,	',2471,2497,2506,',	3,	'千阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2507,	'mainland',	2497,	',2471,2497,2507,',	3,	'麟游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2508,	'mainland',	2497,	',2471,2497,2508,',	3,	'凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2509,	'mainland',	2497,	',2471,2497,2509,',	3,	'太白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2510,	'mainland',	2471,	',2471,2510,',	2,	'汉中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2511,	'mainland',	2510,	',2471,2510,2511,',	3,	'汉台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2512,	'mainland',	2510,	',2471,2510,2512,',	3,	'南郑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2513,	'mainland',	2510,	',2471,2510,2513,',	3,	'城固县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2514,	'mainland',	2510,	',2471,2510,2514,',	3,	'洋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2515,	'mainland',	2510,	',2471,2510,2515,',	3,	'西乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2516,	'mainland',	2510,	',2471,2510,2516,',	3,	'勉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2517,	'mainland',	2510,	',2471,2510,2517,',	3,	'宁强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2518,	'mainland',	2510,	',2471,2510,2518,',	3,	'略阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2519,	'mainland',	2510,	',2471,2510,2519,',	3,	'镇巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2520,	'mainland',	2510,	',2471,2510,2520,',	3,	'留坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2521,	'mainland',	2510,	',2471,2510,2521,',	3,	'佛坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2522,	'mainland',	2471,	',2471,2522,',	2,	'商洛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2523,	'mainland',	2522,	',2471,2522,2523,',	3,	'商州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2524,	'mainland',	2522,	',2471,2522,2524,',	3,	'洛南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2525,	'mainland',	2522,	',2471,2522,2525,',	3,	'丹凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2526,	'mainland',	2522,	',2471,2522,2526,',	3,	'商南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2527,	'mainland',	2522,	',2471,2522,2527,',	3,	'山阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2528,	'mainland',	2522,	',2471,2522,2528,',	3,	'镇安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2529,	'mainland',	2522,	',2471,2522,2529,',	3,	'柞水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2530,	'mainland',	2471,	',2471,2530,',	2,	'铜川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2531,	'mainland',	2530,	',2471,2530,2531,',	3,	'王益区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2532,	'mainland',	2530,	',2471,2530,2532,',	3,	'印台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2533,	'mainland',	2530,	',2471,2530,2533,',	3,	'耀州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2534,	'mainland',	2530,	',2471,2530,2534,',	3,	'宜君县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2535,	'mainland',	2471,	',2471,2535,',	2,	'渭南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2536,	'mainland',	2535,	',2471,2535,2536,',	3,	'临渭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2537,	'mainland',	2535,	',2471,2535,2537,',	3,	'华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2538,	'mainland',	2535,	',2471,2535,2538,',	3,	'潼关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2539,	'mainland',	2535,	',2471,2535,2539,',	3,	'大荔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2540,	'mainland',	2535,	',2471,2535,2540,',	3,	'合阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2541,	'mainland',	2535,	',2471,2535,2541,',	3,	'澄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2542,	'mainland',	2535,	',2471,2535,2542,',	3,	'蒲城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2543,	'mainland',	2535,	',2471,2535,2543,',	3,	'白水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2544,	'mainland',	2535,	',2471,2535,2544,',	3,	'富平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2545,	'mainland',	2535,	',2471,2535,2545,',	3,	'韩城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2546,	'mainland',	2535,	',2471,2535,2546,',	3,	'华阴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2547,	'mainland',	2471,	',2471,2547,',	2,	'咸阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2548,	'mainland',	2547,	',2471,2547,2548,',	3,	'秦都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2549,	'mainland',	2547,	',2471,2547,2549,',	3,	'杨凌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2550,	'mainland',	2547,	',2471,2547,2550,',	3,	'渭城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2551,	'mainland',	2547,	',2471,2547,2551,',	3,	'三原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2552,	'mainland',	2547,	',2471,2547,2552,',	3,	'泾阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2553,	'mainland',	2547,	',2471,2547,2553,',	3,	'乾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2554,	'mainland',	2547,	',2471,2547,2554,',	3,	'礼泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2555,	'mainland',	2547,	',2471,2547,2555,',	3,	'永寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2556,	'mainland',	2547,	',2471,2547,2556,',	3,	'彬县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2557,	'mainland',	2547,	',2471,2547,2557,',	3,	'长武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2558,	'mainland',	2547,	',2471,2547,2558,',	3,	'旬邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2559,	'mainland',	2547,	',2471,2547,2559,',	3,	'淳化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2560,	'mainland',	2547,	',2471,2547,2560,',	3,	'武功县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2561,	'mainland',	2547,	',2471,2547,2561,',	3,	'兴平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2562,	'mainland',	2471,	',2471,2562,',	2,	'延安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2563,	'mainland',	2562,	',2471,2562,2563,',	3,	'宝塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2564,	'mainland',	2562,	',2471,2562,2564,',	3,	'延长县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2565,	'mainland',	2562,	',2471,2562,2565,',	3,	'延川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2566,	'mainland',	2562,	',2471,2562,2566,',	3,	'子长县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2567,	'mainland',	2562,	',2471,2562,2567,',	3,	'安塞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2568,	'mainland',	2562,	',2471,2562,2568,',	3,	'志丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2569,	'mainland',	2562,	',2471,2562,2569,',	3,	'吴旗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2570,	'mainland',	2562,	',2471,2562,2570,',	3,	'甘泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2571,	'mainland',	2562,	',2471,2562,2571,',	3,	'富县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2572,	'mainland',	2562,	',2471,2562,2572,',	3,	'洛川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2573,	'mainland',	2562,	',2471,2562,2573,',	3,	'宜川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2574,	'mainland',	2562,	',2471,2562,2574,',	3,	'黄龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2575,	'mainland',	2562,	',2471,2562,2575,',	3,	'黄陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2576,	'mainland',	2471,	',2471,2576,',	2,	'榆林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2577,	'mainland',	2576,	',2471,2576,2577,',	3,	'榆阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2578,	'mainland',	2576,	',2471,2576,2578,',	3,	'神木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2579,	'mainland',	2576,	',2471,2576,2579,',	3,	'府谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2580,	'mainland',	2576,	',2471,2576,2580,',	3,	'横山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2581,	'mainland',	2576,	',2471,2576,2581,',	3,	'靖边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2582,	'mainland',	2576,	',2471,2576,2582,',	3,	'定边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2583,	'mainland',	2576,	',2471,2576,2583,',	3,	'绥德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2584,	'mainland',	2576,	',2471,2576,2584,',	3,	'米脂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2585,	'mainland',	2576,	',2471,2576,2585,',	3,	'佳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2586,	'mainland',	2576,	',2471,2576,2586,',	3,	'吴堡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2587,	'mainland',	2576,	',2471,2576,2587,',	3,	'清涧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2588,	'mainland',	2576,	',2471,2576,2588,',	3,	'子洲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2589,	'mainland',	NULL,	',2589,',	1,	'四川',	NULL,	NULL,	NULL,	NULL,	'false'),
(2590,	'mainland',	2589,	',2589,2590,',	2,	'成都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2591,	'mainland',	2590,	',2589,2590,2591,',	3,	'锦江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2592,	'mainland',	2590,	',2589,2590,2592,',	3,	'青羊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2593,	'mainland',	2590,	',2589,2590,2593,',	3,	'金牛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2594,	'mainland',	2590,	',2589,2590,2594,',	3,	'武侯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2595,	'mainland',	2590,	',2589,2590,2595,',	3,	'成华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2596,	'mainland',	2590,	',2589,2590,2596,',	3,	'龙泉驿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2597,	'mainland',	2590,	',2589,2590,2597,',	3,	'青白江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2598,	'mainland',	2590,	',2589,2590,2598,',	3,	'新都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2599,	'mainland',	2590,	',2589,2590,2599,',	3,	'温江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2600,	'mainland',	2590,	',2589,2590,2600,',	3,	'金堂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2601,	'mainland',	2590,	',2589,2590,2601,',	3,	'双流县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2602,	'mainland',	2590,	',2589,2590,2602,',	3,	'郫县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2603,	'mainland',	2590,	',2589,2590,2603,',	3,	'大邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2604,	'mainland',	2590,	',2589,2590,2604,',	3,	'蒲江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2605,	'mainland',	2590,	',2589,2590,2605,',	3,	'新津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2606,	'mainland',	2590,	',2589,2590,2606,',	3,	'都江堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2607,	'mainland',	2590,	',2589,2590,2607,',	3,	'彭州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2608,	'mainland',	2590,	',2589,2590,2608,',	3,	'邛崃市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2609,	'mainland',	2590,	',2589,2590,2609,',	3,	'崇州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2610,	'mainland',	2589,	',2589,2610,',	2,	'阿坝藏族羌族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2611,	'mainland',	2610,	',2589,2610,2611,',	3,	'汶川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2612,	'mainland',	2610,	',2589,2610,2612,',	3,	'理县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2613,	'mainland',	2610,	',2589,2610,2613,',	3,	'茂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2614,	'mainland',	2610,	',2589,2610,2614,',	3,	'松潘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2615,	'mainland',	2610,	',2589,2610,2615,',	3,	'九寨沟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2616,	'mainland',	2610,	',2589,2610,2616,',	3,	'金川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2617,	'mainland',	2610,	',2589,2610,2617,',	3,	'小金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2618,	'mainland',	2610,	',2589,2610,2618,',	3,	'黑水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2619,	'mainland',	2610,	',2589,2610,2619,',	3,	'马尔康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2620,	'mainland',	2610,	',2589,2610,2620,',	3,	'壤塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2621,	'mainland',	2610,	',2589,2610,2621,',	3,	'阿坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2622,	'mainland',	2610,	',2589,2610,2622,',	3,	'若尔盖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2623,	'mainland',	2610,	',2589,2610,2623,',	3,	'红原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2624,	'mainland',	2589,	',2589,2624,',	2,	'巴中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2625,	'mainland',	2624,	',2589,2624,2625,',	3,	'巴州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2626,	'mainland',	2624,	',2589,2624,2626,',	3,	'通江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2627,	'mainland',	2624,	',2589,2624,2627,',	3,	'南江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2628,	'mainland',	2624,	',2589,2624,2628,',	3,	'平昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2629,	'mainland',	2589,	',2589,2629,',	2,	'达州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2630,	'mainland',	2629,	',2589,2629,2630,',	3,	'通川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2631,	'mainland',	2629,	',2589,2629,2631,',	3,	'达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2632,	'mainland',	2629,	',2589,2629,2632,',	3,	'宣汉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2633,	'mainland',	2629,	',2589,2629,2633,',	3,	'开江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2634,	'mainland',	2629,	',2589,2629,2634,',	3,	'大竹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2635,	'mainland',	2629,	',2589,2629,2635,',	3,	'渠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2636,	'mainland',	2629,	',2589,2629,2636,',	3,	'万源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2637,	'mainland',	2589,	',2589,2637,',	2,	'德阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2638,	'mainland',	2637,	',2589,2637,2638,',	3,	'旌阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2639,	'mainland',	2637,	',2589,2637,2639,',	3,	'中江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2640,	'mainland',	2637,	',2589,2637,2640,',	3,	'罗江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2641,	'mainland',	2637,	',2589,2637,2641,',	3,	'广汉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2642,	'mainland',	2637,	',2589,2637,2642,',	3,	'什邡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2643,	'mainland',	2637,	',2589,2637,2643,',	3,	'绵竹市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2644,	'mainland',	2589,	',2589,2644,',	2,	'甘孜藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2645,	'mainland',	2644,	',2589,2644,2645,',	3,	'康定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2646,	'mainland',	2644,	',2589,2644,2646,',	3,	'泸定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2647,	'mainland',	2644,	',2589,2644,2647,',	3,	'丹巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2648,	'mainland',	2644,	',2589,2644,2648,',	3,	'九龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2649,	'mainland',	2644,	',2589,2644,2649,',	3,	'雅江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2650,	'mainland',	2644,	',2589,2644,2650,',	3,	'道孚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2651,	'mainland',	2644,	',2589,2644,2651,',	3,	'炉霍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2652,	'mainland',	2644,	',2589,2644,2652,',	3,	'甘孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2653,	'mainland',	2644,	',2589,2644,2653,',	3,	'新龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2654,	'mainland',	2644,	',2589,2644,2654,',	3,	'德格县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2655,	'mainland',	2644,	',2589,2644,2655,',	3,	'白玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2656,	'mainland',	2644,	',2589,2644,2656,',	3,	'石渠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2657,	'mainland',	2644,	',2589,2644,2657,',	3,	'色达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2658,	'mainland',	2644,	',2589,2644,2658,',	3,	'理塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2659,	'mainland',	2644,	',2589,2644,2659,',	3,	'巴塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2660,	'mainland',	2644,	',2589,2644,2660,',	3,	'乡城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2661,	'mainland',	2644,	',2589,2644,2661,',	3,	'稻城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2662,	'mainland',	2644,	',2589,2644,2662,',	3,	'得荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2663,	'mainland',	2589,	',2589,2663,',	2,	'广安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2664,	'mainland',	2663,	',2589,2663,2664,',	3,	'广安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2665,	'mainland',	2663,	',2589,2663,2665,',	3,	'岳池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2666,	'mainland',	2663,	',2589,2663,2666,',	3,	'武胜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2667,	'mainland',	2663,	',2589,2663,2667,',	3,	'邻水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2668,	'mainland',	2663,	',2589,2663,2668,',	3,	'华莹市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2669,	'mainland',	2589,	',2589,2669,',	2,	'广元市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2670,	'mainland',	2669,	',2589,2669,2670,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2671,	'mainland',	2669,	',2589,2669,2671,',	3,	'元坝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2672,	'mainland',	2669,	',2589,2669,2672,',	3,	'朝天区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2673,	'mainland',	2669,	',2589,2669,2673,',	3,	'旺苍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2674,	'mainland',	2669,	',2589,2669,2674,',	3,	'青川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2675,	'mainland',	2669,	',2589,2669,2675,',	3,	'剑阁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2676,	'mainland',	2669,	',2589,2669,2676,',	3,	'苍溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2677,	'mainland',	2589,	',2589,2677,',	2,	'乐山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2678,	'mainland',	2677,	',2589,2677,2678,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2679,	'mainland',	2677,	',2589,2677,2679,',	3,	'沙湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2680,	'mainland',	2677,	',2589,2677,2680,',	3,	'五通桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2681,	'mainland',	2677,	',2589,2677,2681,',	3,	'金口河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2682,	'mainland',	2677,	',2589,2677,2682,',	3,	'犍为县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2683,	'mainland',	2677,	',2589,2677,2683,',	3,	'井研县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2684,	'mainland',	2677,	',2589,2677,2684,',	3,	'夹江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2685,	'mainland',	2677,	',2589,2677,2685,',	3,	'沐川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2686,	'mainland',	2677,	',2589,2677,2686,',	3,	'峨边彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2687,	'mainland',	2677,	',2589,2677,2687,',	3,	'马边彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2688,	'mainland',	2677,	',2589,2677,2688,',	3,	'峨眉山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2689,	'mainland',	2589,	',2589,2689,',	2,	'凉山彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2690,	'mainland',	2689,	',2589,2689,2690,',	3,	'西昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2691,	'mainland',	2689,	',2589,2689,2691,',	3,	'木里藏族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2692,	'mainland',	2689,	',2589,2689,2692,',	3,	'盐源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2693,	'mainland',	2689,	',2589,2689,2693,',	3,	'德昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2694,	'mainland',	2689,	',2589,2689,2694,',	3,	'会理县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2695,	'mainland',	2689,	',2589,2689,2695,',	3,	'会东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2696,	'mainland',	2689,	',2589,2689,2696,',	3,	'宁南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2697,	'mainland',	2689,	',2589,2689,2697,',	3,	'普格县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2698,	'mainland',	2689,	',2589,2689,2698,',	3,	'布拖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2699,	'mainland',	2689,	',2589,2689,2699,',	3,	'金阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2700,	'mainland',	2689,	',2589,2689,2700,',	3,	'昭觉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2701,	'mainland',	2689,	',2589,2689,2701,',	3,	'喜德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2702,	'mainland',	2689,	',2589,2689,2702,',	3,	'冕宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2703,	'mainland',	2689,	',2589,2689,2703,',	3,	'越西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2704,	'mainland',	2689,	',2589,2689,2704,',	3,	'甘洛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2705,	'mainland',	2689,	',2589,2689,2705,',	3,	'美姑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2706,	'mainland',	2689,	',2589,2689,2706,',	3,	'雷波县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2707,	'mainland',	2589,	',2589,2707,',	2,	'泸州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2708,	'mainland',	2707,	',2589,2707,2708,',	3,	'江阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2709,	'mainland',	2707,	',2589,2707,2709,',	3,	'纳溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2710,	'mainland',	2707,	',2589,2707,2710,',	3,	'龙马潭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2711,	'mainland',	2707,	',2589,2707,2711,',	3,	'泸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2712,	'mainland',	2707,	',2589,2707,2712,',	3,	'合江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2713,	'mainland',	2707,	',2589,2707,2713,',	3,	'叙永县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2714,	'mainland',	2707,	',2589,2707,2714,',	3,	'古蔺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2715,	'mainland',	2589,	',2589,2715,',	2,	'眉山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2716,	'mainland',	2715,	',2589,2715,2716,',	3,	'东坡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2717,	'mainland',	2715,	',2589,2715,2717,',	3,	'仁寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2718,	'mainland',	2715,	',2589,2715,2718,',	3,	'彭山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2719,	'mainland',	2715,	',2589,2715,2719,',	3,	'洪雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2720,	'mainland',	2715,	',2589,2715,2720,',	3,	'丹棱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2721,	'mainland',	2715,	',2589,2715,2721,',	3,	'青神县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2722,	'mainland',	2589,	',2589,2722,',	2,	'绵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2723,	'mainland',	2722,	',2589,2722,2723,',	3,	'涪城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2724,	'mainland',	2722,	',2589,2722,2724,',	3,	'游仙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2725,	'mainland',	2722,	',2589,2722,2725,',	3,	'三台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2726,	'mainland',	2722,	',2589,2722,2726,',	3,	'盐亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2727,	'mainland',	2722,	',2589,2722,2727,',	3,	'安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2728,	'mainland',	2722,	',2589,2722,2728,',	3,	'梓潼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2729,	'mainland',	2722,	',2589,2722,2729,',	3,	'北川羌族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2730,	'mainland',	2722,	',2589,2722,2730,',	3,	'平武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2731,	'mainland',	2722,	',2589,2722,2731,',	3,	'江油市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2732,	'mainland',	2589,	',2589,2732,',	2,	'内江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2733,	'mainland',	2732,	',2589,2732,2733,',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2734,	'mainland',	2732,	',2589,2732,2734,',	3,	'东兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2735,	'mainland',	2732,	',2589,2732,2735,',	3,	'威远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2736,	'mainland',	2732,	',2589,2732,2736,',	3,	'资中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2737,	'mainland',	2732,	',2589,2732,2737,',	3,	'隆昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2738,	'mainland',	2589,	',2589,2738,',	2,	'南充市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2739,	'mainland',	2738,	',2589,2738,2739,',	3,	'顺庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2740,	'mainland',	2738,	',2589,2738,2740,',	3,	'高坪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2741,	'mainland',	2738,	',2589,2738,2741,',	3,	'嘉陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2742,	'mainland',	2738,	',2589,2738,2742,',	3,	'南部县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2743,	'mainland',	2738,	',2589,2738,2743,',	3,	'营山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2744,	'mainland',	2738,	',2589,2738,2744,',	3,	'蓬安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2745,	'mainland',	2738,	',2589,2738,2745,',	3,	'仪陇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2746,	'mainland',	2738,	',2589,2738,2746,',	3,	'西充县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2747,	'mainland',	2738,	',2589,2738,2747,',	3,	'阆中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2748,	'mainland',	2589,	',2589,2748,',	2,	'攀枝花市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2749,	'mainland',	2748,	',2589,2748,2749,',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2750,	'mainland',	2748,	',2589,2748,2750,',	3,	'西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2751,	'mainland',	2748,	',2589,2748,2751,',	3,	'仁和区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2752,	'mainland',	2748,	',2589,2748,2752,',	3,	'米易县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2753,	'mainland',	2748,	',2589,2748,2753,',	3,	'盐边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2754,	'mainland',	2589,	',2589,2754,',	2,	'遂宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2755,	'mainland',	2754,	',2589,2754,2755,',	3,	'船山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2756,	'mainland',	2754,	',2589,2754,2756,',	3,	'安居区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2757,	'mainland',	2754,	',2589,2754,2757,',	3,	'蓬溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2758,	'mainland',	2754,	',2589,2754,2758,',	3,	'射洪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2759,	'mainland',	2754,	',2589,2754,2759,',	3,	'大英县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2760,	'mainland',	2589,	',2589,2760,',	2,	'雅安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2761,	'mainland',	2760,	',2589,2760,2761,',	3,	'雨城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2762,	'mainland',	2760,	',2589,2760,2762,',	3,	'名山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2763,	'mainland',	2760,	',2589,2760,2763,',	3,	'荥经县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2764,	'mainland',	2760,	',2589,2760,2764,',	3,	'汉源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2765,	'mainland',	2760,	',2589,2760,2765,',	3,	'石棉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2766,	'mainland',	2760,	',2589,2760,2766,',	3,	'天全县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2767,	'mainland',	2760,	',2589,2760,2767,',	3,	'芦山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2768,	'mainland',	2760,	',2589,2760,2768,',	3,	'宝兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2769,	'mainland',	2589,	',2589,2769,',	2,	'宜宾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2770,	'mainland',	2769,	',2589,2769,2770,',	3,	'翠屏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2771,	'mainland',	2769,	',2589,2769,2771,',	3,	'宜宾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2772,	'mainland',	2769,	',2589,2769,2772,',	3,	'南溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2773,	'mainland',	2769,	',2589,2769,2773,',	3,	'江安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2774,	'mainland',	2769,	',2589,2769,2774,',	3,	'长宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2775,	'mainland',	2769,	',2589,2769,2775,',	3,	'高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2776,	'mainland',	2769,	',2589,2769,2776,',	3,	'珙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2777,	'mainland',	2769,	',2589,2769,2777,',	3,	'筠连县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2778,	'mainland',	2769,	',2589,2769,2778,',	3,	'兴文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2779,	'mainland',	2769,	',2589,2769,2779,',	3,	'屏山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2780,	'mainland',	2589,	',2589,2780,',	2,	'资阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2781,	'mainland',	2780,	',2589,2780,2781,',	3,	'雁江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2782,	'mainland',	2780,	',2589,2780,2782,',	3,	'安岳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2783,	'mainland',	2780,	',2589,2780,2783,',	3,	'乐至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2784,	'mainland',	2780,	',2589,2780,2784,',	3,	'简阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2785,	'mainland',	2589,	',2589,2785,',	2,	'自贡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2786,	'mainland',	2785,	',2589,2785,2786,',	3,	'自流井区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2787,	'mainland',	2785,	',2589,2785,2787,',	3,	'贡井区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2788,	'mainland',	2785,	',2589,2785,2788,',	3,	'大安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2789,	'mainland',	2785,	',2589,2785,2789,',	3,	'沿滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2790,	'mainland',	2785,	',2589,2785,2790,',	3,	'荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2791,	'mainland',	2785,	',2589,2785,2791,',	3,	'富顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2792,	'mainland',	NULL,	',2792,',	1,	'西藏',	NULL,	NULL,	NULL,	NULL,	'false'),
(2793,	'mainland',	2792,	',2792,2793,',	2,	'拉萨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2794,	'mainland',	2793,	',2792,2793,2794,',	3,	'城关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2795,	'mainland',	2793,	',2792,2793,2795,',	3,	'林周县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2796,	'mainland',	2793,	',2792,2793,2796,',	3,	'当雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2797,	'mainland',	2793,	',2792,2793,2797,',	3,	'尼木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2798,	'mainland',	2793,	',2792,2793,2798,',	3,	'曲水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2799,	'mainland',	2793,	',2792,2793,2799,',	3,	'堆龙德庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2800,	'mainland',	2793,	',2792,2793,2800,',	3,	'达孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2801,	'mainland',	2793,	',2792,2793,2801,',	3,	'墨竹工卡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2802,	'mainland',	2792,	',2792,2802,',	2,	'阿里地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2803,	'mainland',	2802,	',2792,2802,2803,',	3,	'普兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2804,	'mainland',	2802,	',2792,2802,2804,',	3,	'札达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2805,	'mainland',	2802,	',2792,2802,2805,',	3,	'噶尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2806,	'mainland',	2802,	',2792,2802,2806,',	3,	'日土县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2807,	'mainland',	2802,	',2792,2802,2807,',	3,	'革吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2808,	'mainland',	2802,	',2792,2802,2808,',	3,	'改则县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2809,	'mainland',	2802,	',2792,2802,2809,',	3,	'措勤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2810,	'mainland',	2792,	',2792,2810,',	2,	'昌都地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2811,	'mainland',	2810,	',2792,2810,2811,',	3,	'昌都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2812,	'mainland',	2810,	',2792,2810,2812,',	3,	'江达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2813,	'mainland',	2810,	',2792,2810,2813,',	3,	'贡觉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2814,	'mainland',	2810,	',2792,2810,2814,',	3,	'类乌齐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2815,	'mainland',	2810,	',2792,2810,2815,',	3,	'丁青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2816,	'mainland',	2810,	',2792,2810,2816,',	3,	'察雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2817,	'mainland',	2810,	',2792,2810,2817,',	3,	'八宿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2818,	'mainland',	2810,	',2792,2810,2818,',	3,	'左贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2819,	'mainland',	2810,	',2792,2810,2819,',	3,	'芒康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2820,	'mainland',	2810,	',2792,2810,2820,',	3,	'洛隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2821,	'mainland',	2810,	',2792,2810,2821,',	3,	'边坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2822,	'mainland',	2792,	',2792,2822,',	2,	'林芝地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2823,	'mainland',	2822,	',2792,2822,2823,',	3,	'林芝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2824,	'mainland',	2822,	',2792,2822,2824,',	3,	'工布江达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2825,	'mainland',	2822,	',2792,2822,2825,',	3,	'米林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2826,	'mainland',	2822,	',2792,2822,2826,',	3,	'墨脱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2827,	'mainland',	2822,	',2792,2822,2827,',	3,	'波密县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2828,	'mainland',	2822,	',2792,2822,2828,',	3,	'察隅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2829,	'mainland',	2822,	',2792,2822,2829,',	3,	'朗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2830,	'mainland',	2792,	',2792,2830,',	2,	'那曲地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2831,	'mainland',	2830,	',2792,2830,2831,',	3,	'那曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2832,	'mainland',	2830,	',2792,2830,2832,',	3,	'嘉黎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2833,	'mainland',	2830,	',2792,2830,2833,',	3,	'比如县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2834,	'mainland',	2830,	',2792,2830,2834,',	3,	'聂荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2835,	'mainland',	2830,	',2792,2830,2835,',	3,	'安多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2836,	'mainland',	2830,	',2792,2830,2836,',	3,	'申扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2837,	'mainland',	2830,	',2792,2830,2837,',	3,	'索县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2838,	'mainland',	2830,	',2792,2830,2838,',	3,	'班戈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2839,	'mainland',	2830,	',2792,2830,2839,',	3,	'巴青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2840,	'mainland',	2830,	',2792,2830,2840,',	3,	'尼玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2841,	'mainland',	2792,	',2792,2841,',	2,	'日喀则地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2842,	'mainland',	2841,	',2792,2841,2842,',	3,	'日喀则市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2843,	'mainland',	2841,	',2792,2841,2843,',	3,	'南木林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2844,	'mainland',	2841,	',2792,2841,2844,',	3,	'江孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2845,	'mainland',	2841,	',2792,2841,2845,',	3,	'定日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2846,	'mainland',	2841,	',2792,2841,2846,',	3,	'萨迦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2847,	'mainland',	2841,	',2792,2841,2847,',	3,	'拉孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2848,	'mainland',	2841,	',2792,2841,2848,',	3,	'昂仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2849,	'mainland',	2841,	',2792,2841,2849,',	3,	'谢通门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2850,	'mainland',	2841,	',2792,2841,2850,',	3,	'白朗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2851,	'mainland',	2841,	',2792,2841,2851,',	3,	'仁布县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2852,	'mainland',	2841,	',2792,2841,2852,',	3,	'康马县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2853,	'mainland',	2841,	',2792,2841,2853,',	3,	'定结县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2854,	'mainland',	2841,	',2792,2841,2854,',	3,	'仲巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2855,	'mainland',	2841,	',2792,2841,2855,',	3,	'亚东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2856,	'mainland',	2841,	',2792,2841,2856,',	3,	'吉隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2857,	'mainland',	2841,	',2792,2841,2857,',	3,	'聂拉木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2858,	'mainland',	2841,	',2792,2841,2858,',	3,	'萨嘎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2859,	'mainland',	2841,	',2792,2841,2859,',	3,	'岗巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2860,	'mainland',	2792,	',2792,2860,',	2,	'山南地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2861,	'mainland',	2860,	',2792,2860,2861,',	3,	'乃东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2862,	'mainland',	2860,	',2792,2860,2862,',	3,	'扎囊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2863,	'mainland',	2860,	',2792,2860,2863,',	3,	'贡嘎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2864,	'mainland',	2860,	',2792,2860,2864,',	3,	'桑日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2865,	'mainland',	2860,	',2792,2860,2865,',	3,	'琼结县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2866,	'mainland',	2860,	',2792,2860,2866,',	3,	'曲松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2867,	'mainland',	2860,	',2792,2860,2867,',	3,	'措美县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2868,	'mainland',	2860,	',2792,2860,2868,',	3,	'洛扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2869,	'mainland',	2860,	',2792,2860,2869,',	3,	'加查县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2870,	'mainland',	2860,	',2792,2860,2870,',	3,	'隆子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2871,	'mainland',	2860,	',2792,2860,2871,',	3,	'错那县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2872,	'mainland',	2860,	',2792,2860,2872,',	3,	'浪卡子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2873,	'mainland',	NULL,	',2873,',	1,	'新疆',	NULL,	NULL,	NULL,	NULL,	'false'),
(2874,	'mainland',	2873,	',2873,2874,',	2,	'乌鲁木齐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2875,	'mainland',	2874,	',2873,2874,2875,',	3,	'天山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2876,	'mainland',	2874,	',2873,2874,2876,',	3,	'沙依巴克区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2877,	'mainland',	2874,	',2873,2874,2877,',	3,	'新市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2878,	'mainland',	2874,	',2873,2874,2878,',	3,	'水磨沟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2879,	'mainland',	2874,	',2873,2874,2879,',	3,	'头屯河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2880,	'mainland',	2874,	',2873,2874,2880,',	3,	'达坂城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2881,	'mainland',	2874,	',2873,2874,2881,',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2882,	'mainland',	2874,	',2873,2874,2882,',	3,	'乌鲁木齐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2883,	'mainland',	2873,	',2873,2883,',	2,	'阿克苏地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2884,	'mainland',	2883,	',2873,2883,2884,',	3,	'阿克苏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2885,	'mainland',	2883,	',2873,2883,2885,',	3,	'温宿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2886,	'mainland',	2883,	',2873,2883,2886,',	3,	'库车县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2887,	'mainland',	2883,	',2873,2883,2887,',	3,	'沙雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2888,	'mainland',	2883,	',2873,2883,2888,',	3,	'新和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2889,	'mainland',	2883,	',2873,2883,2889,',	3,	'拜城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2890,	'mainland',	2883,	',2873,2883,2890,',	3,	'乌什县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2891,	'mainland',	2883,	',2873,2883,2891,',	3,	'阿瓦提县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2892,	'mainland',	2883,	',2873,2883,2892,',	3,	'柯坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2893,	'mainland',	2873,	',2873,2893,',	2,	'阿拉尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2894,	'mainland',	2873,	',2873,2894,',	2,	'阿勒泰地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2895,	'mainland',	2894,	',2873,2894,2895,',	3,	'阿勒泰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2896,	'mainland',	2894,	',2873,2894,2896,',	3,	'布尔津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2897,	'mainland',	2894,	',2873,2894,2897,',	3,	'富蕴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2898,	'mainland',	2894,	',2873,2894,2898,',	3,	'福海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2899,	'mainland',	2894,	',2873,2894,2899,',	3,	'哈巴河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2900,	'mainland',	2894,	',2873,2894,2900,',	3,	'青河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2901,	'mainland',	2894,	',2873,2894,2901,',	3,	'吉木乃县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2902,	'mainland',	2873,	',2873,2902,',	2,	'巴音郭楞蒙古自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2903,	'mainland',	2902,	',2873,2902,2903,',	3,	'库尔勒市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2904,	'mainland',	2902,	',2873,2902,2904,',	3,	'轮台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2905,	'mainland',	2902,	',2873,2902,2905,',	3,	'尉犁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2906,	'mainland',	2902,	',2873,2902,2906,',	3,	'若羌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2907,	'mainland',	2902,	',2873,2902,2907,',	3,	'且末县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2908,	'mainland',	2902,	',2873,2902,2908,',	3,	'焉耆回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2909,	'mainland',	2902,	',2873,2902,2909,',	3,	'和静县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2910,	'mainland',	2902,	',2873,2902,2910,',	3,	'和硕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2911,	'mainland',	2902,	',2873,2902,2911,',	3,	'博湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2912,	'mainland',	2873,	',2873,2912,',	2,	'博尔塔拉蒙古自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2913,	'mainland',	2912,	',2873,2912,2913,',	3,	'博乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2914,	'mainland',	2912,	',2873,2912,2914,',	3,	'精河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2915,	'mainland',	2912,	',2873,2912,2915,',	3,	'温泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2916,	'mainland',	2873,	',2873,2916,',	2,	'昌吉回族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2917,	'mainland',	2916,	',2873,2916,2917,',	3,	'昌吉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2918,	'mainland',	2916,	',2873,2916,2918,',	3,	'阜康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2919,	'mainland',	2916,	',2873,2916,2919,',	3,	'米泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2920,	'mainland',	2916,	',2873,2916,2920,',	3,	'呼图壁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2921,	'mainland',	2916,	',2873,2916,2921,',	3,	'玛纳斯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2922,	'mainland',	2916,	',2873,2916,2922,',	3,	'奇台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2923,	'mainland',	2916,	',2873,2916,2923,',	3,	'吉木萨尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2924,	'mainland',	2916,	',2873,2916,2924,',	3,	'木垒哈萨克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2925,	'mainland',	2873,	',2873,2925,',	2,	'哈密地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2926,	'mainland',	2925,	',2873,2925,2926,',	3,	'哈密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2927,	'mainland',	2925,	',2873,2925,2927,',	3,	'巴里坤哈萨克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2928,	'mainland',	2925,	',2873,2925,2928,',	3,	'伊吾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2929,	'mainland',	2873,	',2873,2929,',	2,	'和田地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2930,	'mainland',	2929,	',2873,2929,2930,',	3,	'和田市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2931,	'mainland',	2929,	',2873,2929,2931,',	3,	'和田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2932,	'mainland',	2929,	',2873,2929,2932,',	3,	'墨玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2933,	'mainland',	2929,	',2873,2929,2933,',	3,	'皮山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2934,	'mainland',	2929,	',2873,2929,2934,',	3,	'洛浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2935,	'mainland',	2929,	',2873,2929,2935,',	3,	'策勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2936,	'mainland',	2929,	',2873,2929,2936,',	3,	'于田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2937,	'mainland',	2929,	',2873,2929,2937,',	3,	'民丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2938,	'mainland',	2873,	',2873,2938,',	2,	'喀什地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2939,	'mainland',	2938,	',2873,2938,2939,',	3,	'喀什市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2940,	'mainland',	2938,	',2873,2938,2940,',	3,	'疏附县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2941,	'mainland',	2938,	',2873,2938,2941,',	3,	'疏勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2942,	'mainland',	2938,	',2873,2938,2942,',	3,	'英吉沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2943,	'mainland',	2938,	',2873,2938,2943,',	3,	'泽普县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2944,	'mainland',	2938,	',2873,2938,2944,',	3,	'莎车县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2945,	'mainland',	2938,	',2873,2938,2945,',	3,	'叶城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2946,	'mainland',	2938,	',2873,2938,2946,',	3,	'麦盖提县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2947,	'mainland',	2938,	',2873,2938,2947,',	3,	'岳普湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2948,	'mainland',	2938,	',2873,2938,2948,',	3,	'伽师县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2949,	'mainland',	2938,	',2873,2938,2949,',	3,	'巴楚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2950,	'mainland',	2938,	',2873,2938,2950,',	3,	'塔什库尔干塔吉克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2951,	'mainland',	2873,	',2873,2951,',	2,	'克拉玛依市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2952,	'mainland',	2951,	',2873,2951,2952,',	3,	'独山子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2953,	'mainland',	2951,	',2873,2951,2953,',	3,	'克拉玛依区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2954,	'mainland',	2951,	',2873,2951,2954,',	3,	'白碱滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2955,	'mainland',	2951,	',2873,2951,2955,',	3,	'乌尔禾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2956,	'mainland',	2873,	',2873,2956,',	2,	'克孜勒苏柯尔克孜自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2957,	'mainland',	2956,	',2873,2956,2957,',	3,	'阿图什市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2958,	'mainland',	2956,	',2873,2956,2958,',	3,	'阿克陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2959,	'mainland',	2956,	',2873,2956,2959,',	3,	'阿合奇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2960,	'mainland',	2956,	',2873,2956,2960,',	3,	'乌恰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2961,	'mainland',	2873,	',2873,2961,',	2,	'石河子市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2962,	'mainland',	2873,	',2873,2962,',	2,	'塔城地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2963,	'mainland',	2962,	',2873,2962,2963,',	3,	'塔城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2964,	'mainland',	2962,	',2873,2962,2964,',	3,	'乌苏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2965,	'mainland',	2962,	',2873,2962,2965,',	3,	'额敏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2966,	'mainland',	2962,	',2873,2962,2966,',	3,	'沙湾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2967,	'mainland',	2962,	',2873,2962,2967,',	3,	'托里县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2968,	'mainland',	2962,	',2873,2962,2968,',	3,	'裕民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2969,	'mainland',	2962,	',2873,2962,2969,',	3,	'和布克赛尔蒙古自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2970,	'mainland',	2873,	',2873,2970,',	2,	'图木舒克市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2971,	'mainland',	2873,	',2873,2971,',	2,	'吐鲁番地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2972,	'mainland',	2971,	',2873,2971,2972,',	3,	'吐鲁番市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2973,	'mainland',	2971,	',2873,2971,2973,',	3,	'鄯善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2974,	'mainland',	2971,	',2873,2971,2974,',	3,	'托克逊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2975,	'mainland',	2873,	',2873,2975,',	2,	'五家渠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2976,	'mainland',	2873,	',2873,2976,',	2,	'伊犁哈萨克自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(2977,	'mainland',	2976,	',2873,2976,2977,',	3,	'伊宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2978,	'mainland',	2976,	',2873,2976,2978,',	3,	'奎屯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2979,	'mainland',	2976,	',2873,2976,2979,',	3,	'伊宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2980,	'mainland',	2976,	',2873,2976,2980,',	3,	'察布查尔锡伯自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2981,	'mainland',	2976,	',2873,2976,2981,',	3,	'霍城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2982,	'mainland',	2976,	',2873,2976,2982,',	3,	'巩留县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2983,	'mainland',	2976,	',2873,2976,2983,',	3,	'新源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2984,	'mainland',	2976,	',2873,2976,2984,',	3,	'昭苏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2985,	'mainland',	2976,	',2873,2976,2985,',	3,	'特克斯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2986,	'mainland',	2976,	',2873,2976,2986,',	3,	'尼勒克县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2987,	'mainland',	NULL,	',2987,',	1,	'云南',	NULL,	NULL,	NULL,	NULL,	'false'),
(2988,	'mainland',	2987,	',2987,2988,',	2,	'昆明市',	NULL,	NULL,	NULL,	NULL,	'false'),
(2989,	'mainland',	2988,	',2987,2988,2989,',	3,	'五华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2990,	'mainland',	2988,	',2987,2988,2990,',	3,	'盘龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2991,	'mainland',	2988,	',2987,2988,2991,',	3,	'官渡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2992,	'mainland',	2988,	',2987,2988,2992,',	3,	'西山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2993,	'mainland',	2988,	',2987,2988,2993,',	3,	'东川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(2994,	'mainland',	2988,	',2987,2988,2994,',	3,	'呈贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2995,	'mainland',	2988,	',2987,2988,2995,',	3,	'晋宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2996,	'mainland',	2988,	',2987,2988,2996,',	3,	'富民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2997,	'mainland',	2988,	',2987,2988,2997,',	3,	'宜良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2998,	'mainland',	2988,	',2987,2988,2998,',	3,	'石林彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(2999,	'mainland',	2988,	',2987,2988,2999,',	3,	'嵩明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3000,	'mainland',	2988,	',2987,2988,3000,',	3,	'禄劝彝族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3001,	'mainland',	2988,	',2987,2988,3001,',	3,	'寻甸回族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3002,	'mainland',	2988,	',2987,2988,3002,',	3,	'安宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3003,	'mainland',	2987,	',2987,3003,',	2,	'保山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3004,	'mainland',	3003,	',2987,3003,3004,',	3,	'隆阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3005,	'mainland',	3003,	',2987,3003,3005,',	3,	'施甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3006,	'mainland',	3003,	',2987,3003,3006,',	3,	'腾冲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3007,	'mainland',	3003,	',2987,3003,3007,',	3,	'龙陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3008,	'mainland',	3003,	',2987,3003,3008,',	3,	'昌宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3009,	'mainland',	2987,	',2987,3009,',	2,	'楚雄彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3010,	'mainland',	3009,	',2987,3009,3010,',	3,	'楚雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3011,	'mainland',	3009,	',2987,3009,3011,',	3,	'双柏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3012,	'mainland',	3009,	',2987,3009,3012,',	3,	'牟定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3013,	'mainland',	3009,	',2987,3009,3013,',	3,	'南华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3014,	'mainland',	3009,	',2987,3009,3014,',	3,	'姚安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3015,	'mainland',	3009,	',2987,3009,3015,',	3,	'大姚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3016,	'mainland',	3009,	',2987,3009,3016,',	3,	'永仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3017,	'mainland',	3009,	',2987,3009,3017,',	3,	'元谋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3018,	'mainland',	3009,	',2987,3009,3018,',	3,	'武定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3019,	'mainland',	3009,	',2987,3009,3019,',	3,	'禄丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3020,	'mainland',	2987,	',2987,3020,',	2,	'大理白族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3021,	'mainland',	3020,	',2987,3020,3021,',	3,	'大理市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3022,	'mainland',	3020,	',2987,3020,3022,',	3,	'漾濞彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3023,	'mainland',	3020,	',2987,3020,3023,',	3,	'祥云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3024,	'mainland',	3020,	',2987,3020,3024,',	3,	'宾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3025,	'mainland',	3020,	',2987,3020,3025,',	3,	'弥渡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3026,	'mainland',	3020,	',2987,3020,3026,',	3,	'南涧彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3027,	'mainland',	3020,	',2987,3020,3027,',	3,	'巍山彝族回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3028,	'mainland',	3020,	',2987,3020,3028,',	3,	'永平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3029,	'mainland',	3020,	',2987,3020,3029,',	3,	'云龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3030,	'mainland',	3020,	',2987,3020,3030,',	3,	'洱源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3031,	'mainland',	3020,	',2987,3020,3031,',	3,	'剑川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3032,	'mainland',	3020,	',2987,3020,3032,',	3,	'鹤庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3033,	'mainland',	2987,	',2987,3033,',	2,	'德宏傣族景颇族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3034,	'mainland',	3033,	',2987,3033,3034,',	3,	'瑞丽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3035,	'mainland',	3033,	',2987,3033,3035,',	3,	'潞西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3036,	'mainland',	3033,	',2987,3033,3036,',	3,	'梁河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3037,	'mainland',	3033,	',2987,3033,3037,',	3,	'盈江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3038,	'mainland',	3033,	',2987,3033,3038,',	3,	'陇川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3039,	'mainland',	2987,	',2987,3039,',	2,	'迪庆藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3040,	'mainland',	3039,	',2987,3039,3040,',	3,	'香格里拉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3041,	'mainland',	3039,	',2987,3039,3041,',	3,	'德钦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3042,	'mainland',	3039,	',2987,3039,3042,',	3,	'维西傈僳族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3043,	'mainland',	2987,	',2987,3043,',	2,	'红河哈尼族彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3044,	'mainland',	3043,	',2987,3043,3044,',	3,	'个旧市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3045,	'mainland',	3043,	',2987,3043,3045,',	3,	'开远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3046,	'mainland',	3043,	',2987,3043,3046,',	3,	'蒙自县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3047,	'mainland',	3043,	',2987,3043,3047,',	3,	'屏边苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3048,	'mainland',	3043,	',2987,3043,3048,',	3,	'建水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3049,	'mainland',	3043,	',2987,3043,3049,',	3,	'石屏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3050,	'mainland',	3043,	',2987,3043,3050,',	3,	'弥勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3051,	'mainland',	3043,	',2987,3043,3051,',	3,	'泸西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3052,	'mainland',	3043,	',2987,3043,3052,',	3,	'元阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3053,	'mainland',	3043,	',2987,3043,3053,',	3,	'红河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3054,	'mainland',	3043,	',2987,3043,3054,',	3,	'金平苗族瑶族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3055,	'mainland',	3043,	',2987,3043,3055,',	3,	'绿春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3056,	'mainland',	3043,	',2987,3043,3056,',	3,	'河口瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3057,	'mainland',	2987,	',2987,3057,',	2,	'丽江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3058,	'mainland',	3057,	',2987,3057,3058,',	3,	'古城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3059,	'mainland',	3057,	',2987,3057,3059,',	3,	'玉龙纳西族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3060,	'mainland',	3057,	',2987,3057,3060,',	3,	'永胜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3061,	'mainland',	3057,	',2987,3057,3061,',	3,	'华坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3062,	'mainland',	3057,	',2987,3057,3062,',	3,	'宁蒗彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3063,	'mainland',	2987,	',2987,3063,',	2,	'临沧市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3064,	'mainland',	3063,	',2987,3063,3064,',	3,	'临翔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3065,	'mainland',	3063,	',2987,3063,3065,',	3,	'凤庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3066,	'mainland',	3063,	',2987,3063,3066,',	3,	'云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3067,	'mainland',	3063,	',2987,3063,3067,',	3,	'永德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3068,	'mainland',	3063,	',2987,3063,3068,',	3,	'镇康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3069,	'mainland',	3063,	',2987,3063,3069,',	3,	'双江拉祜族佤族布朗族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3070,	'mainland',	3063,	',2987,3063,3070,',	3,	'耿马傣族佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3071,	'mainland',	3063,	',2987,3063,3071,',	3,	'沧源佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3072,	'mainland',	2987,	',2987,3072,',	2,	'怒江傈僳族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3073,	'mainland',	3072,	',2987,3072,3073,',	3,	'泸水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3074,	'mainland',	3072,	',2987,3072,3074,',	3,	'福贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3075,	'mainland',	3072,	',2987,3072,3075,',	3,	'贡山独龙族怒族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3076,	'mainland',	3072,	',2987,3072,3076,',	3,	'兰坪白族普米族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3077,	'mainland',	2987,	',2987,3077,',	2,	'曲靖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3078,	'mainland',	3077,	',2987,3077,3078,',	3,	'麒麟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3079,	'mainland',	3077,	',2987,3077,3079,',	3,	'马龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3080,	'mainland',	3077,	',2987,3077,3080,',	3,	'陆良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3081,	'mainland',	3077,	',2987,3077,3081,',	3,	'师宗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3082,	'mainland',	3077,	',2987,3077,3082,',	3,	'罗平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3083,	'mainland',	3077,	',2987,3077,3083,',	3,	'富源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3084,	'mainland',	3077,	',2987,3077,3084,',	3,	'会泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3085,	'mainland',	3077,	',2987,3077,3085,',	3,	'沾益县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3086,	'mainland',	3077,	',2987,3077,3086,',	3,	'宣威市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3087,	'mainland',	2987,	',2987,3087,',	2,	'思茅市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3088,	'mainland',	3087,	',2987,3087,3088,',	3,	'翠云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3089,	'mainland',	3087,	',2987,3087,3089,',	3,	'普洱哈尼族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3090,	'mainland',	3087,	',2987,3087,3090,',	3,	'墨江哈尼族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3091,	'mainland',	3087,	',2987,3087,3091,',	3,	'景东彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3092,	'mainland',	3087,	',2987,3087,3092,',	3,	'景谷傣族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3093,	'mainland',	3087,	',2987,3087,3093,',	3,	'镇沅彝族哈尼族拉祜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3094,	'mainland',	3087,	',2987,3087,3094,',	3,	'江城哈尼族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3095,	'mainland',	3087,	',2987,3087,3095,',	3,	'孟连傣族拉祜族佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3096,	'mainland',	3087,	',2987,3087,3096,',	3,	'澜沧拉祜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3097,	'mainland',	3087,	',2987,3087,3097,',	3,	'西盟佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3098,	'mainland',	2987,	',2987,3098,',	2,	'文山壮族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3099,	'mainland',	3098,	',2987,3098,3099,',	3,	'文山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3100,	'mainland',	3098,	',2987,3098,3100,',	3,	'砚山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3101,	'mainland',	3098,	',2987,3098,3101,',	3,	'西畴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3102,	'mainland',	3098,	',2987,3098,3102,',	3,	'麻栗坡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3103,	'mainland',	3098,	',2987,3098,3103,',	3,	'马关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3104,	'mainland',	3098,	',2987,3098,3104,',	3,	'丘北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3105,	'mainland',	3098,	',2987,3098,3105,',	3,	'广南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3106,	'mainland',	3098,	',2987,3098,3106,',	3,	'富宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3107,	'mainland',	2987,	',2987,3107,',	2,	'西双版纳傣族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(3108,	'mainland',	3107,	',2987,3107,3108,',	3,	'景洪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3109,	'mainland',	3107,	',2987,3107,3109,',	3,	'勐海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3110,	'mainland',	3107,	',2987,3107,3110,',	3,	'勐腊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3111,	'mainland',	2987,	',2987,3111,',	2,	'玉溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3112,	'mainland',	3111,	',2987,3111,3112,',	3,	'红塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3113,	'mainland',	3111,	',2987,3111,3113,',	3,	'江川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3114,	'mainland',	3111,	',2987,3111,3114,',	3,	'澄江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3115,	'mainland',	3111,	',2987,3111,3115,',	3,	'通海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3116,	'mainland',	3111,	',2987,3111,3116,',	3,	'华宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3117,	'mainland',	3111,	',2987,3111,3117,',	3,	'易门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3118,	'mainland',	3111,	',2987,3111,3118,',	3,	'峨山彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3119,	'mainland',	3111,	',2987,3111,3119,',	3,	'新平彝族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3120,	'mainland',	3111,	',2987,3111,3120,',	3,	'元江哈尼族彝族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3121,	'mainland',	2987,	',2987,3121,',	2,	'昭通市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3122,	'mainland',	3121,	',2987,3121,3122,',	3,	'昭阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3123,	'mainland',	3121,	',2987,3121,3123,',	3,	'鲁甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3124,	'mainland',	3121,	',2987,3121,3124,',	3,	'巧家县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3125,	'mainland',	3121,	',2987,3121,3125,',	3,	'盐津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3126,	'mainland',	3121,	',2987,3121,3126,',	3,	'大关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3127,	'mainland',	3121,	',2987,3121,3127,',	3,	'永善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3128,	'mainland',	3121,	',2987,3121,3128,',	3,	'绥江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3129,	'mainland',	3121,	',2987,3121,3129,',	3,	'镇雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3130,	'mainland',	3121,	',2987,3121,3130,',	3,	'彝良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3131,	'mainland',	3121,	',2987,3121,3131,',	3,	'威信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3132,	'mainland',	3121,	',2987,3121,3132,',	3,	'水富县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3133,	'mainland',	NULL,	',3133,',	1,	'浙江',	NULL,	NULL,	NULL,	NULL,	'false'),
(3134,	'mainland',	3133,	',3133,3134,',	2,	'杭州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3135,	'mainland',	3134,	',3133,3134,3135,',	3,	'上城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3136,	'mainland',	3134,	',3133,3134,3136,',	3,	'下城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3137,	'mainland',	3134,	',3133,3134,3137,',	3,	'江干区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3138,	'mainland',	3134,	',3133,3134,3138,',	3,	'拱墅区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3139,	'mainland',	3134,	',3133,3134,3139,',	3,	'西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3140,	'mainland',	3134,	',3133,3134,3140,',	3,	'滨江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3141,	'mainland',	3134,	',3133,3134,3141,',	3,	'萧山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3142,	'mainland',	3134,	',3133,3134,3142,',	3,	'余杭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3143,	'mainland',	3134,	',3133,3134,3143,',	3,	'桐庐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3144,	'mainland',	3134,	',3133,3134,3144,',	3,	'淳安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3145,	'mainland',	3134,	',3133,3134,3145,',	3,	'建德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3146,	'mainland',	3134,	',3133,3134,3146,',	3,	'富阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3147,	'mainland',	3134,	',3133,3134,3147,',	3,	'临安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3148,	'mainland',	3133,	',3133,3148,',	2,	'湖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3149,	'mainland',	3148,	',3133,3148,3149,',	3,	'吴兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3150,	'mainland',	3148,	',3133,3148,3150,',	3,	'南浔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3151,	'mainland',	3148,	',3133,3148,3151,',	3,	'德清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3152,	'mainland',	3148,	',3133,3148,3152,',	3,	'长兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3153,	'mainland',	3148,	',3133,3148,3153,',	3,	'安吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3154,	'mainland',	3133,	',3133,3154,',	2,	'嘉兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3155,	'mainland',	3154,	',3133,3154,3155,',	3,	'秀城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3156,	'mainland',	3154,	',3133,3154,3156,',	3,	'秀洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3157,	'mainland',	3154,	',3133,3154,3157,',	3,	'嘉善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3158,	'mainland',	3154,	',3133,3154,3158,',	3,	'海盐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3159,	'mainland',	3154,	',3133,3154,3159,',	3,	'海宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3160,	'mainland',	3154,	',3133,3154,3160,',	3,	'平湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3161,	'mainland',	3154,	',3133,3154,3161,',	3,	'桐乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3162,	'mainland',	3133,	',3133,3162,',	2,	'金华市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3163,	'mainland',	3162,	',3133,3162,3163,',	3,	'婺城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3164,	'mainland',	3162,	',3133,3162,3164,',	3,	'金东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3165,	'mainland',	3162,	',3133,3162,3165,',	3,	'武义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3166,	'mainland',	3162,	',3133,3162,3166,',	3,	'浦江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3167,	'mainland',	3162,	',3133,3162,3167,',	3,	'磐安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3168,	'mainland',	3162,	',3133,3162,3168,',	3,	'兰溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3169,	'mainland',	3162,	',3133,3162,3169,',	3,	'义乌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3170,	'mainland',	3162,	',3133,3162,3170,',	3,	'东阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3171,	'mainland',	3162,	',3133,3162,3171,',	3,	'永康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3172,	'mainland',	3133,	',3133,3172,',	2,	'丽水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3173,	'mainland',	3172,	',3133,3172,3173,',	3,	'莲都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3174,	'mainland',	3172,	',3133,3172,3174,',	3,	'青田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3175,	'mainland',	3172,	',3133,3172,3175,',	3,	'缙云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3176,	'mainland',	3172,	',3133,3172,3176,',	3,	'遂昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3177,	'mainland',	3172,	',3133,3172,3177,',	3,	'松阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3178,	'mainland',	3172,	',3133,3172,3178,',	3,	'云和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3179,	'mainland',	3172,	',3133,3172,3179,',	3,	'庆元县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3180,	'mainland',	3172,	',3133,3172,3180,',	3,	'景宁畲族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3181,	'mainland',	3172,	',3133,3172,3181,',	3,	'龙泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3182,	'mainland',	3133,	',3133,3182,',	2,	'宁波市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3183,	'mainland',	3182,	',3133,3182,3183,',	3,	'海曙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3184,	'mainland',	3182,	',3133,3182,3184,',	3,	'江东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3185,	'mainland',	3182,	',3133,3182,3185,',	3,	'江北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3186,	'mainland',	3182,	',3133,3182,3186,',	3,	'北仑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3187,	'mainland',	3182,	',3133,3182,3187,',	3,	'镇海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3188,	'mainland',	3182,	',3133,3182,3188,',	3,	'鄞州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3189,	'mainland',	3182,	',3133,3182,3189,',	3,	'象山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3190,	'mainland',	3182,	',3133,3182,3190,',	3,	'宁海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3191,	'mainland',	3182,	',3133,3182,3191,',	3,	'余姚市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3192,	'mainland',	3182,	',3133,3182,3192,',	3,	'慈溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3193,	'mainland',	3182,	',3133,3182,3193,',	3,	'奉化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3194,	'mainland',	3133,	',3133,3194,',	2,	'衢州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3195,	'mainland',	3194,	',3133,3194,3195,',	3,	'柯城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3196,	'mainland',	3194,	',3133,3194,3196,',	3,	'衢江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3197,	'mainland',	3194,	',3133,3194,3197,',	3,	'常山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3198,	'mainland',	3194,	',3133,3194,3198,',	3,	'开化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3199,	'mainland',	3194,	',3133,3194,3199,',	3,	'龙游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3200,	'mainland',	3194,	',3133,3194,3200,',	3,	'江山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3201,	'mainland',	3133,	',3133,3201,',	2,	'绍兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3202,	'mainland',	3201,	',3133,3201,3202,',	3,	'越城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3203,	'mainland',	3201,	',3133,3201,3203,',	3,	'绍兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3204,	'mainland',	3201,	',3133,3201,3204,',	3,	'新昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3205,	'mainland',	3201,	',3133,3201,3205,',	3,	'诸暨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3206,	'mainland',	3201,	',3133,3201,3206,',	3,	'上虞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3207,	'mainland',	3201,	',3133,3201,3207,',	3,	'嵊州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3208,	'mainland',	3133,	',3133,3208,',	2,	'台州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3209,	'mainland',	3208,	',3133,3208,3209,',	3,	'椒江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3210,	'mainland',	3208,	',3133,3208,3210,',	3,	'黄岩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3211,	'mainland',	3208,	',3133,3208,3211,',	3,	'路桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3212,	'mainland',	3208,	',3133,3208,3212,',	3,	'玉环县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3213,	'mainland',	3208,	',3133,3208,3213,',	3,	'三门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3214,	'mainland',	3208,	',3133,3208,3214,',	3,	'天台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3215,	'mainland',	3208,	',3133,3208,3215,',	3,	'仙居县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3216,	'mainland',	3208,	',3133,3208,3216,',	3,	'温岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3217,	'mainland',	3208,	',3133,3208,3217,',	3,	'临海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3218,	'mainland',	3133,	',3133,3218,',	2,	'温州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3219,	'mainland',	3218,	',3133,3218,3219,',	3,	'鹿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3220,	'mainland',	3218,	',3133,3218,3220,',	3,	'龙湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3221,	'mainland',	3218,	',3133,3218,3221,',	3,	'瓯海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3222,	'mainland',	3218,	',3133,3218,3222,',	3,	'洞头县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3223,	'mainland',	3218,	',3133,3218,3223,',	3,	'永嘉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3224,	'mainland',	3218,	',3133,3218,3224,',	3,	'平阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3225,	'mainland',	3218,	',3133,3218,3225,',	3,	'苍南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3226,	'mainland',	3218,	',3133,3218,3226,',	3,	'文成县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3227,	'mainland',	3218,	',3133,3218,3227,',	3,	'泰顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3228,	'mainland',	3218,	',3133,3218,3228,',	3,	'瑞安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3229,	'mainland',	3218,	',3133,3218,3229,',	3,	'乐清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3230,	'mainland',	3133,	',3133,3230,',	2,	'舟山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3231,	'mainland',	3230,	',3133,3230,3231,',	3,	'定海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3232,	'mainland',	3230,	',3133,3230,3232,',	3,	'普陀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(3233,	'mainland',	3230,	',3133,3230,3233,',	3,	'岱山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3234,	'mainland',	3230,	',3133,3230,3234,',	3,	'嵊泗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3235,	'mainland',	NULL,	',3235,',	1,	'香港',	NULL,	NULL,	NULL,	NULL,	'false'),
(3236,	'mainland',	3235,	',3235,3236,',	2,	'九龙',	NULL,	NULL,	NULL,	NULL,	'false'),
(3237,	'mainland',	3235,	',3235,3237,',	2,	'香港岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(3238,	'mainland',	3235,	',3235,3238,',	2,	'新界',	NULL,	NULL,	NULL,	NULL,	'false'),
(3239,	'mainland',	NULL,	',3239,',	1,	'澳门',	NULL,	NULL,	NULL,	NULL,	'false'),
(3240,	'mainland',	3239,	',3239,3240,',	2,	'澳门半岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(3241,	'mainland',	3239,	',3239,3241,',	2,	'离岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(3242,	'mainland',	NULL,	',3242,',	1,	'台湾',	NULL,	NULL,	NULL,	NULL,	'false'),
(3243,	'mainland',	3242,	',3242,3243,',	2,	'台北市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3244,	'mainland',	3242,	',3242,3244,',	2,	'高雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3245,	'mainland',	3242,	',3242,3245,',	2,	'高雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3246,	'mainland',	3242,	',3242,3246,',	2,	'花莲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3247,	'mainland',	3242,	',3242,3247,',	2,	'基隆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3248,	'mainland',	3242,	',3242,3248,',	2,	'嘉义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3249,	'mainland',	3242,	',3242,3249,',	2,	'嘉义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3250,	'mainland',	3242,	',3242,3250,',	2,	'金门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3251,	'mainland',	3242,	',3242,3251,',	2,	'苗栗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3252,	'mainland',	3242,	',3242,3252,',	2,	'南投县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3253,	'mainland',	3242,	',3242,3253,',	2,	'澎湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3254,	'mainland',	3242,	',3242,3254,',	2,	'屏东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3255,	'mainland',	3242,	',3242,3255,',	2,	'台北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3256,	'mainland',	3242,	',3242,3256,',	2,	'台东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3257,	'mainland',	3242,	',3242,3257,',	2,	'台南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3258,	'mainland',	3242,	',3242,3258,',	2,	'台南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3259,	'mainland',	3242,	',3242,3259,',	2,	'台中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3260,	'mainland',	3242,	',3242,3260,',	2,	'台中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3261,	'mainland',	3242,	',3242,3261,',	2,	'桃园县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3262,	'mainland',	3242,	',3242,3262,',	2,	'新竹市',	NULL,	NULL,	NULL,	NULL,	'false'),
(3263,	'mainland',	3242,	',3242,3263,',	2,	'新竹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3264,	'mainland',	3242,	',3242,3264,',	2,	'宜兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3265,	'mainland',	3242,	',3242,3265,',	2,	'云林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(3266,	'mainland',	3242,	',3242,3266,',	2,	'彰化县',	NULL,	NULL,	NULL,	NULL,	'false');

DROP TABLE IF EXISTS `sdb_return_product`;
CREATE TABLE `sdb_return_product` (
  `order_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `return_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL DEFAULT '',
  `content` longtext,
  `status` enum('1','2','3','4','5') NOT NULL DEFAULT '1',
  `image_file` varchar(255) NOT NULL DEFAULT '',
  `product_data` longtext,
  `comment` longtext,
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`return_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_sell_logs`;
CREATE TABLE `sdb_sell_logs` (
  `log_id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) DEFAULT '',
  `price` decimal(20,3) DEFAULT '0.000',
  `product_id` mediumint(8) NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `product_name` varchar(200) DEFAULT '',
  `pdt_desc` varchar(200) DEFAULT '',
  `number` mediumint(8) unsigned DEFAULT '0',
  `createtime` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`log_id`),
  KEY `idx_goods_id` (`member_id`,`product_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_sendbox`;
CREATE TABLE `sdb_sendbox` (
  `out_id` int(11) NOT NULL AUTO_INCREMENT,
  `tmpl_name` varchar(50) DEFAULT NULL,
  `sender` varchar(50) NOT NULL DEFAULT '',
  `creattime` int(10) unsigned NOT NULL DEFAULT '0',
  `target` longtext,
  `sendcount` mediumint(8) unsigned DEFAULT NULL,
  `content` varchar(200) DEFAULT NULL,
  `subject` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`out_id`),
  KEY `ind_sender` (`sender`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_seo`;
CREATE TABLE `sdb_seo` (
  `seo_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `source_id` varchar(100) NOT NULL,
  `type` varchar(50) NOT NULL,
  `store_key` varchar(100) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`seo_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_settings`;
CREATE TABLE `sdb_settings` (
  `s_name` varchar(16) NOT NULL DEFAULT '',
  `s_data` longtext,
  `s_time` int(10) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`s_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_settings` (`s_name`, `s_data`, `s_time`, `disabled`) VALUES
('site',	'a:15:{s:8:\"certtext\";s:0:\"\";s:9:\"tax_ratio\";s:1:\"0\";s:19:\"reading_glass_width\";s:3:\"430\";s:20:\"reading_glass_height\";s:3:\"600\";s:13:\"reading_glass\";i:0;s:19:\"thumbnail_pic_width\";s:3:\"120\";s:20:\"thumbnail_pic_height\";s:3:\"160\";s:13:\"big_pic_width\";s:3:\"600\";s:14:\"big_pic_height\";s:3:\"600\";s:15:\"small_pic_width\";s:3:\"300\";s:16:\"small_pic_height\";s:3:\"300\";s:25:\"watermark.wm_small_enable\";s:1:\"0\";s:23:\"watermark.wm_big_enable\";s:1:\"0\";s:30:\"api.maintenance.is_maintenance\";b:0;s:26:\"api.maintenance.notify_msg\";s:0:\"\";}',	1339396977,	'false'),
('system',	'a:10:{s:9:\"foot_edit\";s:1906:\"\n<div class=\"themefootText textcenter\">\n \n<p>\n<a href=\"http://www.tenpay.com\" target=\"_blank\"><img src=\"statics/copyright_tenpay.gif\"></a><a href=\"http://www.ebay.cn\" target=\"_blank\"><img src=\"statics/copyright_ebay.gif\"></a><a href=\"http://www.yeepay.com\" target=\"_blank\"><img src=\"statics/copyright_yeepay.gif\"></a><img src=\"statics/copyright_cmb.gif\"><img src=\"statics/copyright_icbc.gif\"><img src=\"statics/copyright_paypal.gif\"><img src=\"statics/copyright_alipay.gif\"> \n</p>\n \n<div class=\"font11px\">\n<span style=\"font-size: 9pt; color: rgb(102, 102, 102); font-family: simsun;\"><strong><span style=\"font-size: 10.5pt; color: red; font-family: simsun;\">修改本区域内容，请到</span><span style=\"font-size: 10.5pt; color: red; font-family: \'Times New Roman\';\"> </span><span style=\"font-size: 10.5pt; color: red; font-family: simsun;\">商店管理后台</span><span style=\"font-size: 10.5pt; color: red; font-family: \'Times New Roman\';\" lang=\"EN-US\"> <span style=\"font-size: 10.5pt; color: red; font-family: simsun;\">&gt;&gt;</span>&nbsp;页面管理<span style=\"font-size: 10.5pt; color: red; font-family: \'Times New Roman\';\" lang=\"EN-US\"> <span style=\"font-size: 10.5pt; color: red; font-family: simsun;\">&gt;&gt; </span>网页底部信息</span></span><span style=\"font-size: 10.5pt; color: red; font-family: \'Times New Roman\';\" lang=\"EN-US\">&nbsp;&nbsp; </span><span style=\"font-size: 10.5pt; color: red; font-family: simsun;\">进行编辑</span></strong></span>\n</div>\n \n<div class=\"font11px\">\n&copy; 2001～2010 All rights reserved \n</div>\n \n<div class=\"fontcolorGray\" style=\"line-height: 22px;\">\n本商店顾客个人信息将不会被泄漏给其他任何机构和个人<br>本商店logo和图片都已经申请保护，不经授权不得使用 <br>有任何购物问题请联系我们在线客服 | 电话：800-800-88888800 | 工作时间：周一至周五 8:00－18:00 \n</div>\n\n</div>\n\n\";s:14:\"event_listener\";a:7:{s:18:\"trading/goods:save\";a:1:{s:35:\"taobao_goods:product_listener:toadd\";s:35:\"taobao_goods:product_listener:toadd\";}s:20:\"trading/order:create\";a:1:{s:34:\"shopex_stat:listener:get_orderinfo\";s:34:\"shopex_stat:listener:get_orderinfo\";}s:19:\"trading/order:payed\";a:1:{s:32:\"shopex_stat:listener:get_payinfo\";s:32:\"shopex_stat:listener:get_payinfo\";}s:22:\"trading/order:shipping\";a:1:{s:37:\"shopex_stat:listener:get_deliveryinfo\";s:37:\"shopex_stat:listener:get_deliveryinfo\";}s:23:\"member/account:register\";a:1:{s:35:\"shopex_stat:listener:get_memberinfo\";s:35:\"shopex_stat:listener:get_memberinfo\";}s:20:\"member/account:login\";a:1:{s:34:\"shopex_stat:listener:get_logmember\";s:34:\"shopex_stat:listener:get_logmember\";}s:28:\"member/advance:changeadvance\";a:1:{s:30:\"shopex_stat:listener:get_money\";s:30:\"shopex_stat:listener:get_money\";}}s:16:\"output_modifiers\";a:6:{s:26:\"admin:goods/product:update\";a:1:{s:45:\"taobao_goods:product_modifiers:product_update\";s:45:\"taobao_goods:product_modifiers:product_update\";}s:24:\"admin:goods/product:edit\";a:1:{s:43:\"taobao_goods:product_modifiers:product_edit\";s:43:\"taobao_goods:product_modifiers:product_edit\";}s:26:\"admin:goods/product:addnew\";a:1:{s:42:\"taobao_goods:product_modifiers:product_add\";s:42:\"taobao_goods:product_modifiers:product_add\";}s:25:\"admin:goods/product:index\";a:1:{s:44:\"taobao_goods:product_modifiers:product_index\";s:44:\"taobao_goods:product_modifiers:product_index\";}s:26:\"admin:goods/product:detail\";a:1:{s:37:\"taobao_goods:product_modifiers:detail\";s:37:\"taobao_goods:product_modifiers:detail\";}s:6:\"shop:*\";a:1:{s:34:\"shopex_stat:modifiers:print_footer\";s:34:\"shopex_stat:modifiers:print_footer\";}}s:6:\"ctlmap\";a:2:{s:18:\"shop:product:index\";s:36:\"shopex_stat:lisproduct:get_goodsinfo\";s:33:\"admin:member/member:addmembyadmin\";s:37:\"shopex_stat:lismember:get_adminaddmen\";}s:16:\"timezone.default\";s:1:\"8\";s:11:\"last_backup\";i:1332966443;s:16:\"ui.current_theme\";s:6:\"purple\";s:8:\"location\";s:8:\"mainland\";s:23:\"admin_error_login_times\";i:0;s:22:\"admin_error_login_time\";i:1339396752;}',	1339396972,	'false'),
('goodsprop',	'a:2:{s:14:\"display.switch\";s:1:\"1\";s:16:\"display.position\";s:1:\"1\";}',	1241604342,	'false'),
('certificate',	'a:7:{s:6:\"formal\";N;s:2:\"id\";s:10:\"1461711836\";s:5:\"token\";s:64:\"cf9fde31f5c63c6bfcffecb99228bf6a6a9f1fe9895caf84978c45096499001a\";s:9:\"auth_type\";s:4:\"free\";s:12:\"auth_strname\";s:15:\"未授权用户\";s:14:\"channel.status\";b:0;s:3:\"str\";N;}',	1339397156,	'false');

DROP TABLE IF EXISTS `sdb_sfiles`;
CREATE TABLE `sdb_sfiles` (
  `file_id` varchar(32) NOT NULL DEFAULT '',
  `file_name` varchar(32) NOT NULL DEFAULT '',
  `usedby` varchar(32) DEFAULT NULL,
  `file_type` varchar(32) DEFAULT NULL,
  `file_size` int(9) NOT NULL DEFAULT '0',
  `cdate` int(10) unsigned NOT NULL DEFAULT '0',
  `misc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`file_id`),
  KEY `ind_usedby` (`usedby`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_sitemaps`;
CREATE TABLE `sdb_sitemaps` (
  `node_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `p_node_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `node_type` varchar(30) NOT NULL DEFAULT '',
  `depth` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `path` varchar(200) DEFAULT NULL,
  `title` varchar(100) NOT NULL DEFAULT '',
  `action` varchar(255) NOT NULL DEFAULT '',
  `manual` enum('0','1') NOT NULL DEFAULT '1',
  `item_id` mediumint(8) unsigned DEFAULT NULL,
  `p_order` mediumint(8) unsigned DEFAULT NULL,
  `hidden` enum('true','false') NOT NULL DEFAULT 'false',
  `child_count` mediumint(4) DEFAULT NULL,
  PRIMARY KEY (`node_id`),
  KEY `ind_hidden` (`hidden`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_sitemaps` (`node_id`, `p_node_id`, `node_type`, `depth`, `path`, `title`, `action`, `manual`, `item_id`, `p_order`, `hidden`, `child_count`) VALUES
(1,	0,	'action',	0,	NULL,	'品牌专区',	'brand:showList',	'0',	NULL,	1,	'false',	0),
(2,	0,	'action',	0,	NULL,	'兑换赠品',	'gift:showList',	'0',	NULL,	1,	'false',	0),
(3,	0,	'action',	0,	NULL,	'捆绑促销',	'package:index',	'0',	NULL,	2,	'false',	0),
(4,	0,	'action',	0,	NULL,	'会员中心',	'member:index',	'0',	NULL,	3,	'false',	0),
(5,	0,	'action',	0,	NULL,	'购物车',	'cart:index',	'0',	NULL,	4,	'true',	0),
(6,	0,	'action',	0,	NULL,	'客户留言',	'message:index',	'0',	NULL,	5,	'false',	0),
(7,	0,	'action',	0,	NULL,	'友情链接',	'link:showList',	'0',	NULL,	6,	'false',	0),
(68,	0,	'page',	0,	NULL,	'帮助中心',	'page:helpcenter',	'0',	NULL,	7,	'false',	4),
(69,	68,	'page',	1,	'68,',	'新手上路',	'page:newguide',	'0',	NULL,	0,	'false',	5),
(70,	69,	'page',	2,	'68,69,',	'顾客必读',	'page:notice',	'0',	NULL,	0,	'false',	0),
(71,	69,	'page',	2,	'68,69,',	'会员等级折扣',	'page:memberrank',	'0',	NULL,	1,	'false',	0),
(72,	69,	'page',	2,	'68,69,',	'订单的几种状态',	'page:orderstatus',	'0',	NULL,	2,	'false',	0),
(73,	69,	'page',	2,	'68,69,',	'积分奖励计划',	'page:scoreplan',	'0',	NULL,	3,	'false',	0),
(74,	69,	'page',	2,	'68,69,',	'商品退货保障',	'page:returngood',	'0',	NULL,	4,	'false',	0),
(75,	68,	'page',	1,	'68,',	'购物指南',	'page:shoppingguide',	'0',	NULL,	1,	'false',	5),
(76,	75,	'page',	2,	'68,75,',	'非会员购物通道',	'page:nonmember',	'0',	NULL,	0,	'false',	0),
(77,	75,	'page',	2,	'68,75,',	'体贴的售后服务',	'page:service',	'0',	NULL,	1,	'false',	0),
(78,	75,	'page',	2,	'68,75,',	'网站使用条款',	'page:terms',	'0',	NULL,	2,	'false',	0),
(79,	75,	'page',	2,	'68,75,',	'网站免责声明',	'page:disclaimer',	'0',	NULL,	3,	'false',	0),
(80,	75,	'page',	2,	'68,75,',	'简单的购物流程',	'page:process',	'0',	NULL,	4,	'false',	0),
(81,	68,	'page',	1,	'68,',	'支付/配送方式',	'page:method',	'0',	NULL,	2,	'false',	5),
(82,	81,	'page',	2,	'68,81,',	'支付方式',	'page:payment',	'0',	NULL,	0,	'false',	0),
(83,	81,	'page',	2,	'68,81,',	'配送方式',	'page:shipping',	'0',	NULL,	1,	'false',	0),
(84,	81,	'page',	2,	'68,81,',	'订单何时出库？',	'page:orderinfo',	'0',	NULL,	2,	'false',	0),
(85,	81,	'page',	2,	'68,81,',	'网上支付小贴士',	'page:onlinepayment',	'0',	NULL,	3,	'false',	0),
(86,	81,	'page',	2,	'68,81,',	'关于送货和验货',	'page:shippinginfo',	'0',	NULL,	4,	'false',	0),
(87,	68,	'page',	1,	'68,',	'购物条款',	'page:shoppingrule',	'0',	NULL,	3,	'false',	2),
(88,	87,	'page',	2,	'68,87,',	'会员注册协议',	'page:license',	'0',	NULL,	0,	'false',	0),
(89,	87,	'page',	2,	'68,87,',	'隐私保护政策',	'page:privacy',	'0',	NULL,	1,	'false',	0),
(90,	0,	'page',	0,	NULL,	'公司简介',	'page:cominfo',	'0',	NULL,	8,	'true',	7),
(91,	90,	'page',	1,	'90,',	'关于我们',	'page:about',	'0',	NULL,	0,	'false',	0),
(92,	90,	'page',	1,	'90,',	'联系我们',	'page:contact',	'0',	NULL,	1,	'false',	0),
(93,	90,	'page',	1,	'90,',	'招聘信息',	'page:jobs',	'0',	NULL,	2,	'false',	0),
(100,	90,	'articles',	1,	'90,',	'最新公告',	'artlist:index',	'0',	100,	3,	'false',	0),
(101,	90,	'articles',	1,	'90,',	'促销信息',	'artlist:index',	'0',	101,	4,	'false',	0),
(102,	90,	'page',	1,	'90,',	'业务合作',	'page:business',	'0',	NULL,	5,	'false',	0),
(103,	90,	'action',	1,	'90,',	'站点地图',	'sitemaps:view',	'0',	NULL,	6,	'false',	0),
(112,	0,	'pageurl',	0,	NULL,	'首页',	'?',	'1',	0,	0,	'false',	0);

DROP TABLE IF EXISTS `sdb_spec_values`;
CREATE TABLE `sdb_spec_values` (
  `spec_value_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `spec_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `spec_value` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) DEFAULT '',
  `spec_image` varchar(255) NOT NULL DEFAULT '',
  `p_order` mediumint(8) unsigned NOT NULL DEFAULT '50',
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `supplier_spec_value_id` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`spec_value_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_spec_values` (`spec_value_id`, `spec_id`, `spec_value`, `alias`, `spec_image`, `p_order`, `supplier_id`, `supplier_spec_value_id`) VALUES
(1,	1,	'白色',	'',	'images/default/spec-15.gif|default/spec-15.gif|fs_storager',	2,	NULL,	NULL),
(2,	1,	'橙色',	'',	'images/default/spec-4.gif|default/spec-4.gif|fs_storager',	8,	NULL,	NULL),
(3,	1,	'粉红色',	'',	'images/default/spec-12.gif|default/spec-12.gif|fs_storager',	9,	NULL,	NULL),
(48,	4,	'41',	'',	'',	5,	NULL,	NULL),
(40,	2,	'XS',	'',	'',	2,	NULL,	NULL),
(41,	2,	'均码',	'',	'',	0,	NULL,	NULL),
(5,	1,	'黑色',	'',	'images/default/spec-7.gif|default/spec-7.gif|fs_storager',	1,	NULL,	NULL),
(6,	1,	'红色',	'',	'images/default/spec-14.gif|default/spec-14.gif|fs_storager',	10,	NULL,	NULL),
(7,	1,	'黄色',	'',	'images/default/spec-1.gif|default/spec-1.gif|fs_storager',	4,	NULL,	NULL),
(8,	1,	'灰色',	'',	'images/default/spec-5.gif|default/spec-5.gif|fs_storager',	1,	NULL,	NULL),
(9,	1,	'金色',	'',	'images/default/spec-3.gif|default/spec-3.gif|fs_storager',	6,	NULL,	NULL),
(10,	1,	'酒红色',	'',	'images/default/spec-2.gif|default/spec-2.gif|fs_storager',	11,	NULL,	NULL),
(11,	1,	'卡其色',	'',	'images/default/spec-9.gif|default/spec-9.gif|fs_storager',	5,	NULL,	NULL),
(12,	1,	'蓝色',	'',	'images/default/spec-6.gif|default/spec-6.gif|fs_storager',	13,	NULL,	NULL),
(13,	1,	'绿色',	'',	'images/default/spec-18.gif|default/spec-18.gif|fs_storager',	17,	NULL,	NULL),
(14,	1,	'米黄色',	'',	'images/default/spec-20.gif|default/spec-20.gif|fs_storager',	3,	NULL,	NULL),
(15,	1,	'浅蓝色',	'',	'images/default/spec-16.gif|default/spec-16.gif|fs_storager',	15,	NULL,	NULL),
(16,	1,	'紫色',	'',	'images/default/spec-11.gif|default/spec-11.gif|fs_storager',	16,	NULL,	NULL),
(17,	1,	'深蓝色',	'',	'images/default/spec-17.gif|default/spec-17.gif|fs_storager',	13,	NULL,	NULL),
(18,	1,	'银色',	'',	'images/default/spec-13.gif|default/spec-13.gif|fs_storager',	7,	NULL,	NULL),
(19,	1,	'混色',	'',	'images/default/spec-10.gif|default/spec-10.gif|fs_storager',	19,	NULL,	NULL),
(80,	1,	'咖啡色',	'',	'images/default/spec-21.gif|default/spec-21.gif|fs_storager',	12,	NULL,	NULL),
(20,	2,	'S',	'',	'',	3,	NULL,	NULL),
(21,	2,	'M',	'',	'',	4,	NULL,	NULL),
(22,	2,	'L',	'',	'',	5,	NULL,	NULL),
(23,	2,	'XL',	'',	'',	6,	NULL,	NULL),
(24,	2,	'XXL',	'',	'',	7,	NULL,	NULL),
(25,	2,	'XXXL',	'',	'',	8,	NULL,	NULL),
(26,	3,	'34',	'',	'',	0,	NULL,	NULL),
(27,	3,	'35',	'',	'',	1,	NULL,	NULL),
(28,	3,	'36',	'',	'',	2,	NULL,	NULL),
(29,	3,	'37',	'',	'',	3,	NULL,	NULL),
(30,	3,	'38',	'',	'',	4,	NULL,	NULL),
(31,	3,	'39',	'',	'',	5,	NULL,	NULL),
(32,	3,	'40',	'',	'',	6,	NULL,	NULL),
(33,	3,	'41',	'',	'',	7,	NULL,	NULL),
(47,	4,	'40',	'',	'',	4,	NULL,	NULL),
(46,	4,	'39',	'',	'',	3,	NULL,	NULL),
(45,	4,	'38',	'',	'',	2,	NULL,	NULL),
(44,	4,	'37',	'',	'',	1,	NULL,	NULL),
(43,	4,	'36',	'',	'',	0,	NULL,	NULL),
(42,	2,	'XXS',	'',	'',	1,	NULL,	NULL),
(49,	4,	'42',	'',	'',	6,	NULL,	NULL),
(50,	4,	'43',	'',	'',	7,	NULL,	NULL),
(51,	4,	'45',	'',	'',	8,	NULL,	NULL),
(52,	4,	'46',	'',	'',	9,	NULL,	NULL),
(53,	4,	'47',	'',	'',	10,	NULL,	NULL),
(54,	5,	'12',	'',	'',	0,	NULL,	NULL),
(55,	5,	'13',	'',	'',	1,	NULL,	NULL),
(56,	5,	'14',	'',	'',	2,	NULL,	NULL),
(57,	5,	'15',	'',	'',	3,	NULL,	NULL),
(58,	5,	'16',	'',	'',	4,	NULL,	NULL),
(59,	5,	'17',	'',	'',	5,	NULL,	NULL),
(60,	5,	'18',	'',	'',	6,	NULL,	NULL),
(61,	5,	'19',	'',	'',	7,	NULL,	NULL),
(62,	5,	'20',	'',	'',	8,	NULL,	NULL),
(63,	5,	'21',	'',	'',	9,	NULL,	NULL),
(64,	5,	'22',	'',	'',	10,	NULL,	NULL),
(65,	5,	'23',	'',	'',	11,	NULL,	NULL),
(66,	5,	'24',	'',	'',	12,	NULL,	NULL),
(67,	5,	'25',	'',	'',	13,	NULL,	NULL),
(68,	5,	'26',	'',	'',	14,	NULL,	NULL),
(69,	5,	'27',	'',	'',	15,	NULL,	NULL),
(70,	5,	'28',	'',	'',	16,	NULL,	NULL),
(71,	5,	'29',	'',	'',	17,	NULL,	NULL),
(72,	5,	'30',	'',	'',	18,	NULL,	NULL),
(73,	5,	'31',	'',	'',	19,	NULL,	NULL),
(74,	5,	'32',	'',	'',	20,	NULL,	NULL),
(75,	5,	'33',	'',	'',	21,	NULL,	NULL),
(76,	5,	'34',	'',	'',	22,	NULL,	NULL),
(77,	5,	'35',	'',	'',	23,	NULL,	NULL),
(78,	5,	'36',	'',	'',	24,	NULL,	NULL),
(79,	5,	'37',	'',	'',	25,	NULL,	NULL);

DROP TABLE IF EXISTS `sdb_specification`;
CREATE TABLE `sdb_specification` (
  `spec_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `spec_name` varchar(50) NOT NULL DEFAULT '',
  `alias` varchar(255) DEFAULT '',
  `spec_show_type` enum('select','flat') NOT NULL DEFAULT 'flat',
  `spec_type` enum('text','image') NOT NULL DEFAULT 'text',
  `spec_memo` varchar(50) NOT NULL DEFAULT '',
  `p_order` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `supplier_spec_id` mediumint(8) unsigned DEFAULT NULL,
  `supplier_id` int(10) unsigned DEFAULT NULL,
  `lastmodify` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`spec_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_specification` (`spec_id`, `spec_name`, `alias`, `spec_show_type`, `spec_type`, `spec_memo`, `p_order`, `disabled`, `supplier_spec_id`, `supplier_id`, `lastmodify`) VALUES
(1,	'颜色',	'',	'flat',	'image',	'服装鞋帽',	0,	'false',	NULL,	NULL,	NULL),
(2,	'尺码',	'',	'flat',	'text',	'服装',	0,	'false',	NULL,	NULL,	NULL),
(3,	'尺码',	'',	'flat',	'text',	'鞋类-女士',	0,	'false',	NULL,	NULL,	NULL),
(4,	'尺码',	'',	'flat',	'text',	'鞋类-男士',	0,	'false',	NULL,	NULL,	NULL),
(5,	'尺码',	'',	'flat',	'text',	'鞋类-童鞋',	0,	'false',	NULL,	NULL,	NULL);

DROP TABLE IF EXISTS `sdb_status`;
CREATE TABLE `sdb_status` (
  `status_key` varchar(20) NOT NULL DEFAULT '',
  `date_affect` date NOT NULL DEFAULT '0000-00-00',
  `status_value` varchar(100) NOT NULL DEFAULT '0',
  `last_update` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`status_key`,`date_affect`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_status` (`status_key`, `date_affect`, `status_value`, `last_update`) VALUES
('GNOTIFY',	'0000-00-00',	'0',	1339396972),
('GALERT',	'0000-00-00',	'1',	1339396972),
('GDISCUSS',	'0000-00-00',	'0',	1339396972),
('GASK',	'0000-00-00',	'0',	1339396972),
('MESSAGES',	'0000-00-00',	'0',	1339396972),
('ORDER_NEW',	'0000-00-00',	'0',	1339396972),
('ORDER_TO_PAY',	'0000-00-00',	'0',	1339396972),
('ORDER_TO_DLY',	'0000-00-00',	'0',	1339396972),
('GOODS_ONLINE',	'0000-00-00',	'1',	1339396972),
('GOODS_HIDDEN',	'0000-00-00',	'0',	1339396972),
('SITE.RSC_RPC',	'0000-00-00',	'1',	1339397165),
('SITE.ORDERINFO',	'0000-00-00',	'',	1339397165),
('SITE.ADDMENBYADMIN',	'0000-00-00',	'',	1339397165),
('SITE.GOODS_STATUS',	'0000-00-00',	'',	1339397165),
('ADDMONEY',	'0000-00-00',	'',	1339397165),
('SITE.PAYINFO',	'0000-00-00',	'',	1339397165);

DROP TABLE IF EXISTS `sdb_supplier`;
CREATE TABLE `sdb_supplier` (
  `sp_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `supplier_brief_name` varchar(30) DEFAULT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `supplier_pline` longtext,
  `sync_time` int(10) unsigned NOT NULL DEFAULT '0',
  `domain` varchar(255) NOT NULL,
  `has_new` enum('true','false') NOT NULL DEFAULT 'true',
  `has_cost_new` enum('true','false') NOT NULL DEFAULT 'false',
  `sync_time_for_plat` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`sp_id`),
  KEY `supplier_id` (`supplier_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_supplier_pdtbn`;
CREATE TABLE `sdb_supplier_pdtbn` (
  `sp_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `local_bn` varchar(200) NOT NULL,
  `source_bn` varchar(200) NOT NULL,
  `default` enum('true','false') NOT NULL DEFAULT 'true',
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`sp_id`,`local_bn`),
  KEY `sp_srcbn` (`source_bn`,`supplier_id`),
  KEY `sp_source_bn` (`source_bn`),
  KEY `sp_local_bn` (`local_bn`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_sync_tmp`;
CREATE TABLE `sdb_sync_tmp` (
  `tmp_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_type` enum('goods_type','spec','brand','goods_cat') NOT NULL DEFAULT 'goods_type',
  `ob_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `supplier_id` int(10) unsigned NOT NULL DEFAULT '0',
  `s_data` longtext,
  PRIMARY KEY (`tmp_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_systmpl`;
CREATE TABLE `sdb_systmpl` (
  `tmpl_name` varchar(50) NOT NULL DEFAULT '',
  `content` longtext,
  `edittime` int(10) unsigned NOT NULL DEFAULT '0',
  `active` enum('true','false') NOT NULL DEFAULT 'true',
  PRIMARY KEY (`tmpl_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_tag_rel`;
CREATE TABLE `sdb_tag_rel` (
  `tag_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `rel_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tag_id`,`rel_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_tags`;
CREATE TABLE `sdb_tags` (
  `tag_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tag_name` varchar(20) NOT NULL DEFAULT '',
  `is_system` enum('true','false') NOT NULL DEFAULT 'false',
  `tag_type` varchar(20) NOT NULL DEFAULT '',
  `rel_count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tag_id`),
  KEY `ind_type` (`tag_type`),
  KEY `ind_name` (`tag_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_taobao_goods_goods`;
CREATE TABLE `sdb_taobao_goods_goods` (
  `goods_id` mediumint(8) NOT NULL DEFAULT '0',
  `outer_id` varchar(50) NOT NULL DEFAULT '0',
  `outer_key` varchar(50) NOT NULL,
  `outer_content` text,
  `disabled` enum('true','false') DEFAULT 'false',
  KEY `index_1` (`goods_id`,`outer_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_tb_order_ctl_order_items`;
CREATE TABLE `sdb_tb_order_ctl_order_items` (
  `item_id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `order_id` varchar(100) NOT NULL DEFAULT '0',
  `tb_tid` varchar(100) NOT NULL DEFAULT '0',
  `img_path` varchar(100) NOT NULL DEFAULT 'http://assets.taobaocdn.com/sys/common/img/nopic_50.png',
  `taobao_iid` varchar(40) NOT NULL,
  `refund_status` tinyint(1) NOT NULL DEFAULT '0',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  `refund_id` varchar(20) NOT NULL DEFAULT '0',
  `status` enum('finish','refund','wait') NOT NULL DEFAULT 'wait',
  `traderate` tinyint(1) NOT NULL DEFAULT '0',
  `barcode` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`item_id`),
  KEY `ind_tb_tid` (`tb_tid`),
  KEY `ind_tb_iid` (`taobao_iid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_tb_order_ctl_orders`;
CREATE TABLE `sdb_tb_order_ctl_orders` (
  `order_id` varchar(100) NOT NULL DEFAULT '0',
  `tb_tid` varchar(100) NOT NULL DEFAULT '0',
  `alipay_payid` bigint(16) NOT NULL DEFAULT '0',
  `consign_time` int(11) NOT NULL DEFAULT '0',
  `pay_time` int(11) NOT NULL DEFAULT '0',
  `delivery_time` int(11) NOT NULL DEFAULT '0',
  `shipping_type` enum('free','post','express','ems','virtual') DEFAULT NULL,
  `refund_id` varchar(20) NOT NULL DEFAULT '0',
  `tb_nick` varchar(50) DEFAULT '0',
  KEY `ind_order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_tb_order_ctl_regions`;
CREATE TABLE `sdb_tb_order_ctl_regions` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `package` varchar(20) NOT NULL DEFAULT '',
  `p_region_id` int(10) unsigned DEFAULT NULL,
  `region_path` varchar(255) DEFAULT NULL,
  `region_grade` mediumint(8) unsigned DEFAULT NULL,
  `local_name` varchar(50) NOT NULL DEFAULT '',
  `en_name` varchar(50) DEFAULT NULL,
  `p_1` varchar(50) DEFAULT NULL,
  `p_2` varchar(50) DEFAULT NULL,
  `ordernum` mediumint(8) unsigned DEFAULT NULL,
  `disabled` enum('true','false') DEFAULT 'false',
  PRIMARY KEY (`region_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_tb_order_ctl_regions` (`region_id`, `package`, `p_region_id`, `region_path`, `region_grade`, `local_name`, `en_name`, `p_1`, `p_2`, `ordernum`, `disabled`) VALUES
(110000,	'mainland',	NULL,	',110000',	1,	'北京',	NULL,	NULL,	NULL,	NULL,	'false'),
(110100,	'mainland',	110000,	',110000,110100',	2,	'北京市',	NULL,	NULL,	NULL,	NULL,	'false'),
(110101,	'mainland',	110100,	',110000,110100,110101',	3,	'东城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110102,	'mainland',	110100,	',110000,110100,110102',	3,	'西城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110103,	'mainland',	110100,	',110000,110100,110103',	3,	'崇文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110104,	'mainland',	110100,	',110000,110100,110104',	3,	'宣武区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110105,	'mainland',	110100,	',110000,110100,110105',	3,	'朝阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110106,	'mainland',	110100,	',110000,110100,110106',	3,	'丰台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110107,	'mainland',	110100,	',110000,110100,110107',	3,	'石景山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110108,	'mainland',	110100,	',110000,110100,110108',	3,	'海淀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110109,	'mainland',	110100,	',110000,110100,110109',	3,	'门头沟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110111,	'mainland',	110100,	',110000,110100,110111',	3,	'房山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110112,	'mainland',	110100,	',110000,110100,110112',	3,	'通州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110113,	'mainland',	110100,	',110000,110100,110113',	3,	'顺义区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110114,	'mainland',	110100,	',110000,110100,110114',	3,	'昌平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110115,	'mainland',	110100,	',110000,110100,110115',	3,	'大兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110116,	'mainland',	110100,	',110000,110100,110116',	3,	'怀柔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110117,	'mainland',	110100,	',110000,110100,110117',	3,	'平谷区',	NULL,	NULL,	NULL,	NULL,	'false'),
(110228,	'mainland',	110100,	',110000,110100,110228',	3,	'密云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(110229,	'mainland',	110100,	',110000,110100,110229',	3,	'延庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(110230,	'mainland',	110100,	',110000,110100,110230',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120000,	'mainland',	NULL,	',120000',	1,	'天津',	NULL,	NULL,	NULL,	NULL,	'false'),
(120100,	'mainland',	120000,	',120000,120100',	2,	'天津市',	NULL,	NULL,	NULL,	NULL,	'false'),
(120101,	'mainland',	120100,	',120000,120100,120101',	3,	'和平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120102,	'mainland',	120100,	',120000,120100,120102',	3,	'河东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120103,	'mainland',	120100,	',120000,120100,120103',	3,	'河西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120104,	'mainland',	120100,	',120000,120100,120104',	3,	'南开区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120105,	'mainland',	120100,	',120000,120100,120105',	3,	'河北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120106,	'mainland',	120100,	',120000,120100,120106',	3,	'红桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120107,	'mainland',	120100,	',120000,120100,120107',	3,	'塘沽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120108,	'mainland',	120100,	',120000,120100,120108',	3,	'汉沽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120109,	'mainland',	120100,	',120000,120100,120109',	3,	'大港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120110,	'mainland',	120100,	',120000,120100,120110',	3,	'东丽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120111,	'mainland',	120100,	',120000,120100,120111',	3,	'西青区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120112,	'mainland',	120100,	',120000,120100,120112',	3,	'津南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120113,	'mainland',	120100,	',120000,120100,120113',	3,	'北辰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120114,	'mainland',	120100,	',120000,120100,120114',	3,	'武清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120115,	'mainland',	120100,	',120000,120100,120115',	3,	'宝坻区',	NULL,	NULL,	NULL,	NULL,	'false'),
(120221,	'mainland',	120100,	',120000,120100,120221',	3,	'宁河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(120223,	'mainland',	120100,	',120000,120100,120223',	3,	'静海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(120225,	'mainland',	120100,	',120000,120100,120225',	3,	'蓟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(120226,	'mainland',	120100,	',120000,120100,120226',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130000,	'mainland',	NULL,	',130000',	1,	'河北省',	NULL,	NULL,	NULL,	NULL,	'false'),
(130100,	'mainland',	130000,	',130000,130100',	2,	'石家庄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130102,	'mainland',	130100,	',130000,130100,130102',	3,	'长安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130103,	'mainland',	130100,	',130000,130100,130103',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130104,	'mainland',	130100,	',130000,130100,130104',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130105,	'mainland',	130100,	',130000,130100,130105',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130107,	'mainland',	130100,	',130000,130100,130107',	3,	'井陉矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130108,	'mainland',	130100,	',130000,130100,130108',	3,	'裕华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130121,	'mainland',	130100,	',130000,130100,130121',	3,	'井陉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130123,	'mainland',	130100,	',130000,130100,130123',	3,	'正定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130124,	'mainland',	130100,	',130000,130100,130124',	3,	'栾城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130125,	'mainland',	130100,	',130000,130100,130125',	3,	'行唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130126,	'mainland',	130100,	',130000,130100,130126',	3,	'灵寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130127,	'mainland',	130100,	',130000,130100,130127',	3,	'高邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130128,	'mainland',	130100,	',130000,130100,130128',	3,	'深泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130129,	'mainland',	130100,	',130000,130100,130129',	3,	'赞皇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130130,	'mainland',	130100,	',130000,130100,130130',	3,	'无极县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130131,	'mainland',	130100,	',130000,130100,130131',	3,	'平山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130132,	'mainland',	130100,	',130000,130100,130132',	3,	'元氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130133,	'mainland',	130100,	',130000,130100,130133',	3,	'赵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130181,	'mainland',	130100,	',130000,130100,130181',	3,	'辛集市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130182,	'mainland',	130100,	',130000,130100,130182',	3,	'藁城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130183,	'mainland',	130100,	',130000,130100,130183',	3,	'晋州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130184,	'mainland',	130100,	',130000,130100,130184',	3,	'新乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130185,	'mainland',	130100,	',130000,130100,130185',	3,	'鹿泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130186,	'mainland',	130100,	',130000,130100,130186',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130200,	'mainland',	130000,	',130000,130200',	2,	'唐山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130202,	'mainland',	130200,	',130000,130200,130202',	3,	'路南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130203,	'mainland',	130200,	',130000,130200,130203',	3,	'路北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130204,	'mainland',	130200,	',130000,130200,130204',	3,	'古冶区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130205,	'mainland',	130200,	',130000,130200,130205',	3,	'开平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130207,	'mainland',	130200,	',130000,130200,130207',	3,	'丰南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130208,	'mainland',	130200,	',130000,130200,130208',	3,	'丰润区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130223,	'mainland',	130200,	',130000,130200,130223',	3,	'滦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130224,	'mainland',	130200,	',130000,130200,130224',	3,	'滦南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130225,	'mainland',	130200,	',130000,130200,130225',	3,	'乐亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130227,	'mainland',	130200,	',130000,130200,130227',	3,	'迁西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130229,	'mainland',	130200,	',130000,130200,130229',	3,	'玉田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130230,	'mainland',	130200,	',130000,130200,130230',	3,	'唐海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130281,	'mainland',	130200,	',130000,130200,130281',	3,	'遵化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130283,	'mainland',	130200,	',130000,130200,130283',	3,	'迁安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130284,	'mainland',	130200,	',130000,130200,130284',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130300,	'mainland',	130000,	',130000,130300',	2,	'秦皇岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130302,	'mainland',	130300,	',130000,130300,130302',	3,	'海港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130303,	'mainland',	130300,	',130000,130300,130303',	3,	'山海关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130304,	'mainland',	130300,	',130000,130300,130304',	3,	'北戴河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130321,	'mainland',	130300,	',130000,130300,130321',	3,	'青龙满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130322,	'mainland',	130300,	',130000,130300,130322',	3,	'昌黎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130323,	'mainland',	130300,	',130000,130300,130323',	3,	'抚宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130324,	'mainland',	130300,	',130000,130300,130324',	3,	'卢龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130398,	'mainland',	130300,	',130000,130300,130398',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130399,	'mainland',	130300,	',130000,130300,130399',	3,	'经济技术开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130400,	'mainland',	130000,	',130000,130400',	2,	'邯郸市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130402,	'mainland',	130400,	',130000,130400,130402',	3,	'邯山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130403,	'mainland',	130400,	',130000,130400,130403',	3,	'丛台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130404,	'mainland',	130400,	',130000,130400,130404',	3,	'复兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130406,	'mainland',	130400,	',130000,130400,130406',	3,	'峰峰矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130421,	'mainland',	130400,	',130000,130400,130421',	3,	'邯郸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130423,	'mainland',	130400,	',130000,130400,130423',	3,	'临漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130424,	'mainland',	130400,	',130000,130400,130424',	3,	'成安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130425,	'mainland',	130400,	',130000,130400,130425',	3,	'大名县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130426,	'mainland',	130400,	',130000,130400,130426',	3,	'涉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130427,	'mainland',	130400,	',130000,130400,130427',	3,	'磁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130428,	'mainland',	130400,	',130000,130400,130428',	3,	'肥乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130429,	'mainland',	130400,	',130000,130400,130429',	3,	'永年县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130430,	'mainland',	130400,	',130000,130400,130430',	3,	'邱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130431,	'mainland',	130400,	',130000,130400,130431',	3,	'鸡泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130432,	'mainland',	130400,	',130000,130400,130432',	3,	'广平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130433,	'mainland',	130400,	',130000,130400,130433',	3,	'馆陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130434,	'mainland',	130400,	',130000,130400,130434',	3,	'魏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130435,	'mainland',	130400,	',130000,130400,130435',	3,	'曲周县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130481,	'mainland',	130400,	',130000,130400,130481',	3,	'武安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130482,	'mainland',	130400,	',130000,130400,130482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130500,	'mainland',	130000,	',130000,130500',	2,	'邢台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130502,	'mainland',	130500,	',130000,130500,130502',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130503,	'mainland',	130500,	',130000,130500,130503',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130521,	'mainland',	130500,	',130000,130500,130521',	3,	'邢台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130522,	'mainland',	130500,	',130000,130500,130522',	3,	'临城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130523,	'mainland',	130500,	',130000,130500,130523',	3,	'内丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130524,	'mainland',	130500,	',130000,130500,130524',	3,	'柏乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130525,	'mainland',	130500,	',130000,130500,130525',	3,	'隆尧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130526,	'mainland',	130500,	',130000,130500,130526',	3,	'任县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130527,	'mainland',	130500,	',130000,130500,130527',	3,	'南和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130528,	'mainland',	130500,	',130000,130500,130528',	3,	'宁晋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130529,	'mainland',	130500,	',130000,130500,130529',	3,	'巨鹿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130530,	'mainland',	130500,	',130000,130500,130530',	3,	'新河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130531,	'mainland',	130500,	',130000,130500,130531',	3,	'广宗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130532,	'mainland',	130500,	',130000,130500,130532',	3,	'平乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130533,	'mainland',	130500,	',130000,130500,130533',	3,	'威县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130534,	'mainland',	130500,	',130000,130500,130534',	3,	'清河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130535,	'mainland',	130500,	',130000,130500,130535',	3,	'临西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130581,	'mainland',	130500,	',130000,130500,130581',	3,	'南宫市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130582,	'mainland',	130500,	',130000,130500,130582',	3,	'沙河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130583,	'mainland',	130500,	',130000,130500,130583',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130600,	'mainland',	130000,	',130000,130600',	2,	'保定市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130602,	'mainland',	130600,	',130000,130600,130602',	3,	'新市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130603,	'mainland',	130600,	',130000,130600,130603',	3,	'北市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130604,	'mainland',	130600,	',130000,130600,130604',	3,	'南市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130621,	'mainland',	130600,	',130000,130600,130621',	3,	'满城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130622,	'mainland',	130600,	',130000,130600,130622',	3,	'清苑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130623,	'mainland',	130600,	',130000,130600,130623',	3,	'涞水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130624,	'mainland',	130600,	',130000,130600,130624',	3,	'阜平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130625,	'mainland',	130600,	',130000,130600,130625',	3,	'徐水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130626,	'mainland',	130600,	',130000,130600,130626',	3,	'定兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130627,	'mainland',	130600,	',130000,130600,130627',	3,	'唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130628,	'mainland',	130600,	',130000,130600,130628',	3,	'高阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130629,	'mainland',	130600,	',130000,130600,130629',	3,	'容城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130630,	'mainland',	130600,	',130000,130600,130630',	3,	'涞源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130631,	'mainland',	130600,	',130000,130600,130631',	3,	'望都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130632,	'mainland',	130600,	',130000,130600,130632',	3,	'安新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130633,	'mainland',	130600,	',130000,130600,130633',	3,	'易县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130634,	'mainland',	130600,	',130000,130600,130634',	3,	'曲阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130635,	'mainland',	130600,	',130000,130600,130635',	3,	'蠡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130636,	'mainland',	130600,	',130000,130600,130636',	3,	'顺平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130637,	'mainland',	130600,	',130000,130600,130637',	3,	'博野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130638,	'mainland',	130600,	',130000,130600,130638',	3,	'雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130681,	'mainland',	130600,	',130000,130600,130681',	3,	'涿州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130682,	'mainland',	130600,	',130000,130600,130682',	3,	'定州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130683,	'mainland',	130600,	',130000,130600,130683',	3,	'安国市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130684,	'mainland',	130600,	',130000,130600,130684',	3,	'高碑店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130698,	'mainland',	130600,	',130000,130600,130698',	3,	'高开区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130699,	'mainland',	130600,	',130000,130600,130699',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130700,	'mainland',	130000,	',130000,130700',	2,	'张家口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130702,	'mainland',	130700,	',130000,130700,130702',	3,	'桥东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130703,	'mainland',	130700,	',130000,130700,130703',	3,	'桥西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130705,	'mainland',	130700,	',130000,130700,130705',	3,	'宣化区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130706,	'mainland',	130700,	',130000,130700,130706',	3,	'下花园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130721,	'mainland',	130700,	',130000,130700,130721',	3,	'宣化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130722,	'mainland',	130700,	',130000,130700,130722',	3,	'张北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130723,	'mainland',	130700,	',130000,130700,130723',	3,	'康保县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130724,	'mainland',	130700,	',130000,130700,130724',	3,	'沽源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130725,	'mainland',	130700,	',130000,130700,130725',	3,	'尚义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130726,	'mainland',	130700,	',130000,130700,130726',	3,	'蔚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130727,	'mainland',	130700,	',130000,130700,130727',	3,	'阳原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130728,	'mainland',	130700,	',130000,130700,130728',	3,	'怀安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130729,	'mainland',	130700,	',130000,130700,130729',	3,	'万全县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130730,	'mainland',	130700,	',130000,130700,130730',	3,	'怀来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130731,	'mainland',	130700,	',130000,130700,130731',	3,	'涿鹿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130732,	'mainland',	130700,	',130000,130700,130732',	3,	'赤城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130733,	'mainland',	130700,	',130000,130700,130733',	3,	'崇礼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130734,	'mainland',	130700,	',130000,130700,130734',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130800,	'mainland',	130000,	',130000,130800',	2,	'承德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130802,	'mainland',	130800,	',130000,130800,130802',	3,	'双桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130803,	'mainland',	130800,	',130000,130800,130803',	3,	'双滦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130804,	'mainland',	130800,	',130000,130800,130804',	3,	'鹰手营子矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130821,	'mainland',	130800,	',130000,130800,130821',	3,	'承德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130822,	'mainland',	130800,	',130000,130800,130822',	3,	'兴隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130823,	'mainland',	130800,	',130000,130800,130823',	3,	'平泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130824,	'mainland',	130800,	',130000,130800,130824',	3,	'滦平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130825,	'mainland',	130800,	',130000,130800,130825',	3,	'隆化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130826,	'mainland',	130800,	',130000,130800,130826',	3,	'丰宁满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130827,	'mainland',	130800,	',130000,130800,130827',	3,	'宽城满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130828,	'mainland',	130800,	',130000,130800,130828',	3,	'围场满族蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130829,	'mainland',	130800,	',130000,130800,130829',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130900,	'mainland',	130000,	',130000,130900',	2,	'沧州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130902,	'mainland',	130900,	',130000,130900,130902',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130903,	'mainland',	130900,	',130000,130900,130903',	3,	'运河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(130921,	'mainland',	130900,	',130000,130900,130921',	3,	'沧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130922,	'mainland',	130900,	',130000,130900,130922',	3,	'青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130923,	'mainland',	130900,	',130000,130900,130923',	3,	'东光县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130924,	'mainland',	130900,	',130000,130900,130924',	3,	'海兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130925,	'mainland',	130900,	',130000,130900,130925',	3,	'盐山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130926,	'mainland',	130900,	',130000,130900,130926',	3,	'肃宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130927,	'mainland',	130900,	',130000,130900,130927',	3,	'南皮县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130928,	'mainland',	130900,	',130000,130900,130928',	3,	'吴桥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130929,	'mainland',	130900,	',130000,130900,130929',	3,	'献县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130930,	'mainland',	130900,	',130000,130900,130930',	3,	'孟村回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(130981,	'mainland',	130900,	',130000,130900,130981',	3,	'泊头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130982,	'mainland',	130900,	',130000,130900,130982',	3,	'任丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130983,	'mainland',	130900,	',130000,130900,130983',	3,	'黄骅市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130984,	'mainland',	130900,	',130000,130900,130984',	3,	'河间市',	NULL,	NULL,	NULL,	NULL,	'false'),
(130985,	'mainland',	130900,	',130000,130900,130985',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131000,	'mainland',	130000,	',130000,131000',	2,	'廊坊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131002,	'mainland',	131000,	',130000,131000,131002',	3,	'安次区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131003,	'mainland',	131000,	',130000,131000,131003',	3,	'广阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131022,	'mainland',	131000,	',130000,131000,131022',	3,	'固安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131023,	'mainland',	131000,	',130000,131000,131023',	3,	'永清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131024,	'mainland',	131000,	',130000,131000,131024',	3,	'香河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131025,	'mainland',	131000,	',130000,131000,131025',	3,	'大城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131026,	'mainland',	131000,	',130000,131000,131026',	3,	'文安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131028,	'mainland',	131000,	',130000,131000,131028',	3,	'大厂回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131051,	'mainland',	131000,	',130000,131000,131051',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131052,	'mainland',	131000,	',130000,131000,131052',	3,	'燕郊经济技术开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131081,	'mainland',	131000,	',130000,131000,131081',	3,	'霸州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131082,	'mainland',	131000,	',130000,131000,131082',	3,	'三河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131083,	'mainland',	131000,	',130000,131000,131083',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131100,	'mainland',	130000,	',130000,131100',	2,	'衡水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131102,	'mainland',	131100,	',130000,131100,131102',	3,	'桃城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(131121,	'mainland',	131100,	',130000,131100,131121',	3,	'枣强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131122,	'mainland',	131100,	',130000,131100,131122',	3,	'武邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131123,	'mainland',	131100,	',130000,131100,131123',	3,	'武强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131124,	'mainland',	131100,	',130000,131100,131124',	3,	'饶阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131125,	'mainland',	131100,	',130000,131100,131125',	3,	'安平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131126,	'mainland',	131100,	',130000,131100,131126',	3,	'故城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131127,	'mainland',	131100,	',130000,131100,131127',	3,	'景县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131128,	'mainland',	131100,	',130000,131100,131128',	3,	'阜城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(131181,	'mainland',	131100,	',130000,131100,131181',	3,	'冀州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131182,	'mainland',	131100,	',130000,131100,131182',	3,	'深州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(131183,	'mainland',	131100,	',130000,131100,131183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140000,	'mainland',	NULL,	',140000',	1,	'山西省',	NULL,	NULL,	NULL,	NULL,	'false'),
(140100,	'mainland',	140000,	',140000,140100',	2,	'太原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140105,	'mainland',	140100,	',140000,140100,140105',	3,	'小店区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140106,	'mainland',	140100,	',140000,140100,140106',	3,	'迎泽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140107,	'mainland',	140100,	',140000,140100,140107',	3,	'杏花岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140108,	'mainland',	140100,	',140000,140100,140108',	3,	'尖草坪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140109,	'mainland',	140100,	',140000,140100,140109',	3,	'万柏林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140110,	'mainland',	140100,	',140000,140100,140110',	3,	'晋源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140121,	'mainland',	140100,	',140000,140100,140121',	3,	'清徐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140122,	'mainland',	140100,	',140000,140100,140122',	3,	'阳曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140123,	'mainland',	140100,	',140000,140100,140123',	3,	'娄烦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140181,	'mainland',	140100,	',140000,140100,140181',	3,	'古交市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140182,	'mainland',	140100,	',140000,140100,140182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140200,	'mainland',	140000,	',140000,140200',	2,	'大同市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140202,	'mainland',	140200,	',140000,140200,140202',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140203,	'mainland',	140200,	',140000,140200,140203',	3,	'矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140211,	'mainland',	140200,	',140000,140200,140211',	3,	'南郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140212,	'mainland',	140200,	',140000,140200,140212',	3,	'新荣区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140221,	'mainland',	140200,	',140000,140200,140221',	3,	'阳高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140222,	'mainland',	140200,	',140000,140200,140222',	3,	'天镇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140223,	'mainland',	140200,	',140000,140200,140223',	3,	'广灵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140224,	'mainland',	140200,	',140000,140200,140224',	3,	'灵丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140225,	'mainland',	140200,	',140000,140200,140225',	3,	'浑源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140226,	'mainland',	140200,	',140000,140200,140226',	3,	'左云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140227,	'mainland',	140200,	',140000,140200,140227',	3,	'大同县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140228,	'mainland',	140200,	',140000,140200,140228',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140300,	'mainland',	140000,	',140000,140300',	2,	'阳泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140302,	'mainland',	140300,	',140000,140300,140302',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140303,	'mainland',	140300,	',140000,140300,140303',	3,	'矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140311,	'mainland',	140300,	',140000,140300,140311',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140321,	'mainland',	140300,	',140000,140300,140321',	3,	'平定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140322,	'mainland',	140300,	',140000,140300,140322',	3,	'盂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140323,	'mainland',	140300,	',140000,140300,140323',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140400,	'mainland',	140000,	',140000,140400',	2,	'长治市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140421,	'mainland',	140400,	',140000,140400,140421',	3,	'长治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140423,	'mainland',	140400,	',140000,140400,140423',	3,	'襄垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140424,	'mainland',	140400,	',140000,140400,140424',	3,	'屯留县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140425,	'mainland',	140400,	',140000,140400,140425',	3,	'平顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140426,	'mainland',	140400,	',140000,140400,140426',	3,	'黎城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140427,	'mainland',	140400,	',140000,140400,140427',	3,	'壶关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140428,	'mainland',	140400,	',140000,140400,140428',	3,	'长子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140429,	'mainland',	140400,	',140000,140400,140429',	3,	'武乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140430,	'mainland',	140400,	',140000,140400,140430',	3,	'沁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140431,	'mainland',	140400,	',140000,140400,140431',	3,	'沁源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140481,	'mainland',	140400,	',140000,140400,140481',	3,	'潞城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140482,	'mainland',	140400,	',140000,140400,140482',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140483,	'mainland',	140400,	',140000,140400,140483',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140484,	'mainland',	140400,	',140000,140400,140484',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140485,	'mainland',	140400,	',140000,140400,140485',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140500,	'mainland',	140000,	',140000,140500',	2,	'晋城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140502,	'mainland',	140500,	',140000,140500,140502',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140521,	'mainland',	140500,	',140000,140500,140521',	3,	'沁水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140522,	'mainland',	140500,	',140000,140500,140522',	3,	'阳城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140524,	'mainland',	140500,	',140000,140500,140524',	3,	'陵川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140525,	'mainland',	140500,	',140000,140500,140525',	3,	'泽州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140581,	'mainland',	140500,	',140000,140500,140581',	3,	'高平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140582,	'mainland',	140500,	',140000,140500,140582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140600,	'mainland',	140000,	',140000,140600',	2,	'朔州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140602,	'mainland',	140600,	',140000,140600,140602',	3,	'朔城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140603,	'mainland',	140600,	',140000,140600,140603',	3,	'平鲁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140621,	'mainland',	140600,	',140000,140600,140621',	3,	'山阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140622,	'mainland',	140600,	',140000,140600,140622',	3,	'应县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140623,	'mainland',	140600,	',140000,140600,140623',	3,	'右玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140624,	'mainland',	140600,	',140000,140600,140624',	3,	'怀仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140625,	'mainland',	140600,	',140000,140600,140625',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140700,	'mainland',	140000,	',140000,140700',	2,	'晋中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140702,	'mainland',	140700,	',140000,140700,140702',	3,	'榆次区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140721,	'mainland',	140700,	',140000,140700,140721',	3,	'榆社县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140722,	'mainland',	140700,	',140000,140700,140722',	3,	'左权县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140723,	'mainland',	140700,	',140000,140700,140723',	3,	'和顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140724,	'mainland',	140700,	',140000,140700,140724',	3,	'昔阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140725,	'mainland',	140700,	',140000,140700,140725',	3,	'寿阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140726,	'mainland',	140700,	',140000,140700,140726',	3,	'太谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140727,	'mainland',	140700,	',140000,140700,140727',	3,	'祁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140728,	'mainland',	140700,	',140000,140700,140728',	3,	'平遥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140729,	'mainland',	140700,	',140000,140700,140729',	3,	'灵石县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140781,	'mainland',	140700,	',140000,140700,140781',	3,	'介休市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140782,	'mainland',	140700,	',140000,140700,140782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140800,	'mainland',	140000,	',140000,140800',	2,	'运城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140802,	'mainland',	140800,	',140000,140800,140802',	3,	'盐湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140821,	'mainland',	140800,	',140000,140800,140821',	3,	'临猗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140822,	'mainland',	140800,	',140000,140800,140822',	3,	'万荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140823,	'mainland',	140800,	',140000,140800,140823',	3,	'闻喜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140824,	'mainland',	140800,	',140000,140800,140824',	3,	'稷山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140825,	'mainland',	140800,	',140000,140800,140825',	3,	'新绛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140826,	'mainland',	140800,	',140000,140800,140826',	3,	'绛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140827,	'mainland',	140800,	',140000,140800,140827',	3,	'垣曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140828,	'mainland',	140800,	',140000,140800,140828',	3,	'夏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140829,	'mainland',	140800,	',140000,140800,140829',	3,	'平陆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140830,	'mainland',	140800,	',140000,140800,140830',	3,	'芮城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140881,	'mainland',	140800,	',140000,140800,140881',	3,	'永济市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140882,	'mainland',	140800,	',140000,140800,140882',	3,	'河津市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140883,	'mainland',	140800,	',140000,140800,140883',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140900,	'mainland',	140000,	',140000,140900',	2,	'忻州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140902,	'mainland',	140900,	',140000,140900,140902',	3,	'忻府区',	NULL,	NULL,	NULL,	NULL,	'false'),
(140921,	'mainland',	140900,	',140000,140900,140921',	3,	'定襄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140922,	'mainland',	140900,	',140000,140900,140922',	3,	'五台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140923,	'mainland',	140900,	',140000,140900,140923',	3,	'代县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140924,	'mainland',	140900,	',140000,140900,140924',	3,	'繁峙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140925,	'mainland',	140900,	',140000,140900,140925',	3,	'宁武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140926,	'mainland',	140900,	',140000,140900,140926',	3,	'静乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140927,	'mainland',	140900,	',140000,140900,140927',	3,	'神池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140928,	'mainland',	140900,	',140000,140900,140928',	3,	'五寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140929,	'mainland',	140900,	',140000,140900,140929',	3,	'岢岚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140930,	'mainland',	140900,	',140000,140900,140930',	3,	'河曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140931,	'mainland',	140900,	',140000,140900,140931',	3,	'保德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140932,	'mainland',	140900,	',140000,140900,140932',	3,	'偏关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(140981,	'mainland',	140900,	',140000,140900,140981',	3,	'原平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(140982,	'mainland',	140900,	',140000,140900,140982',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(141000,	'mainland',	140000,	',140000,141000',	2,	'临汾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141002,	'mainland',	141000,	',140000,141000,141002',	3,	'尧都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(141021,	'mainland',	141000,	',140000,141000,141021',	3,	'曲沃县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141022,	'mainland',	141000,	',140000,141000,141022',	3,	'翼城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141023,	'mainland',	141000,	',140000,141000,141023',	3,	'襄汾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141024,	'mainland',	141000,	',140000,141000,141024',	3,	'洪洞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141025,	'mainland',	141000,	',140000,141000,141025',	3,	'古县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141026,	'mainland',	141000,	',140000,141000,141026',	3,	'安泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141027,	'mainland',	141000,	',140000,141000,141027',	3,	'浮山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141028,	'mainland',	141000,	',140000,141000,141028',	3,	'吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141029,	'mainland',	141000,	',140000,141000,141029',	3,	'乡宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141030,	'mainland',	141000,	',140000,141000,141030',	3,	'大宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141031,	'mainland',	141000,	',140000,141000,141031',	3,	'隰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141032,	'mainland',	141000,	',140000,141000,141032',	3,	'永和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141033,	'mainland',	141000,	',140000,141000,141033',	3,	'蒲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141034,	'mainland',	141000,	',140000,141000,141034',	3,	'汾西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141081,	'mainland',	141000,	',140000,141000,141081',	3,	'侯马市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141082,	'mainland',	141000,	',140000,141000,141082',	3,	'霍州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141083,	'mainland',	141000,	',140000,141000,141083',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(141100,	'mainland',	140000,	',140000,141100',	2,	'吕梁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141102,	'mainland',	141100,	',140000,141100,141102',	3,	'离石区',	NULL,	NULL,	NULL,	NULL,	'false'),
(141121,	'mainland',	141100,	',140000,141100,141121',	3,	'文水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141122,	'mainland',	141100,	',140000,141100,141122',	3,	'交城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141123,	'mainland',	141100,	',140000,141100,141123',	3,	'兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141124,	'mainland',	141100,	',140000,141100,141124',	3,	'临县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141125,	'mainland',	141100,	',140000,141100,141125',	3,	'柳林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141126,	'mainland',	141100,	',140000,141100,141126',	3,	'石楼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141127,	'mainland',	141100,	',140000,141100,141127',	3,	'岚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141128,	'mainland',	141100,	',140000,141100,141128',	3,	'方山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141129,	'mainland',	141100,	',140000,141100,141129',	3,	'中阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141130,	'mainland',	141100,	',140000,141100,141130',	3,	'交口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(141181,	'mainland',	141100,	',140000,141100,141181',	3,	'孝义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141182,	'mainland',	141100,	',140000,141100,141182',	3,	'汾阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(141183,	'mainland',	141100,	',140000,141100,141183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150000,	'mainland',	NULL,	',150000',	1,	'内蒙古自治区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150100,	'mainland',	150000,	',150000,150100',	2,	'呼和浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150102,	'mainland',	150100,	',150000,150100,150102',	3,	'新城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150103,	'mainland',	150100,	',150000,150100,150103',	3,	'回民区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150104,	'mainland',	150100,	',150000,150100,150104',	3,	'玉泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150105,	'mainland',	150100,	',150000,150100,150105',	3,	'赛罕区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150121,	'mainland',	150100,	',150000,150100,150121',	3,	'土默特左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150122,	'mainland',	150100,	',150000,150100,150122',	3,	'托克托县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150123,	'mainland',	150100,	',150000,150100,150123',	3,	'和林格尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150124,	'mainland',	150100,	',150000,150100,150124',	3,	'清水河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150125,	'mainland',	150100,	',150000,150100,150125',	3,	'武川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150126,	'mainland',	150100,	',150000,150100,150126',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150200,	'mainland',	150000,	',150000,150200',	2,	'包头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150202,	'mainland',	150200,	',150000,150200,150202',	3,	'东河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150203,	'mainland',	150200,	',150000,150200,150203',	3,	'昆都仑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150204,	'mainland',	150200,	',150000,150200,150204',	3,	'青山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150205,	'mainland',	150200,	',150000,150200,150205',	3,	'石拐区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150206,	'mainland',	150200,	',150000,150200,150206',	3,	'白云矿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150207,	'mainland',	150200,	',150000,150200,150207',	3,	'九原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150221,	'mainland',	150200,	',150000,150200,150221',	3,	'土默特右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150222,	'mainland',	150200,	',150000,150200,150222',	3,	'固阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150223,	'mainland',	150200,	',150000,150200,150223',	3,	'达尔罕茂明安联合旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150224,	'mainland',	150200,	',150000,150200,150224',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150300,	'mainland',	150000,	',150000,150300',	2,	'乌海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150302,	'mainland',	150300,	',150000,150300,150302',	3,	'海勃湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150303,	'mainland',	150300,	',150000,150300,150303',	3,	'海南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150304,	'mainland',	150300,	',150000,150300,150304',	3,	'乌达区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150305,	'mainland',	150300,	',150000,150300,150305',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150400,	'mainland',	150000,	',150000,150400',	2,	'赤峰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150402,	'mainland',	150400,	',150000,150400,150402',	3,	'红山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150403,	'mainland',	150400,	',150000,150400,150403',	3,	'元宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150404,	'mainland',	150400,	',150000,150400,150404',	3,	'松山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150421,	'mainland',	150400,	',150000,150400,150421',	3,	'阿鲁科尔沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150422,	'mainland',	150400,	',150000,150400,150422',	3,	'巴林左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150423,	'mainland',	150400,	',150000,150400,150423',	3,	'巴林右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150424,	'mainland',	150400,	',150000,150400,150424',	3,	'林西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150425,	'mainland',	150400,	',150000,150400,150425',	3,	'克什克腾旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150426,	'mainland',	150400,	',150000,150400,150426',	3,	'翁牛特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150428,	'mainland',	150400,	',150000,150400,150428',	3,	'喀喇沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150429,	'mainland',	150400,	',150000,150400,150429',	3,	'宁城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150430,	'mainland',	150400,	',150000,150400,150430',	3,	'敖汉旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150431,	'mainland',	150400,	',150000,150400,150431',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150500,	'mainland',	150000,	',150000,150500',	2,	'通辽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150502,	'mainland',	150500,	',150000,150500,150502',	3,	'科尔沁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150521,	'mainland',	150500,	',150000,150500,150521',	3,	'科尔沁左翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150522,	'mainland',	150500,	',150000,150500,150522',	3,	'科尔沁左翼后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150523,	'mainland',	150500,	',150000,150500,150523',	3,	'开鲁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150524,	'mainland',	150500,	',150000,150500,150524',	3,	'库伦旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150525,	'mainland',	150500,	',150000,150500,150525',	3,	'奈曼旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150526,	'mainland',	150500,	',150000,150500,150526',	3,	'扎鲁特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150581,	'mainland',	150500,	',150000,150500,150581',	3,	'霍林郭勒市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150582,	'mainland',	150500,	',150000,150500,150582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150600,	'mainland',	150000,	',150000,150600',	2,	'鄂尔多斯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150602,	'mainland',	150600,	',150000,150600,150602',	3,	'东胜区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150621,	'mainland',	150600,	',150000,150600,150621',	3,	'达拉特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150622,	'mainland',	150600,	',150000,150600,150622',	3,	'准格尔旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150623,	'mainland',	150600,	',150000,150600,150623',	3,	'鄂托克前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150624,	'mainland',	150600,	',150000,150600,150624',	3,	'鄂托克旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150625,	'mainland',	150600,	',150000,150600,150625',	3,	'杭锦旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150626,	'mainland',	150600,	',150000,150600,150626',	3,	'乌审旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150627,	'mainland',	150600,	',150000,150600,150627',	3,	'伊金霍洛旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150628,	'mainland',	150600,	',150000,150600,150628',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150700,	'mainland',	150000,	',150000,150700',	2,	'呼伦贝尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150702,	'mainland',	150700,	',150000,150700,150702',	3,	'海拉尔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150721,	'mainland',	150700,	',150000,150700,150721',	3,	'阿荣旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150722,	'mainland',	150700,	',150000,150700,150722',	3,	'莫力达瓦达斡尔族自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150723,	'mainland',	150700,	',150000,150700,150723',	3,	'鄂伦春自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150724,	'mainland',	150700,	',150000,150700,150724',	3,	'鄂温克族自治旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150725,	'mainland',	150700,	',150000,150700,150725',	3,	'陈巴尔虎旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150726,	'mainland',	150700,	',150000,150700,150726',	3,	'新巴尔虎左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150727,	'mainland',	150700,	',150000,150700,150727',	3,	'新巴尔虎右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150781,	'mainland',	150700,	',150000,150700,150781',	3,	'满洲里市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150782,	'mainland',	150700,	',150000,150700,150782',	3,	'牙克石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150783,	'mainland',	150700,	',150000,150700,150783',	3,	'扎兰屯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150784,	'mainland',	150700,	',150000,150700,150784',	3,	'额尔古纳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150785,	'mainland',	150700,	',150000,150700,150785',	3,	'根河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150786,	'mainland',	150700,	',150000,150700,150786',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150800,	'mainland',	150000,	',150000,150800',	2,	'巴彦淖尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150802,	'mainland',	150800,	',150000,150800,150802',	3,	'临河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150821,	'mainland',	150800,	',150000,150800,150821',	3,	'五原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150822,	'mainland',	150800,	',150000,150800,150822',	3,	'磴口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150823,	'mainland',	150800,	',150000,150800,150823',	3,	'乌拉特前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150824,	'mainland',	150800,	',150000,150800,150824',	3,	'乌拉特中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150825,	'mainland',	150800,	',150000,150800,150825',	3,	'乌拉特后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150826,	'mainland',	150800,	',150000,150800,150826',	3,	'杭锦后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150827,	'mainland',	150800,	',150000,150800,150827',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150900,	'mainland',	150000,	',150000,150900',	2,	'乌兰察布市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150902,	'mainland',	150900,	',150000,150900,150902',	3,	'集宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(150921,	'mainland',	150900,	',150000,150900,150921',	3,	'卓资县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150922,	'mainland',	150900,	',150000,150900,150922',	3,	'化德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150923,	'mainland',	150900,	',150000,150900,150923',	3,	'商都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150924,	'mainland',	150900,	',150000,150900,150924',	3,	'兴和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150925,	'mainland',	150900,	',150000,150900,150925',	3,	'凉城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(150926,	'mainland',	150900,	',150000,150900,150926',	3,	'察哈尔右翼前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150927,	'mainland',	150900,	',150000,150900,150927',	3,	'察哈尔右翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150928,	'mainland',	150900,	',150000,150900,150928',	3,	'察哈尔右翼后旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150929,	'mainland',	150900,	',150000,150900,150929',	3,	'四子王旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(150981,	'mainland',	150900,	',150000,150900,150981',	3,	'丰镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(150982,	'mainland',	150900,	',150000,150900,150982',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(152200,	'mainland',	150000,	',150000,152200',	2,	'兴安盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(152201,	'mainland',	152200,	',150000,152200,152201',	3,	'乌兰浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(152202,	'mainland',	152200,	',150000,152200,152202',	3,	'阿尔山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(152221,	'mainland',	152200,	',150000,152200,152221',	3,	'科尔沁右翼前旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152222,	'mainland',	152200,	',150000,152200,152222',	3,	'科尔沁右翼中旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152223,	'mainland',	152200,	',150000,152200,152223',	3,	'扎赉特旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152224,	'mainland',	152200,	',150000,152200,152224',	3,	'突泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(152225,	'mainland',	152200,	',150000,152200,152225',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(152500,	'mainland',	150000,	',150000,152500',	2,	'锡林郭勒盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(152501,	'mainland',	152500,	',150000,152500,152501',	3,	'二连浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(152502,	'mainland',	152500,	',150000,152500,152502',	3,	'锡林浩特市',	NULL,	NULL,	NULL,	NULL,	'false'),
(152522,	'mainland',	152500,	',150000,152500,152522',	3,	'阿巴嘎旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152523,	'mainland',	152500,	',150000,152500,152523',	3,	'苏尼特左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152524,	'mainland',	152500,	',150000,152500,152524',	3,	'苏尼特右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152525,	'mainland',	152500,	',150000,152500,152525',	3,	'东乌珠穆沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152526,	'mainland',	152500,	',150000,152500,152526',	3,	'西乌珠穆沁旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152527,	'mainland',	152500,	',150000,152500,152527',	3,	'太仆寺旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152528,	'mainland',	152500,	',150000,152500,152528',	3,	'镶黄旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152529,	'mainland',	152500,	',150000,152500,152529',	3,	'正镶白旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152530,	'mainland',	152500,	',150000,152500,152530',	3,	'正蓝旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152531,	'mainland',	152500,	',150000,152500,152531',	3,	'多伦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(152532,	'mainland',	152500,	',150000,152500,152532',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(152900,	'mainland',	150000,	',150000,152900',	2,	'阿拉善盟',	NULL,	NULL,	NULL,	NULL,	'false'),
(152921,	'mainland',	152900,	',150000,152900,152921',	3,	'阿拉善左旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152922,	'mainland',	152900,	',150000,152900,152922',	3,	'阿拉善右旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152923,	'mainland',	152900,	',150000,152900,152923',	3,	'额济纳旗',	NULL,	NULL,	NULL,	NULL,	'false'),
(152924,	'mainland',	152900,	',150000,152900,152924',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210000,	'mainland',	NULL,	',210000',	1,	'辽宁省',	NULL,	NULL,	NULL,	NULL,	'false'),
(210100,	'mainland',	210000,	',210000,210100',	2,	'沈阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210102,	'mainland',	210100,	',210000,210100,210102',	3,	'和平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210103,	'mainland',	210100,	',210000,210100,210103',	3,	'沈河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210104,	'mainland',	210100,	',210000,210100,210104',	3,	'大东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210105,	'mainland',	210100,	',210000,210100,210105',	3,	'皇姑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210106,	'mainland',	210100,	',210000,210100,210106',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210111,	'mainland',	210100,	',210000,210100,210111',	3,	'苏家屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210112,	'mainland',	210100,	',210000,210100,210112',	3,	'东陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210113,	'mainland',	210100,	',210000,210100,210113',	3,	'新城子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210114,	'mainland',	210100,	',210000,210100,210114',	3,	'于洪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210122,	'mainland',	210100,	',210000,210100,210122',	3,	'辽中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210123,	'mainland',	210100,	',210000,210100,210123',	3,	'康平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210124,	'mainland',	210100,	',210000,210100,210124',	3,	'法库县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210181,	'mainland',	210100,	',210000,210100,210181',	3,	'新民市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210182,	'mainland',	210100,	',210000,210100,210182',	3,	'浑南新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210183,	'mainland',	210100,	',210000,210100,210183',	3,	'张士开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210184,	'mainland',	210100,	',210000,210100,210184',	3,	'沈北新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210185,	'mainland',	210100,	',210000,210100,210185',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210200,	'mainland',	210000,	',210000,210200',	2,	'大连市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210202,	'mainland',	210200,	',210000,210200,210202',	3,	'中山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210203,	'mainland',	210200,	',210000,210200,210203',	3,	'西岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210204,	'mainland',	210200,	',210000,210200,210204',	3,	'沙河口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210211,	'mainland',	210200,	',210000,210200,210211',	3,	'甘井子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210212,	'mainland',	210200,	',210000,210200,210212',	3,	'旅顺口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210213,	'mainland',	210200,	',210000,210200,210213',	3,	'金州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210224,	'mainland',	210200,	',210000,210200,210224',	3,	'长海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210251,	'mainland',	210200,	',210000,210200,210251',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210281,	'mainland',	210200,	',210000,210200,210281',	3,	'瓦房店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210282,	'mainland',	210200,	',210000,210200,210282',	3,	'普兰店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210283,	'mainland',	210200,	',210000,210200,210283',	3,	'庄河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210297,	'mainland',	210200,	',210000,210200,210297',	3,	'岭前区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210298,	'mainland',	210200,	',210000,210200,210298',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210300,	'mainland',	210000,	',210000,210300',	2,	'鞍山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210302,	'mainland',	210300,	',210000,210300,210302',	3,	'铁东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210303,	'mainland',	210300,	',210000,210300,210303',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210304,	'mainland',	210300,	',210000,210300,210304',	3,	'立山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210311,	'mainland',	210300,	',210000,210300,210311',	3,	'千山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210321,	'mainland',	210300,	',210000,210300,210321',	3,	'台安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210323,	'mainland',	210300,	',210000,210300,210323',	3,	'岫岩满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210351,	'mainland',	210300,	',210000,210300,210351',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210381,	'mainland',	210300,	',210000,210300,210381',	3,	'海城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210382,	'mainland',	210300,	',210000,210300,210382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210400,	'mainland',	210000,	',210000,210400',	2,	'抚顺市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210402,	'mainland',	210400,	',210000,210400,210402',	3,	'新抚区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210403,	'mainland',	210400,	',210000,210400,210403',	3,	'东洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210404,	'mainland',	210400,	',210000,210400,210404',	3,	'望花区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210411,	'mainland',	210400,	',210000,210400,210411',	3,	'顺城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210421,	'mainland',	210400,	',210000,210400,210421',	3,	'抚顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210422,	'mainland',	210400,	',210000,210400,210422',	3,	'新宾满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210423,	'mainland',	210400,	',210000,210400,210423',	3,	'清原满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210424,	'mainland',	210400,	',210000,210400,210424',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210500,	'mainland',	210000,	',210000,210500',	2,	'本溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210502,	'mainland',	210500,	',210000,210500,210502',	3,	'平山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210503,	'mainland',	210500,	',210000,210500,210503',	3,	'溪湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210504,	'mainland',	210500,	',210000,210500,210504',	3,	'明山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210505,	'mainland',	210500,	',210000,210500,210505',	3,	'南芬区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210521,	'mainland',	210500,	',210000,210500,210521',	3,	'本溪满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210522,	'mainland',	210500,	',210000,210500,210522',	3,	'桓仁满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210523,	'mainland',	210500,	',210000,210500,210523',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210600,	'mainland',	210000,	',210000,210600',	2,	'丹东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210602,	'mainland',	210600,	',210000,210600,210602',	3,	'元宝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210603,	'mainland',	210600,	',210000,210600,210603',	3,	'振兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210604,	'mainland',	210600,	',210000,210600,210604',	3,	'振安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210624,	'mainland',	210600,	',210000,210600,210624',	3,	'宽甸满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210681,	'mainland',	210600,	',210000,210600,210681',	3,	'东港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210682,	'mainland',	210600,	',210000,210600,210682',	3,	'凤城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210683,	'mainland',	210600,	',210000,210600,210683',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210700,	'mainland',	210000,	',210000,210700',	2,	'锦州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210702,	'mainland',	210700,	',210000,210700,210702',	3,	'古塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210703,	'mainland',	210700,	',210000,210700,210703',	3,	'凌河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210711,	'mainland',	210700,	',210000,210700,210711',	3,	'太和区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210726,	'mainland',	210700,	',210000,210700,210726',	3,	'黑山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210727,	'mainland',	210700,	',210000,210700,210727',	3,	'义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210781,	'mainland',	210700,	',210000,210700,210781',	3,	'凌海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210782,	'mainland',	210700,	',210000,210700,210782',	3,	'北镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210783,	'mainland',	210700,	',210000,210700,210783',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210800,	'mainland',	210000,	',210000,210800',	2,	'营口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210802,	'mainland',	210800,	',210000,210800,210802',	3,	'站前区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210803,	'mainland',	210800,	',210000,210800,210803',	3,	'西市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210804,	'mainland',	210800,	',210000,210800,210804',	3,	'鲅鱼圈区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210811,	'mainland',	210800,	',210000,210800,210811',	3,	'老边区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210881,	'mainland',	210800,	',210000,210800,210881',	3,	'盖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210882,	'mainland',	210800,	',210000,210800,210882',	3,	'大石桥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210883,	'mainland',	210800,	',210000,210800,210883',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210900,	'mainland',	210000,	',210000,210900',	2,	'阜新市',	NULL,	NULL,	NULL,	NULL,	'false'),
(210902,	'mainland',	210900,	',210000,210900,210902',	3,	'海州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210903,	'mainland',	210900,	',210000,210900,210903',	3,	'新邱区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210904,	'mainland',	210900,	',210000,210900,210904',	3,	'太平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210905,	'mainland',	210900,	',210000,210900,210905',	3,	'清河门区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210911,	'mainland',	210900,	',210000,210900,210911',	3,	'细河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(210921,	'mainland',	210900,	',210000,210900,210921',	3,	'阜新蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210922,	'mainland',	210900,	',210000,210900,210922',	3,	'彰武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(210923,	'mainland',	210900,	',210000,210900,210923',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211000,	'mainland',	210000,	',210000,211000',	2,	'辽阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211002,	'mainland',	211000,	',210000,211000,211002',	3,	'白塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211003,	'mainland',	211000,	',210000,211000,211003',	3,	'文圣区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211004,	'mainland',	211000,	',210000,211000,211004',	3,	'宏伟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211005,	'mainland',	211000,	',210000,211000,211005',	3,	'弓长岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211011,	'mainland',	211000,	',210000,211000,211011',	3,	'太子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211021,	'mainland',	211000,	',210000,211000,211021',	3,	'辽阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211081,	'mainland',	211000,	',210000,211000,211081',	3,	'灯塔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211082,	'mainland',	211000,	',210000,211000,211082',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211100,	'mainland',	210000,	',210000,211100',	2,	'盘锦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211102,	'mainland',	211100,	',210000,211100,211102',	3,	'双台子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211103,	'mainland',	211100,	',210000,211100,211103',	3,	'兴隆台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211121,	'mainland',	211100,	',210000,211100,211121',	3,	'大洼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211122,	'mainland',	211100,	',210000,211100,211122',	3,	'盘山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211123,	'mainland',	211100,	',210000,211100,211123',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211200,	'mainland',	210000,	',210000,211200',	2,	'铁岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211202,	'mainland',	211200,	',210000,211200,211202',	3,	'银州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211204,	'mainland',	211200,	',210000,211200,211204',	3,	'清河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211221,	'mainland',	211200,	',210000,211200,211221',	3,	'铁岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211223,	'mainland',	211200,	',210000,211200,211223',	3,	'西丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211224,	'mainland',	211200,	',210000,211200,211224',	3,	'昌图县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211281,	'mainland',	211200,	',210000,211200,211281',	3,	'调兵山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211282,	'mainland',	211200,	',210000,211200,211282',	3,	'开原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211283,	'mainland',	211200,	',210000,211200,211283',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211300,	'mainland',	210000,	',210000,211300',	2,	'朝阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211302,	'mainland',	211300,	',210000,211300,211302',	3,	'双塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211303,	'mainland',	211300,	',210000,211300,211303',	3,	'龙城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211321,	'mainland',	211300,	',210000,211300,211321',	3,	'朝阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211322,	'mainland',	211300,	',210000,211300,211322',	3,	'建平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211324,	'mainland',	211300,	',210000,211300,211324',	3,	'喀喇沁左翼蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211381,	'mainland',	211300,	',210000,211300,211381',	3,	'北票市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211382,	'mainland',	211300,	',210000,211300,211382',	3,	'凌源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211383,	'mainland',	211300,	',210000,211300,211383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211400,	'mainland',	210000,	',210000,211400',	2,	'葫芦岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211402,	'mainland',	211400,	',210000,211400,211402',	3,	'连山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211403,	'mainland',	211400,	',210000,211400,211403',	3,	'龙港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211404,	'mainland',	211400,	',210000,211400,211404',	3,	'南票区',	NULL,	NULL,	NULL,	NULL,	'false'),
(211421,	'mainland',	211400,	',210000,211400,211421',	3,	'绥中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211422,	'mainland',	211400,	',210000,211400,211422',	3,	'建昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(211481,	'mainland',	211400,	',210000,211400,211481',	3,	'兴城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(211482,	'mainland',	211400,	',210000,211400,211482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220000,	'mainland',	NULL,	',220000',	1,	'吉林省',	NULL,	NULL,	NULL,	NULL,	'false'),
(220100,	'mainland',	220000,	',220000,220100',	2,	'长春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220102,	'mainland',	220100,	',220000,220100,220102',	3,	'南关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220103,	'mainland',	220100,	',220000,220100,220103',	3,	'宽城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220104,	'mainland',	220100,	',220000,220100,220104',	3,	'朝阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220105,	'mainland',	220100,	',220000,220100,220105',	3,	'二道区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220106,	'mainland',	220100,	',220000,220100,220106',	3,	'绿园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220112,	'mainland',	220100,	',220000,220100,220112',	3,	'双阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220122,	'mainland',	220100,	',220000,220100,220122',	3,	'农安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220181,	'mainland',	220100,	',220000,220100,220181',	3,	'九台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220182,	'mainland',	220100,	',220000,220100,220182',	3,	'榆树市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220183,	'mainland',	220100,	',220000,220100,220183',	3,	'德惠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220184,	'mainland',	220100,	',220000,220100,220184',	3,	'高新技术产业开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220185,	'mainland',	220100,	',220000,220100,220185',	3,	'汽车产业开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220186,	'mainland',	220100,	',220000,220100,220186',	3,	'经济技术开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220187,	'mainland',	220100,	',220000,220100,220187',	3,	'净月旅游开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220188,	'mainland',	220100,	',220000,220100,220188',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220200,	'mainland',	220000,	',220000,220200',	2,	'吉林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220202,	'mainland',	220200,	',220000,220200,220202',	3,	'昌邑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220203,	'mainland',	220200,	',220000,220200,220203',	3,	'龙潭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220204,	'mainland',	220200,	',220000,220200,220204',	3,	'船营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220211,	'mainland',	220200,	',220000,220200,220211',	3,	'丰满区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220221,	'mainland',	220200,	',220000,220200,220221',	3,	'永吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220281,	'mainland',	220200,	',220000,220200,220281',	3,	'蛟河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220282,	'mainland',	220200,	',220000,220200,220282',	3,	'桦甸市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220283,	'mainland',	220200,	',220000,220200,220283',	3,	'舒兰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220284,	'mainland',	220200,	',220000,220200,220284',	3,	'磐石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220285,	'mainland',	220200,	',220000,220200,220285',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220300,	'mainland',	220000,	',220000,220300',	2,	'四平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220302,	'mainland',	220300,	',220000,220300,220302',	3,	'铁西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220303,	'mainland',	220300,	',220000,220300,220303',	3,	'铁东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220322,	'mainland',	220300,	',220000,220300,220322',	3,	'梨树县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220323,	'mainland',	220300,	',220000,220300,220323',	3,	'伊通满族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220381,	'mainland',	220300,	',220000,220300,220381',	3,	'公主岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220382,	'mainland',	220300,	',220000,220300,220382',	3,	'双辽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220383,	'mainland',	220300,	',220000,220300,220383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220400,	'mainland',	220000,	',220000,220400',	2,	'辽源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220402,	'mainland',	220400,	',220000,220400,220402',	3,	'龙山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220403,	'mainland',	220400,	',220000,220400,220403',	3,	'西安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220421,	'mainland',	220400,	',220000,220400,220421',	3,	'东丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220422,	'mainland',	220400,	',220000,220400,220422',	3,	'东辽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220423,	'mainland',	220400,	',220000,220400,220423',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220500,	'mainland',	220000,	',220000,220500',	2,	'通化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220502,	'mainland',	220500,	',220000,220500,220502',	3,	'东昌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220503,	'mainland',	220500,	',220000,220500,220503',	3,	'二道江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220521,	'mainland',	220500,	',220000,220500,220521',	3,	'通化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220523,	'mainland',	220500,	',220000,220500,220523',	3,	'辉南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220524,	'mainland',	220500,	',220000,220500,220524',	3,	'柳河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220581,	'mainland',	220500,	',220000,220500,220581',	3,	'梅河口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220582,	'mainland',	220500,	',220000,220500,220582',	3,	'集安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220583,	'mainland',	220500,	',220000,220500,220583',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220600,	'mainland',	220000,	',220000,220600',	2,	'白山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220602,	'mainland',	220600,	',220000,220600,220602',	3,	'八道江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220621,	'mainland',	220600,	',220000,220600,220621',	3,	'抚松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220622,	'mainland',	220600,	',220000,220600,220622',	3,	'靖宇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220623,	'mainland',	220600,	',220000,220600,220623',	3,	'长白朝鲜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220625,	'mainland',	220600,	',220000,220600,220625',	3,	'江源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220681,	'mainland',	220600,	',220000,220600,220681',	3,	'临江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220682,	'mainland',	220600,	',220000,220600,220682',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220700,	'mainland',	220000,	',220000,220700',	2,	'松原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220702,	'mainland',	220700,	',220000,220700,220702',	3,	'宁江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220721,	'mainland',	220700,	',220000,220700,220721',	3,	'前郭尔罗斯蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220722,	'mainland',	220700,	',220000,220700,220722',	3,	'长岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220723,	'mainland',	220700,	',220000,220700,220723',	3,	'乾安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220724,	'mainland',	220700,	',220000,220700,220724',	3,	'扶余县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220725,	'mainland',	220700,	',220000,220700,220725',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220800,	'mainland',	220000,	',220000,220800',	2,	'白城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220802,	'mainland',	220800,	',220000,220800,220802',	3,	'洮北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(220821,	'mainland',	220800,	',220000,220800,220821',	3,	'镇赉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220822,	'mainland',	220800,	',220000,220800,220822',	3,	'通榆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(220881,	'mainland',	220800,	',220000,220800,220881',	3,	'洮南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220882,	'mainland',	220800,	',220000,220800,220882',	3,	'大安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(220883,	'mainland',	220800,	',220000,220800,220883',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(222400,	'mainland',	220000,	',220000,222400',	2,	'延边朝鲜族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(222401,	'mainland',	222400,	',220000,222400,222401',	3,	'延吉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222402,	'mainland',	222400,	',220000,222400,222402',	3,	'图们市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222403,	'mainland',	222400,	',220000,222400,222403',	3,	'敦化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222404,	'mainland',	222400,	',220000,222400,222404',	3,	'珲春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222405,	'mainland',	222400,	',220000,222400,222405',	3,	'龙井市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222406,	'mainland',	222400,	',220000,222400,222406',	3,	'和龙市',	NULL,	NULL,	NULL,	NULL,	'false'),
(222424,	'mainland',	222400,	',220000,222400,222424',	3,	'汪清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(222426,	'mainland',	222400,	',220000,222400,222426',	3,	'安图县',	NULL,	NULL,	NULL,	NULL,	'false'),
(222427,	'mainland',	222400,	',220000,222400,222427',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230000,	'mainland',	NULL,	',230000',	1,	'黑龙江省',	NULL,	NULL,	NULL,	NULL,	'false'),
(230100,	'mainland',	230000,	',230000,230100',	2,	'哈尔滨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230102,	'mainland',	230100,	',230000,230100,230102',	3,	'道里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230103,	'mainland',	230100,	',230000,230100,230103',	3,	'南岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230104,	'mainland',	230100,	',230000,230100,230104',	3,	'道外区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230106,	'mainland',	230100,	',230000,230100,230106',	3,	'香坊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230107,	'mainland',	230100,	',230000,230100,230107',	3,	'动力区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230108,	'mainland',	230100,	',230000,230100,230108',	3,	'平房区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230109,	'mainland',	230100,	',230000,230100,230109',	3,	'松北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230111,	'mainland',	230100,	',230000,230100,230111',	3,	'呼兰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230123,	'mainland',	230100,	',230000,230100,230123',	3,	'依兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230124,	'mainland',	230100,	',230000,230100,230124',	3,	'方正县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230125,	'mainland',	230100,	',230000,230100,230125',	3,	'宾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230126,	'mainland',	230100,	',230000,230100,230126',	3,	'巴彦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230127,	'mainland',	230100,	',230000,230100,230127',	3,	'木兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230128,	'mainland',	230100,	',230000,230100,230128',	3,	'通河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230129,	'mainland',	230100,	',230000,230100,230129',	3,	'延寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230181,	'mainland',	230100,	',230000,230100,230181',	3,	'阿城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230182,	'mainland',	230100,	',230000,230100,230182',	3,	'双城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230183,	'mainland',	230100,	',230000,230100,230183',	3,	'尚志市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230184,	'mainland',	230100,	',230000,230100,230184',	3,	'五常市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230185,	'mainland',	230100,	',230000,230100,230185',	3,	'阿城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230186,	'mainland',	230100,	',230000,230100,230186',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230200,	'mainland',	230000,	',230000,230200',	2,	'齐齐哈尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230202,	'mainland',	230200,	',230000,230200,230202',	3,	'龙沙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230203,	'mainland',	230200,	',230000,230200,230203',	3,	'建华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230204,	'mainland',	230200,	',230000,230200,230204',	3,	'铁锋区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230205,	'mainland',	230200,	',230000,230200,230205',	3,	'昂昂溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230206,	'mainland',	230200,	',230000,230200,230206',	3,	'富拉尔基区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230207,	'mainland',	230200,	',230000,230200,230207',	3,	'碾子山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230208,	'mainland',	230200,	',230000,230200,230208',	3,	'梅里斯达斡尔族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230221,	'mainland',	230200,	',230000,230200,230221',	3,	'龙江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230223,	'mainland',	230200,	',230000,230200,230223',	3,	'依安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230224,	'mainland',	230200,	',230000,230200,230224',	3,	'泰来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230225,	'mainland',	230200,	',230000,230200,230225',	3,	'甘南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230227,	'mainland',	230200,	',230000,230200,230227',	3,	'富裕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230229,	'mainland',	230200,	',230000,230200,230229',	3,	'克山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230230,	'mainland',	230200,	',230000,230200,230230',	3,	'克东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230231,	'mainland',	230200,	',230000,230200,230231',	3,	'拜泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230281,	'mainland',	230200,	',230000,230200,230281',	3,	'讷河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230282,	'mainland',	230200,	',230000,230200,230282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230300,	'mainland',	230000,	',230000,230300',	2,	'鸡西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230302,	'mainland',	230300,	',230000,230300,230302',	3,	'鸡冠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230303,	'mainland',	230300,	',230000,230300,230303',	3,	'恒山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230304,	'mainland',	230300,	',230000,230300,230304',	3,	'滴道区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230305,	'mainland',	230300,	',230000,230300,230305',	3,	'梨树区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230306,	'mainland',	230300,	',230000,230300,230306',	3,	'城子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230307,	'mainland',	230300,	',230000,230300,230307',	3,	'麻山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230321,	'mainland',	230300,	',230000,230300,230321',	3,	'鸡东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230381,	'mainland',	230300,	',230000,230300,230381',	3,	'虎林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230382,	'mainland',	230300,	',230000,230300,230382',	3,	'密山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230383,	'mainland',	230300,	',230000,230300,230383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230400,	'mainland',	230000,	',230000,230400',	2,	'鹤岗市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230402,	'mainland',	230400,	',230000,230400,230402',	3,	'向阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230403,	'mainland',	230400,	',230000,230400,230403',	3,	'工农区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230404,	'mainland',	230400,	',230000,230400,230404',	3,	'南山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230405,	'mainland',	230400,	',230000,230400,230405',	3,	'兴安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230406,	'mainland',	230400,	',230000,230400,230406',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230407,	'mainland',	230400,	',230000,230400,230407',	3,	'兴山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230421,	'mainland',	230400,	',230000,230400,230421',	3,	'萝北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230422,	'mainland',	230400,	',230000,230400,230422',	3,	'绥滨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230423,	'mainland',	230400,	',230000,230400,230423',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230500,	'mainland',	230000,	',230000,230500',	2,	'双鸭山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230502,	'mainland',	230500,	',230000,230500,230502',	3,	'尖山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230503,	'mainland',	230500,	',230000,230500,230503',	3,	'岭东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230505,	'mainland',	230500,	',230000,230500,230505',	3,	'四方台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230506,	'mainland',	230500,	',230000,230500,230506',	3,	'宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230521,	'mainland',	230500,	',230000,230500,230521',	3,	'集贤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230522,	'mainland',	230500,	',230000,230500,230522',	3,	'友谊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230523,	'mainland',	230500,	',230000,230500,230523',	3,	'宝清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230524,	'mainland',	230500,	',230000,230500,230524',	3,	'饶河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230525,	'mainland',	230500,	',230000,230500,230525',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230600,	'mainland',	230000,	',230000,230600',	2,	'大庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230602,	'mainland',	230600,	',230000,230600,230602',	3,	'萨尔图区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230603,	'mainland',	230600,	',230000,230600,230603',	3,	'龙凤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230604,	'mainland',	230600,	',230000,230600,230604',	3,	'让胡路区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230605,	'mainland',	230600,	',230000,230600,230605',	3,	'红岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230606,	'mainland',	230600,	',230000,230600,230606',	3,	'大同区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230621,	'mainland',	230600,	',230000,230600,230621',	3,	'肇州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230622,	'mainland',	230600,	',230000,230600,230622',	3,	'肇源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230623,	'mainland',	230600,	',230000,230600,230623',	3,	'林甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230624,	'mainland',	230600,	',230000,230600,230624',	3,	'杜尔伯特蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230625,	'mainland',	230600,	',230000,230600,230625',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230700,	'mainland',	230000,	',230000,230700',	2,	'伊春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230702,	'mainland',	230700,	',230000,230700,230702',	3,	'伊春区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230703,	'mainland',	230700,	',230000,230700,230703',	3,	'南岔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230704,	'mainland',	230700,	',230000,230700,230704',	3,	'友好区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230705,	'mainland',	230700,	',230000,230700,230705',	3,	'西林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230706,	'mainland',	230700,	',230000,230700,230706',	3,	'翠峦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230707,	'mainland',	230700,	',230000,230700,230707',	3,	'新青区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230708,	'mainland',	230700,	',230000,230700,230708',	3,	'美溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230709,	'mainland',	230700,	',230000,230700,230709',	3,	'金山屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230710,	'mainland',	230700,	',230000,230700,230710',	3,	'五营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230711,	'mainland',	230700,	',230000,230700,230711',	3,	'乌马河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230712,	'mainland',	230700,	',230000,230700,230712',	3,	'汤旺河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230713,	'mainland',	230700,	',230000,230700,230713',	3,	'带岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230714,	'mainland',	230700,	',230000,230700,230714',	3,	'乌伊岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230715,	'mainland',	230700,	',230000,230700,230715',	3,	'红星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230716,	'mainland',	230700,	',230000,230700,230716',	3,	'上甘岭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230722,	'mainland',	230700,	',230000,230700,230722',	3,	'嘉荫县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230781,	'mainland',	230700,	',230000,230700,230781',	3,	'铁力市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230782,	'mainland',	230700,	',230000,230700,230782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230800,	'mainland',	230000,	',230000,230800',	2,	'佳木斯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230802,	'mainland',	230800,	',230000,230800,230802',	3,	'永红区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230803,	'mainland',	230800,	',230000,230800,230803',	3,	'向阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230804,	'mainland',	230800,	',230000,230800,230804',	3,	'前进区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230805,	'mainland',	230800,	',230000,230800,230805',	3,	'东风区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230811,	'mainland',	230800,	',230000,230800,230811',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230822,	'mainland',	230800,	',230000,230800,230822',	3,	'桦南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230826,	'mainland',	230800,	',230000,230800,230826',	3,	'桦川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230828,	'mainland',	230800,	',230000,230800,230828',	3,	'汤原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230833,	'mainland',	230800,	',230000,230800,230833',	3,	'抚远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230881,	'mainland',	230800,	',230000,230800,230881',	3,	'同江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230882,	'mainland',	230800,	',230000,230800,230882',	3,	'富锦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230883,	'mainland',	230800,	',230000,230800,230883',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230900,	'mainland',	230000,	',230000,230900',	2,	'七台河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(230902,	'mainland',	230900,	',230000,230900,230902',	3,	'新兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230903,	'mainland',	230900,	',230000,230900,230903',	3,	'桃山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230904,	'mainland',	230900,	',230000,230900,230904',	3,	'茄子河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(230921,	'mainland',	230900,	',230000,230900,230921',	3,	'勃利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(230922,	'mainland',	230900,	',230000,230900,230922',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231000,	'mainland',	230000,	',230000,231000',	2,	'牡丹江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231002,	'mainland',	231000,	',230000,231000,231002',	3,	'东安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231003,	'mainland',	231000,	',230000,231000,231003',	3,	'阳明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231004,	'mainland',	231000,	',230000,231000,231004',	3,	'爱民区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231005,	'mainland',	231000,	',230000,231000,231005',	3,	'西安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231024,	'mainland',	231000,	',230000,231000,231024',	3,	'东宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231025,	'mainland',	231000,	',230000,231000,231025',	3,	'林口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231081,	'mainland',	231000,	',230000,231000,231081',	3,	'绥芬河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231083,	'mainland',	231000,	',230000,231000,231083',	3,	'海林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231084,	'mainland',	231000,	',230000,231000,231084',	3,	'宁安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231085,	'mainland',	231000,	',230000,231000,231085',	3,	'穆棱市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231086,	'mainland',	231000,	',230000,231000,231086',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231100,	'mainland',	230000,	',230000,231100',	2,	'黑河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231102,	'mainland',	231100,	',230000,231100,231102',	3,	'爱辉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231121,	'mainland',	231100,	',230000,231100,231121',	3,	'嫩江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231123,	'mainland',	231100,	',230000,231100,231123',	3,	'逊克县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231124,	'mainland',	231100,	',230000,231100,231124',	3,	'孙吴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231181,	'mainland',	231100,	',230000,231100,231181',	3,	'北安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231182,	'mainland',	231100,	',230000,231100,231182',	3,	'五大连池市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231183,	'mainland',	231100,	',230000,231100,231183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231200,	'mainland',	230000,	',230000,231200',	2,	'绥化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231202,	'mainland',	231200,	',230000,231200,231202',	3,	'北林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(231221,	'mainland',	231200,	',230000,231200,231221',	3,	'望奎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231222,	'mainland',	231200,	',230000,231200,231222',	3,	'兰西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231223,	'mainland',	231200,	',230000,231200,231223',	3,	'青冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231224,	'mainland',	231200,	',230000,231200,231224',	3,	'庆安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231225,	'mainland',	231200,	',230000,231200,231225',	3,	'明水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231226,	'mainland',	231200,	',230000,231200,231226',	3,	'绥棱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(231281,	'mainland',	231200,	',230000,231200,231281',	3,	'安达市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231282,	'mainland',	231200,	',230000,231200,231282',	3,	'肇东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231283,	'mainland',	231200,	',230000,231200,231283',	3,	'海伦市',	NULL,	NULL,	NULL,	NULL,	'false'),
(231284,	'mainland',	231200,	',230000,231200,231284',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(232700,	'mainland',	230000,	',230000,232700',	2,	'大兴安岭地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(232721,	'mainland',	232700,	',230000,232700,232721',	3,	'呼玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(232722,	'mainland',	232700,	',230000,232700,232722',	3,	'塔河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(232723,	'mainland',	232700,	',230000,232700,232723',	3,	'漠河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(232724,	'mainland',	232700,	',230000,232700,232724',	3,	'加格达奇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(232725,	'mainland',	232700,	',230000,232700,232725',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310000,	'mainland',	NULL,	',310000',	1,	'上海',	NULL,	NULL,	NULL,	NULL,	'false'),
(310100,	'mainland',	310000,	',310000,310100',	2,	'上海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(310101,	'mainland',	310100,	',310000,310100,310101',	3,	'黄浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310103,	'mainland',	310100,	',310000,310100,310103',	3,	'卢湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310104,	'mainland',	310100,	',310000,310100,310104',	3,	'徐汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310105,	'mainland',	310100,	',310000,310100,310105',	3,	'长宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310106,	'mainland',	310100,	',310000,310100,310106',	3,	'静安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310107,	'mainland',	310100,	',310000,310100,310107',	3,	'普陀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310108,	'mainland',	310100,	',310000,310100,310108',	3,	'闸北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310109,	'mainland',	310100,	',310000,310100,310109',	3,	'虹口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310110,	'mainland',	310100,	',310000,310100,310110',	3,	'杨浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310112,	'mainland',	310100,	',310000,310100,310112',	3,	'闵行区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310113,	'mainland',	310100,	',310000,310100,310113',	3,	'宝山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310114,	'mainland',	310100,	',310000,310100,310114',	3,	'嘉定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310115,	'mainland',	310100,	',310000,310100,310115',	3,	'浦东新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310116,	'mainland',	310100,	',310000,310100,310116',	3,	'金山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310117,	'mainland',	310100,	',310000,310100,310117',	3,	'松江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310118,	'mainland',	310100,	',310000,310100,310118',	3,	'青浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310119,	'mainland',	310100,	',310000,310100,310119',	3,	'南汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310120,	'mainland',	310100,	',310000,310100,310120',	3,	'奉贤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310152,	'mainland',	310100,	',310000,310100,310152',	3,	'川沙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(310230,	'mainland',	310100,	',310000,310100,310230',	3,	'崇明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(310231,	'mainland',	310100,	',310000,310100,310231',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320000,	'mainland',	NULL,	',320000',	1,	'江苏省',	NULL,	NULL,	NULL,	NULL,	'false'),
(320100,	'mainland',	320000,	',320000,320100',	2,	'南京市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320102,	'mainland',	320100,	',320000,320100,320102',	3,	'玄武区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320103,	'mainland',	320100,	',320000,320100,320103',	3,	'白下区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320104,	'mainland',	320100,	',320000,320100,320104',	3,	'秦淮区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320105,	'mainland',	320100,	',320000,320100,320105',	3,	'建邺区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320106,	'mainland',	320100,	',320000,320100,320106',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320107,	'mainland',	320100,	',320000,320100,320107',	3,	'下关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320111,	'mainland',	320100,	',320000,320100,320111',	3,	'浦口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320113,	'mainland',	320100,	',320000,320100,320113',	3,	'栖霞区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320114,	'mainland',	320100,	',320000,320100,320114',	3,	'雨花台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320115,	'mainland',	320100,	',320000,320100,320115',	3,	'江宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320116,	'mainland',	320100,	',320000,320100,320116',	3,	'六合区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320124,	'mainland',	320100,	',320000,320100,320124',	3,	'溧水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320125,	'mainland',	320100,	',320000,320100,320125',	3,	'高淳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320126,	'mainland',	320100,	',320000,320100,320126',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320200,	'mainland',	320000,	',320000,320200',	2,	'无锡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320202,	'mainland',	320200,	',320000,320200,320202',	3,	'崇安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320203,	'mainland',	320200,	',320000,320200,320203',	3,	'南长区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320204,	'mainland',	320200,	',320000,320200,320204',	3,	'北塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320205,	'mainland',	320200,	',320000,320200,320205',	3,	'锡山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320206,	'mainland',	320200,	',320000,320200,320206',	3,	'惠山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320211,	'mainland',	320200,	',320000,320200,320211',	3,	'滨湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320281,	'mainland',	320200,	',320000,320200,320281',	3,	'江阴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320282,	'mainland',	320200,	',320000,320200,320282',	3,	'宜兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320296,	'mainland',	320200,	',320000,320200,320296',	3,	'新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320297,	'mainland',	320200,	',320000,320200,320297',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320300,	'mainland',	320000,	',320000,320300',	2,	'徐州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320302,	'mainland',	320300,	',320000,320300,320302',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320303,	'mainland',	320300,	',320000,320300,320303',	3,	'云龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320304,	'mainland',	320300,	',320000,320300,320304',	3,	'九里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320305,	'mainland',	320300,	',320000,320300,320305',	3,	'贾汪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320311,	'mainland',	320300,	',320000,320300,320311',	3,	'泉山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320321,	'mainland',	320300,	',320000,320300,320321',	3,	'丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320322,	'mainland',	320300,	',320000,320300,320322',	3,	'沛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320323,	'mainland',	320300,	',320000,320300,320323',	3,	'铜山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320324,	'mainland',	320300,	',320000,320300,320324',	3,	'睢宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320381,	'mainland',	320300,	',320000,320300,320381',	3,	'新沂市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320382,	'mainland',	320300,	',320000,320300,320382',	3,	'邳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320383,	'mainland',	320300,	',320000,320300,320383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320400,	'mainland',	320000,	',320000,320400',	2,	'常州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320402,	'mainland',	320400,	',320000,320400,320402',	3,	'天宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320404,	'mainland',	320400,	',320000,320400,320404',	3,	'钟楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320405,	'mainland',	320400,	',320000,320400,320405',	3,	'戚墅堰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320411,	'mainland',	320400,	',320000,320400,320411',	3,	'新北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320412,	'mainland',	320400,	',320000,320400,320412',	3,	'武进区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320481,	'mainland',	320400,	',320000,320400,320481',	3,	'溧阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320482,	'mainland',	320400,	',320000,320400,320482',	3,	'金坛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320483,	'mainland',	320400,	',320000,320400,320483',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320500,	'mainland',	320000,	',320000,320500',	2,	'苏州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320502,	'mainland',	320500,	',320000,320500,320502',	3,	'沧浪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320503,	'mainland',	320500,	',320000,320500,320503',	3,	'平江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320504,	'mainland',	320500,	',320000,320500,320504',	3,	'金阊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320505,	'mainland',	320500,	',320000,320500,320505',	3,	'虎丘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320506,	'mainland',	320500,	',320000,320500,320506',	3,	'吴中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320507,	'mainland',	320500,	',320000,320500,320507',	3,	'相城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320581,	'mainland',	320500,	',320000,320500,320581',	3,	'常熟市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320582,	'mainland',	320500,	',320000,320500,320582',	3,	'张家港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320583,	'mainland',	320500,	',320000,320500,320583',	3,	'昆山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320584,	'mainland',	320500,	',320000,320500,320584',	3,	'吴江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320585,	'mainland',	320500,	',320000,320500,320585',	3,	'太仓市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320594,	'mainland',	320500,	',320000,320500,320594',	3,	'新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320595,	'mainland',	320500,	',320000,320500,320595',	3,	'园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320596,	'mainland',	320500,	',320000,320500,320596',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320600,	'mainland',	320000,	',320000,320600',	2,	'南通市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320602,	'mainland',	320600,	',320000,320600,320602',	3,	'崇川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320611,	'mainland',	320600,	',320000,320600,320611',	3,	'港闸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320621,	'mainland',	320600,	',320000,320600,320621',	3,	'海安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320623,	'mainland',	320600,	',320000,320600,320623',	3,	'如东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320681,	'mainland',	320600,	',320000,320600,320681',	3,	'启东市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320682,	'mainland',	320600,	',320000,320600,320682',	3,	'如皋市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320683,	'mainland',	320600,	',320000,320600,320683',	3,	'通州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320684,	'mainland',	320600,	',320000,320600,320684',	3,	'海门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320693,	'mainland',	320600,	',320000,320600,320693',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320694,	'mainland',	320600,	',320000,320600,320694',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320700,	'mainland',	320000,	',320000,320700',	2,	'连云港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320703,	'mainland',	320700,	',320000,320700,320703',	3,	'连云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320705,	'mainland',	320700,	',320000,320700,320705',	3,	'新浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320706,	'mainland',	320700,	',320000,320700,320706',	3,	'海州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320721,	'mainland',	320700,	',320000,320700,320721',	3,	'赣榆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320722,	'mainland',	320700,	',320000,320700,320722',	3,	'东海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320723,	'mainland',	320700,	',320000,320700,320723',	3,	'灌云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320724,	'mainland',	320700,	',320000,320700,320724',	3,	'灌南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320725,	'mainland',	320700,	',320000,320700,320725',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320800,	'mainland',	320000,	',320000,320800',	2,	'淮安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320802,	'mainland',	320800,	',320000,320800,320802',	3,	'清河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320803,	'mainland',	320800,	',320000,320800,320803',	3,	'楚州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320804,	'mainland',	320800,	',320000,320800,320804',	3,	'淮阴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320811,	'mainland',	320800,	',320000,320800,320811',	3,	'清浦区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320826,	'mainland',	320800,	',320000,320800,320826',	3,	'涟水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320829,	'mainland',	320800,	',320000,320800,320829',	3,	'洪泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320830,	'mainland',	320800,	',320000,320800,320830',	3,	'盱眙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320831,	'mainland',	320800,	',320000,320800,320831',	3,	'金湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320832,	'mainland',	320800,	',320000,320800,320832',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320900,	'mainland',	320000,	',320000,320900',	2,	'盐城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320902,	'mainland',	320900,	',320000,320900,320902',	3,	'亭湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320903,	'mainland',	320900,	',320000,320900,320903',	3,	'盐都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(320921,	'mainland',	320900,	',320000,320900,320921',	3,	'响水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320922,	'mainland',	320900,	',320000,320900,320922',	3,	'滨海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320923,	'mainland',	320900,	',320000,320900,320923',	3,	'阜宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320924,	'mainland',	320900,	',320000,320900,320924',	3,	'射阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320925,	'mainland',	320900,	',320000,320900,320925',	3,	'建湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(320981,	'mainland',	320900,	',320000,320900,320981',	3,	'东台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320982,	'mainland',	320900,	',320000,320900,320982',	3,	'大丰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(320983,	'mainland',	320900,	',320000,320900,320983',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321000,	'mainland',	320000,	',320000,321000',	2,	'扬州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321002,	'mainland',	321000,	',320000,321000,321002',	3,	'广陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321003,	'mainland',	321000,	',320000,321000,321003',	3,	'邗江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321011,	'mainland',	321000,	',320000,321000,321011',	3,	'维扬区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321023,	'mainland',	321000,	',320000,321000,321023',	3,	'宝应县',	NULL,	NULL,	NULL,	NULL,	'false'),
(321081,	'mainland',	321000,	',320000,321000,321081',	3,	'仪征市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321084,	'mainland',	321000,	',320000,321000,321084',	3,	'高邮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321088,	'mainland',	321000,	',320000,321000,321088',	3,	'江都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321092,	'mainland',	321000,	',320000,321000,321092',	3,	'经济开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321093,	'mainland',	321000,	',320000,321000,321093',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321100,	'mainland',	320000,	',320000,321100',	2,	'镇江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321102,	'mainland',	321100,	',320000,321100,321102',	3,	'京口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321111,	'mainland',	321100,	',320000,321100,321111',	3,	'润州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321112,	'mainland',	321100,	',320000,321100,321112',	3,	'丹徒区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321181,	'mainland',	321100,	',320000,321100,321181',	3,	'丹阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321182,	'mainland',	321100,	',320000,321100,321182',	3,	'扬中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321183,	'mainland',	321100,	',320000,321100,321183',	3,	'句容市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321184,	'mainland',	321100,	',320000,321100,321184',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321200,	'mainland',	320000,	',320000,321200',	2,	'泰州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321202,	'mainland',	321200,	',320000,321200,321202',	3,	'海陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321203,	'mainland',	321200,	',320000,321200,321203',	3,	'高港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321281,	'mainland',	321200,	',320000,321200,321281',	3,	'兴化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321282,	'mainland',	321200,	',320000,321200,321282',	3,	'靖江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321283,	'mainland',	321200,	',320000,321200,321283',	3,	'泰兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321284,	'mainland',	321200,	',320000,321200,321284',	3,	'姜堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321285,	'mainland',	321200,	',320000,321200,321285',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321300,	'mainland',	320000,	',320000,321300',	2,	'宿迁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(321302,	'mainland',	321300,	',320000,321300,321302',	3,	'宿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321311,	'mainland',	321300,	',320000,321300,321311',	3,	'宿豫区',	NULL,	NULL,	NULL,	NULL,	'false'),
(321322,	'mainland',	321300,	',320000,321300,321322',	3,	'沭阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(321323,	'mainland',	321300,	',320000,321300,321323',	3,	'泗阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(321324,	'mainland',	321300,	',320000,321300,321324',	3,	'泗洪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(321325,	'mainland',	321300,	',320000,321300,321325',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330000,	'mainland',	NULL,	',330000',	1,	'浙江省',	NULL,	NULL,	NULL,	NULL,	'false'),
(330100,	'mainland',	330000,	',330000,330100',	2,	'杭州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330102,	'mainland',	330100,	',330000,330100,330102',	3,	'上城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330103,	'mainland',	330100,	',330000,330100,330103',	3,	'下城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330104,	'mainland',	330100,	',330000,330100,330104',	3,	'江干区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330105,	'mainland',	330100,	',330000,330100,330105',	3,	'拱墅区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330106,	'mainland',	330100,	',330000,330100,330106',	3,	'西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330108,	'mainland',	330100,	',330000,330100,330108',	3,	'滨江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330109,	'mainland',	330100,	',330000,330100,330109',	3,	'萧山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330110,	'mainland',	330100,	',330000,330100,330110',	3,	'余杭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330122,	'mainland',	330100,	',330000,330100,330122',	3,	'桐庐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330127,	'mainland',	330100,	',330000,330100,330127',	3,	'淳安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330182,	'mainland',	330100,	',330000,330100,330182',	3,	'建德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330183,	'mainland',	330100,	',330000,330100,330183',	3,	'富阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330185,	'mainland',	330100,	',330000,330100,330185',	3,	'临安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330186,	'mainland',	330100,	',330000,330100,330186',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330200,	'mainland',	330000,	',330000,330200',	2,	'宁波市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330203,	'mainland',	330200,	',330000,330200,330203',	3,	'海曙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330204,	'mainland',	330200,	',330000,330200,330204',	3,	'江东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330205,	'mainland',	330200,	',330000,330200,330205',	3,	'江北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330206,	'mainland',	330200,	',330000,330200,330206',	3,	'北仑区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330211,	'mainland',	330200,	',330000,330200,330211',	3,	'镇海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330212,	'mainland',	330200,	',330000,330200,330212',	3,	'鄞州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330225,	'mainland',	330200,	',330000,330200,330225',	3,	'象山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330226,	'mainland',	330200,	',330000,330200,330226',	3,	'宁海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330281,	'mainland',	330200,	',330000,330200,330281',	3,	'余姚市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330282,	'mainland',	330200,	',330000,330200,330282',	3,	'慈溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330283,	'mainland',	330200,	',330000,330200,330283',	3,	'奉化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330284,	'mainland',	330200,	',330000,330200,330284',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330300,	'mainland',	330000,	',330000,330300',	2,	'温州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330302,	'mainland',	330300,	',330000,330300,330302',	3,	'鹿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330303,	'mainland',	330300,	',330000,330300,330303',	3,	'龙湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330304,	'mainland',	330300,	',330000,330300,330304',	3,	'瓯海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330322,	'mainland',	330300,	',330000,330300,330322',	3,	'洞头县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330324,	'mainland',	330300,	',330000,330300,330324',	3,	'永嘉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330326,	'mainland',	330300,	',330000,330300,330326',	3,	'平阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330327,	'mainland',	330300,	',330000,330300,330327',	3,	'苍南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330328,	'mainland',	330300,	',330000,330300,330328',	3,	'文成县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330329,	'mainland',	330300,	',330000,330300,330329',	3,	'泰顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330381,	'mainland',	330300,	',330000,330300,330381',	3,	'瑞安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330382,	'mainland',	330300,	',330000,330300,330382',	3,	'乐清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330383,	'mainland',	330300,	',330000,330300,330383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330400,	'mainland',	330000,	',330000,330400',	2,	'嘉兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330402,	'mainland',	330400,	',330000,330400,330402',	3,	'南湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330411,	'mainland',	330400,	',330000,330400,330411',	3,	'秀洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330421,	'mainland',	330400,	',330000,330400,330421',	3,	'嘉善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330424,	'mainland',	330400,	',330000,330400,330424',	3,	'海盐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330481,	'mainland',	330400,	',330000,330400,330481',	3,	'海宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330482,	'mainland',	330400,	',330000,330400,330482',	3,	'平湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330483,	'mainland',	330400,	',330000,330400,330483',	3,	'桐乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330484,	'mainland',	330400,	',330000,330400,330484',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330500,	'mainland',	330000,	',330000,330500',	2,	'湖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330502,	'mainland',	330500,	',330000,330500,330502',	3,	'吴兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330503,	'mainland',	330500,	',330000,330500,330503',	3,	'南浔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330521,	'mainland',	330500,	',330000,330500,330521',	3,	'德清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330522,	'mainland',	330500,	',330000,330500,330522',	3,	'长兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330523,	'mainland',	330500,	',330000,330500,330523',	3,	'安吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330524,	'mainland',	330500,	',330000,330500,330524',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330600,	'mainland',	330000,	',330000,330600',	2,	'绍兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330602,	'mainland',	330600,	',330000,330600,330602',	3,	'越城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330621,	'mainland',	330600,	',330000,330600,330621',	3,	'绍兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330624,	'mainland',	330600,	',330000,330600,330624',	3,	'新昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330681,	'mainland',	330600,	',330000,330600,330681',	3,	'诸暨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330682,	'mainland',	330600,	',330000,330600,330682',	3,	'上虞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330683,	'mainland',	330600,	',330000,330600,330683',	3,	'嵊州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330684,	'mainland',	330600,	',330000,330600,330684',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330700,	'mainland',	330000,	',330000,330700',	2,	'金华市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330702,	'mainland',	330700,	',330000,330700,330702',	3,	'婺城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330703,	'mainland',	330700,	',330000,330700,330703',	3,	'金东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330723,	'mainland',	330700,	',330000,330700,330723',	3,	'武义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330726,	'mainland',	330700,	',330000,330700,330726',	3,	'浦江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330727,	'mainland',	330700,	',330000,330700,330727',	3,	'磐安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330781,	'mainland',	330700,	',330000,330700,330781',	3,	'兰溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330782,	'mainland',	330700,	',330000,330700,330782',	3,	'义乌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330783,	'mainland',	330700,	',330000,330700,330783',	3,	'东阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330784,	'mainland',	330700,	',330000,330700,330784',	3,	'永康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330785,	'mainland',	330700,	',330000,330700,330785',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330800,	'mainland',	330000,	',330000,330800',	2,	'衢州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330802,	'mainland',	330800,	',330000,330800,330802',	3,	'柯城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330803,	'mainland',	330800,	',330000,330800,330803',	3,	'衢江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330822,	'mainland',	330800,	',330000,330800,330822',	3,	'常山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330824,	'mainland',	330800,	',330000,330800,330824',	3,	'开化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330825,	'mainland',	330800,	',330000,330800,330825',	3,	'龙游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330881,	'mainland',	330800,	',330000,330800,330881',	3,	'江山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330882,	'mainland',	330800,	',330000,330800,330882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330900,	'mainland',	330000,	',330000,330900',	2,	'舟山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(330902,	'mainland',	330900,	',330000,330900,330902',	3,	'定海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330903,	'mainland',	330900,	',330000,330900,330903',	3,	'普陀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(330921,	'mainland',	330900,	',330000,330900,330921',	3,	'岱山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330922,	'mainland',	330900,	',330000,330900,330922',	3,	'嵊泗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(330923,	'mainland',	330900,	',330000,330900,330923',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331000,	'mainland',	330000,	',330000,331000',	2,	'台州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(331002,	'mainland',	331000,	',330000,331000,331002',	3,	'椒江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331003,	'mainland',	331000,	',330000,331000,331003',	3,	'黄岩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331004,	'mainland',	331000,	',330000,331000,331004',	3,	'路桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331021,	'mainland',	331000,	',330000,331000,331021',	3,	'玉环县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331022,	'mainland',	331000,	',330000,331000,331022',	3,	'三门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331023,	'mainland',	331000,	',330000,331000,331023',	3,	'天台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331024,	'mainland',	331000,	',330000,331000,331024',	3,	'仙居县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331081,	'mainland',	331000,	',330000,331000,331081',	3,	'温岭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(331082,	'mainland',	331000,	',330000,331000,331082',	3,	'临海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(331083,	'mainland',	331000,	',330000,331000,331083',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331100,	'mainland',	330000,	',330000,331100',	2,	'丽水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(331102,	'mainland',	331100,	',330000,331100,331102',	3,	'莲都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(331121,	'mainland',	331100,	',330000,331100,331121',	3,	'青田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331122,	'mainland',	331100,	',330000,331100,331122',	3,	'缙云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331123,	'mainland',	331100,	',330000,331100,331123',	3,	'遂昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331124,	'mainland',	331100,	',330000,331100,331124',	3,	'松阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331125,	'mainland',	331100,	',330000,331100,331125',	3,	'云和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331126,	'mainland',	331100,	',330000,331100,331126',	3,	'庆元县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331127,	'mainland',	331100,	',330000,331100,331127',	3,	'景宁畲族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(331181,	'mainland',	331100,	',330000,331100,331181',	3,	'龙泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(331182,	'mainland',	331100,	',330000,331100,331182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340000,	'mainland',	NULL,	',340000',	1,	'安徽省',	NULL,	NULL,	NULL,	NULL,	'false'),
(340100,	'mainland',	340000,	',340000,340100',	2,	'合肥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340102,	'mainland',	340100,	',340000,340100,340102',	3,	'瑶海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340103,	'mainland',	340100,	',340000,340100,340103',	3,	'庐阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340104,	'mainland',	340100,	',340000,340100,340104',	3,	'蜀山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340111,	'mainland',	340100,	',340000,340100,340111',	3,	'包河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340121,	'mainland',	340100,	',340000,340100,340121',	3,	'长丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340122,	'mainland',	340100,	',340000,340100,340122',	3,	'肥东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340123,	'mainland',	340100,	',340000,340100,340123',	3,	'肥西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340151,	'mainland',	340100,	',340000,340100,340151',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340191,	'mainland',	340100,	',340000,340100,340191',	3,	'中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340192,	'mainland',	340100,	',340000,340100,340192',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340200,	'mainland',	340000,	',340000,340200',	2,	'芜湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340202,	'mainland',	340200,	',340000,340200,340202',	3,	'镜湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340203,	'mainland',	340200,	',340000,340200,340203',	3,	'弋江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340207,	'mainland',	340200,	',340000,340200,340207',	3,	'鸠江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340208,	'mainland',	340200,	',340000,340200,340208',	3,	'三山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340221,	'mainland',	340200,	',340000,340200,340221',	3,	'芜湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340222,	'mainland',	340200,	',340000,340200,340222',	3,	'繁昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340223,	'mainland',	340200,	',340000,340200,340223',	3,	'南陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340224,	'mainland',	340200,	',340000,340200,340224',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340300,	'mainland',	340000,	',340000,340300',	2,	'蚌埠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340302,	'mainland',	340300,	',340000,340300,340302',	3,	'龙子湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340303,	'mainland',	340300,	',340000,340300,340303',	3,	'蚌山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340304,	'mainland',	340300,	',340000,340300,340304',	3,	'禹会区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340311,	'mainland',	340300,	',340000,340300,340311',	3,	'淮上区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340321,	'mainland',	340300,	',340000,340300,340321',	3,	'怀远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340322,	'mainland',	340300,	',340000,340300,340322',	3,	'五河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340323,	'mainland',	340300,	',340000,340300,340323',	3,	'固镇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340324,	'mainland',	340300,	',340000,340300,340324',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340400,	'mainland',	340000,	',340000,340400',	2,	'淮南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340402,	'mainland',	340400,	',340000,340400,340402',	3,	'大通区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340403,	'mainland',	340400,	',340000,340400,340403',	3,	'田家庵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340404,	'mainland',	340400,	',340000,340400,340404',	3,	'谢家集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340405,	'mainland',	340400,	',340000,340400,340405',	3,	'八公山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340406,	'mainland',	340400,	',340000,340400,340406',	3,	'潘集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340421,	'mainland',	340400,	',340000,340400,340421',	3,	'凤台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340422,	'mainland',	340400,	',340000,340400,340422',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340500,	'mainland',	340000,	',340000,340500',	2,	'马鞍山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340502,	'mainland',	340500,	',340000,340500,340502',	3,	'金家庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340503,	'mainland',	340500,	',340000,340500,340503',	3,	'花山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340504,	'mainland',	340500,	',340000,340500,340504',	3,	'雨山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340521,	'mainland',	340500,	',340000,340500,340521',	3,	'当涂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340522,	'mainland',	340500,	',340000,340500,340522',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340600,	'mainland',	340000,	',340000,340600',	2,	'淮北市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340602,	'mainland',	340600,	',340000,340600,340602',	3,	'杜集区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340603,	'mainland',	340600,	',340000,340600,340603',	3,	'相山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340604,	'mainland',	340600,	',340000,340600,340604',	3,	'烈山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340621,	'mainland',	340600,	',340000,340600,340621',	3,	'濉溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340622,	'mainland',	340600,	',340000,340600,340622',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340700,	'mainland',	340000,	',340000,340700',	2,	'铜陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340702,	'mainland',	340700,	',340000,340700,340702',	3,	'铜官山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340703,	'mainland',	340700,	',340000,340700,340703',	3,	'狮子山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340711,	'mainland',	340700,	',340000,340700,340711',	3,	'郊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340721,	'mainland',	340700,	',340000,340700,340721',	3,	'铜陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340722,	'mainland',	340700,	',340000,340700,340722',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340800,	'mainland',	340000,	',340000,340800',	2,	'安庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340802,	'mainland',	340800,	',340000,340800,340802',	3,	'迎江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340803,	'mainland',	340800,	',340000,340800,340803',	3,	'大观区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340811,	'mainland',	340800,	',340000,340800,340811',	3,	'宜秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(340822,	'mainland',	340800,	',340000,340800,340822',	3,	'怀宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340823,	'mainland',	340800,	',340000,340800,340823',	3,	'枞阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340824,	'mainland',	340800,	',340000,340800,340824',	3,	'潜山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340825,	'mainland',	340800,	',340000,340800,340825',	3,	'太湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340826,	'mainland',	340800,	',340000,340800,340826',	3,	'宿松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340827,	'mainland',	340800,	',340000,340800,340827',	3,	'望江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340828,	'mainland',	340800,	',340000,340800,340828',	3,	'岳西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(340881,	'mainland',	340800,	',340000,340800,340881',	3,	'桐城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(340882,	'mainland',	340800,	',340000,340800,340882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341000,	'mainland',	340000,	',340000,341000',	2,	'黄山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341002,	'mainland',	341000,	',340000,341000,341002',	3,	'屯溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341003,	'mainland',	341000,	',340000,341000,341003',	3,	'黄山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341004,	'mainland',	341000,	',340000,341000,341004',	3,	'徽州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341021,	'mainland',	341000,	',340000,341000,341021',	3,	'歙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341022,	'mainland',	341000,	',340000,341000,341022',	3,	'休宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341023,	'mainland',	341000,	',340000,341000,341023',	3,	'黟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341024,	'mainland',	341000,	',340000,341000,341024',	3,	'祁门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341025,	'mainland',	341000,	',340000,341000,341025',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341100,	'mainland',	340000,	',340000,341100',	2,	'滁州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341102,	'mainland',	341100,	',340000,341100,341102',	3,	'琅琊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341103,	'mainland',	341100,	',340000,341100,341103',	3,	'南谯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341122,	'mainland',	341100,	',340000,341100,341122',	3,	'来安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341124,	'mainland',	341100,	',340000,341100,341124',	3,	'全椒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341125,	'mainland',	341100,	',340000,341100,341125',	3,	'定远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341126,	'mainland',	341100,	',340000,341100,341126',	3,	'凤阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341181,	'mainland',	341100,	',340000,341100,341181',	3,	'天长市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341182,	'mainland',	341100,	',340000,341100,341182',	3,	'明光市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341183,	'mainland',	341100,	',340000,341100,341183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341200,	'mainland',	340000,	',340000,341200',	2,	'阜阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341202,	'mainland',	341200,	',340000,341200,341202',	3,	'颍州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341203,	'mainland',	341200,	',340000,341200,341203',	3,	'颍东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341204,	'mainland',	341200,	',340000,341200,341204',	3,	'颍泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341221,	'mainland',	341200,	',340000,341200,341221',	3,	'临泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341222,	'mainland',	341200,	',340000,341200,341222',	3,	'太和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341225,	'mainland',	341200,	',340000,341200,341225',	3,	'阜南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341226,	'mainland',	341200,	',340000,341200,341226',	3,	'颍上县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341282,	'mainland',	341200,	',340000,341200,341282',	3,	'界首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341283,	'mainland',	341200,	',340000,341200,341283',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341300,	'mainland',	340000,	',340000,341300',	2,	'宿州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341302,	'mainland',	341300,	',340000,341300,341302',	3,	'埇桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341321,	'mainland',	341300,	',340000,341300,341321',	3,	'砀山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341322,	'mainland',	341300,	',340000,341300,341322',	3,	'萧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341323,	'mainland',	341300,	',340000,341300,341323',	3,	'灵璧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341324,	'mainland',	341300,	',340000,341300,341324',	3,	'泗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341325,	'mainland',	341300,	',340000,341300,341325',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341400,	'mainland',	340000,	',340000,341400',	2,	'巢湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341402,	'mainland',	341400,	',340000,341400,341402',	3,	'居巢区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341421,	'mainland',	341400,	',340000,341400,341421',	3,	'庐江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341422,	'mainland',	341400,	',340000,341400,341422',	3,	'无为县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341423,	'mainland',	341400,	',340000,341400,341423',	3,	'含山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341424,	'mainland',	341400,	',340000,341400,341424',	3,	'和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341425,	'mainland',	341400,	',340000,341400,341425',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341500,	'mainland',	340000,	',340000,341500',	2,	'六安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341502,	'mainland',	341500,	',340000,341500,341502',	3,	'金安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341503,	'mainland',	341500,	',340000,341500,341503',	3,	'裕安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341521,	'mainland',	341500,	',340000,341500,341521',	3,	'寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341522,	'mainland',	341500,	',340000,341500,341522',	3,	'霍邱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341523,	'mainland',	341500,	',340000,341500,341523',	3,	'舒城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341524,	'mainland',	341500,	',340000,341500,341524',	3,	'金寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341525,	'mainland',	341500,	',340000,341500,341525',	3,	'霍山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341526,	'mainland',	341500,	',340000,341500,341526',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341600,	'mainland',	340000,	',340000,341600',	2,	'亳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341602,	'mainland',	341600,	',340000,341600,341602',	3,	'谯城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341621,	'mainland',	341600,	',340000,341600,341621',	3,	'涡阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341622,	'mainland',	341600,	',340000,341600,341622',	3,	'蒙城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341623,	'mainland',	341600,	',340000,341600,341623',	3,	'利辛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341624,	'mainland',	341600,	',340000,341600,341624',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341700,	'mainland',	340000,	',340000,341700',	2,	'池州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341702,	'mainland',	341700,	',340000,341700,341702',	3,	'贵池区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341721,	'mainland',	341700,	',340000,341700,341721',	3,	'东至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341722,	'mainland',	341700,	',340000,341700,341722',	3,	'石台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341723,	'mainland',	341700,	',340000,341700,341723',	3,	'青阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341724,	'mainland',	341700,	',340000,341700,341724',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341800,	'mainland',	340000,	',340000,341800',	2,	'宣城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341802,	'mainland',	341800,	',340000,341800,341802',	3,	'宣州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(341821,	'mainland',	341800,	',340000,341800,341821',	3,	'郎溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341822,	'mainland',	341800,	',340000,341800,341822',	3,	'广德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341823,	'mainland',	341800,	',340000,341800,341823',	3,	'泾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341824,	'mainland',	341800,	',340000,341800,341824',	3,	'绩溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341825,	'mainland',	341800,	',340000,341800,341825',	3,	'旌德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(341881,	'mainland',	341800,	',340000,341800,341881',	3,	'宁国市',	NULL,	NULL,	NULL,	NULL,	'false'),
(341882,	'mainland',	341800,	',340000,341800,341882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350000,	'mainland',	NULL,	',350000',	1,	'福建省',	NULL,	NULL,	NULL,	NULL,	'false'),
(350100,	'mainland',	350000,	',350000,350100',	2,	'福州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350102,	'mainland',	350100,	',350000,350100,350102',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350103,	'mainland',	350100,	',350000,350100,350103',	3,	'台江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350104,	'mainland',	350100,	',350000,350100,350104',	3,	'仓山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350105,	'mainland',	350100,	',350000,350100,350105',	3,	'马尾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350111,	'mainland',	350100,	',350000,350100,350111',	3,	'晋安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350121,	'mainland',	350100,	',350000,350100,350121',	3,	'闽侯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350122,	'mainland',	350100,	',350000,350100,350122',	3,	'连江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350123,	'mainland',	350100,	',350000,350100,350123',	3,	'罗源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350124,	'mainland',	350100,	',350000,350100,350124',	3,	'闽清县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350125,	'mainland',	350100,	',350000,350100,350125',	3,	'永泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350128,	'mainland',	350100,	',350000,350100,350128',	3,	'平潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350181,	'mainland',	350100,	',350000,350100,350181',	3,	'福清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350182,	'mainland',	350100,	',350000,350100,350182',	3,	'长乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350183,	'mainland',	350100,	',350000,350100,350183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350200,	'mainland',	350000,	',350000,350200',	2,	'厦门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350203,	'mainland',	350200,	',350000,350200,350203',	3,	'思明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350205,	'mainland',	350200,	',350000,350200,350205',	3,	'海沧区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350206,	'mainland',	350200,	',350000,350200,350206',	3,	'湖里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350211,	'mainland',	350200,	',350000,350200,350211',	3,	'集美区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350212,	'mainland',	350200,	',350000,350200,350212',	3,	'同安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350213,	'mainland',	350200,	',350000,350200,350213',	3,	'翔安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350214,	'mainland',	350200,	',350000,350200,350214',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350300,	'mainland',	350000,	',350000,350300',	2,	'莆田市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350302,	'mainland',	350300,	',350000,350300,350302',	3,	'城厢区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350303,	'mainland',	350300,	',350000,350300,350303',	3,	'涵江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350304,	'mainland',	350300,	',350000,350300,350304',	3,	'荔城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350305,	'mainland',	350300,	',350000,350300,350305',	3,	'秀屿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350322,	'mainland',	350300,	',350000,350300,350322',	3,	'仙游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350323,	'mainland',	350300,	',350000,350300,350323',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350400,	'mainland',	350000,	',350000,350400',	2,	'三明市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350402,	'mainland',	350400,	',350000,350400,350402',	3,	'梅列区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350403,	'mainland',	350400,	',350000,350400,350403',	3,	'三元区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350421,	'mainland',	350400,	',350000,350400,350421',	3,	'明溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350423,	'mainland',	350400,	',350000,350400,350423',	3,	'清流县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350424,	'mainland',	350400,	',350000,350400,350424',	3,	'宁化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350425,	'mainland',	350400,	',350000,350400,350425',	3,	'大田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350426,	'mainland',	350400,	',350000,350400,350426',	3,	'尤溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350427,	'mainland',	350400,	',350000,350400,350427',	3,	'沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350428,	'mainland',	350400,	',350000,350400,350428',	3,	'将乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350429,	'mainland',	350400,	',350000,350400,350429',	3,	'泰宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350430,	'mainland',	350400,	',350000,350400,350430',	3,	'建宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350481,	'mainland',	350400,	',350000,350400,350481',	3,	'永安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350482,	'mainland',	350400,	',350000,350400,350482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350500,	'mainland',	350000,	',350000,350500',	2,	'泉州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350502,	'mainland',	350500,	',350000,350500,350502',	3,	'鲤城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350503,	'mainland',	350500,	',350000,350500,350503',	3,	'丰泽区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350504,	'mainland',	350500,	',350000,350500,350504',	3,	'洛江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350505,	'mainland',	350500,	',350000,350500,350505',	3,	'泉港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350521,	'mainland',	350500,	',350000,350500,350521',	3,	'惠安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350524,	'mainland',	350500,	',350000,350500,350524',	3,	'安溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350525,	'mainland',	350500,	',350000,350500,350525',	3,	'永春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350526,	'mainland',	350500,	',350000,350500,350526',	3,	'德化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350527,	'mainland',	350500,	',350000,350500,350527',	3,	'金门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350581,	'mainland',	350500,	',350000,350500,350581',	3,	'石狮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350582,	'mainland',	350500,	',350000,350500,350582',	3,	'晋江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350583,	'mainland',	350500,	',350000,350500,350583',	3,	'南安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350584,	'mainland',	350500,	',350000,350500,350584',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350600,	'mainland',	350000,	',350000,350600',	2,	'漳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350602,	'mainland',	350600,	',350000,350600,350602',	3,	'芗城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350603,	'mainland',	350600,	',350000,350600,350603',	3,	'龙文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350622,	'mainland',	350600,	',350000,350600,350622',	3,	'云霄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350623,	'mainland',	350600,	',350000,350600,350623',	3,	'漳浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350624,	'mainland',	350600,	',350000,350600,350624',	3,	'诏安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350625,	'mainland',	350600,	',350000,350600,350625',	3,	'长泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350626,	'mainland',	350600,	',350000,350600,350626',	3,	'东山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350627,	'mainland',	350600,	',350000,350600,350627',	3,	'南靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350628,	'mainland',	350600,	',350000,350600,350628',	3,	'平和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350629,	'mainland',	350600,	',350000,350600,350629',	3,	'华安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350681,	'mainland',	350600,	',350000,350600,350681',	3,	'龙海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350682,	'mainland',	350600,	',350000,350600,350682',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350700,	'mainland',	350000,	',350000,350700',	2,	'南平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350702,	'mainland',	350700,	',350000,350700,350702',	3,	'延平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350721,	'mainland',	350700,	',350000,350700,350721',	3,	'顺昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350722,	'mainland',	350700,	',350000,350700,350722',	3,	'浦城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350723,	'mainland',	350700,	',350000,350700,350723',	3,	'光泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350724,	'mainland',	350700,	',350000,350700,350724',	3,	'松溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350725,	'mainland',	350700,	',350000,350700,350725',	3,	'政和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350781,	'mainland',	350700,	',350000,350700,350781',	3,	'邵武市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350782,	'mainland',	350700,	',350000,350700,350782',	3,	'武夷山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350783,	'mainland',	350700,	',350000,350700,350783',	3,	'建瓯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350784,	'mainland',	350700,	',350000,350700,350784',	3,	'建阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350785,	'mainland',	350700,	',350000,350700,350785',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350800,	'mainland',	350000,	',350000,350800',	2,	'龙岩市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350802,	'mainland',	350800,	',350000,350800,350802',	3,	'新罗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350821,	'mainland',	350800,	',350000,350800,350821',	3,	'长汀县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350822,	'mainland',	350800,	',350000,350800,350822',	3,	'永定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350823,	'mainland',	350800,	',350000,350800,350823',	3,	'上杭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350824,	'mainland',	350800,	',350000,350800,350824',	3,	'武平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350825,	'mainland',	350800,	',350000,350800,350825',	3,	'连城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350881,	'mainland',	350800,	',350000,350800,350881',	3,	'漳平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350882,	'mainland',	350800,	',350000,350800,350882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350900,	'mainland',	350000,	',350000,350900',	2,	'宁德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350902,	'mainland',	350900,	',350000,350900,350902',	3,	'蕉城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(350921,	'mainland',	350900,	',350000,350900,350921',	3,	'霞浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350922,	'mainland',	350900,	',350000,350900,350922',	3,	'古田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350923,	'mainland',	350900,	',350000,350900,350923',	3,	'屏南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350924,	'mainland',	350900,	',350000,350900,350924',	3,	'寿宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350925,	'mainland',	350900,	',350000,350900,350925',	3,	'周宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350926,	'mainland',	350900,	',350000,350900,350926',	3,	'柘荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(350981,	'mainland',	350900,	',350000,350900,350981',	3,	'福安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350982,	'mainland',	350900,	',350000,350900,350982',	3,	'福鼎市',	NULL,	NULL,	NULL,	NULL,	'false'),
(350983,	'mainland',	350900,	',350000,350900,350983',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360000,	'mainland',	NULL,	',360000',	1,	'江西省',	NULL,	NULL,	NULL,	NULL,	'false'),
(360100,	'mainland',	360000,	',360000,360100',	2,	'南昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360102,	'mainland',	360100,	',360000,360100,360102',	3,	'东湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360103,	'mainland',	360100,	',360000,360100,360103',	3,	'西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360104,	'mainland',	360100,	',360000,360100,360104',	3,	'青云谱区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360105,	'mainland',	360100,	',360000,360100,360105',	3,	'湾里区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360111,	'mainland',	360100,	',360000,360100,360111',	3,	'青山湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360121,	'mainland',	360100,	',360000,360100,360121',	3,	'南昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360122,	'mainland',	360100,	',360000,360100,360122',	3,	'新建县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360123,	'mainland',	360100,	',360000,360100,360123',	3,	'安义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360124,	'mainland',	360100,	',360000,360100,360124',	3,	'进贤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360125,	'mainland',	360100,	',360000,360100,360125',	3,	'红谷滩新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360126,	'mainland',	360100,	',360000,360100,360126',	3,	'经济技术开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360127,	'mainland',	360100,	',360000,360100,360127',	3,	'昌北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360128,	'mainland',	360100,	',360000,360100,360128',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360200,	'mainland',	360000,	',360000,360200',	2,	'景德镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360202,	'mainland',	360200,	',360000,360200,360202',	3,	'昌江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360203,	'mainland',	360200,	',360000,360200,360203',	3,	'珠山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360222,	'mainland',	360200,	',360000,360200,360222',	3,	'浮梁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360281,	'mainland',	360200,	',360000,360200,360281',	3,	'乐平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360282,	'mainland',	360200,	',360000,360200,360282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360300,	'mainland',	360000,	',360000,360300',	2,	'萍乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360302,	'mainland',	360300,	',360000,360300,360302',	3,	'安源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360313,	'mainland',	360300,	',360000,360300,360313',	3,	'湘东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360321,	'mainland',	360300,	',360000,360300,360321',	3,	'莲花县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360322,	'mainland',	360300,	',360000,360300,360322',	3,	'上栗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360323,	'mainland',	360300,	',360000,360300,360323',	3,	'芦溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360324,	'mainland',	360300,	',360000,360300,360324',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360400,	'mainland',	360000,	',360000,360400',	2,	'九江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360402,	'mainland',	360400,	',360000,360400,360402',	3,	'庐山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360403,	'mainland',	360400,	',360000,360400,360403',	3,	'浔阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360421,	'mainland',	360400,	',360000,360400,360421',	3,	'九江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360423,	'mainland',	360400,	',360000,360400,360423',	3,	'武宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360424,	'mainland',	360400,	',360000,360400,360424',	3,	'修水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360425,	'mainland',	360400,	',360000,360400,360425',	3,	'永修县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360426,	'mainland',	360400,	',360000,360400,360426',	3,	'德安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360427,	'mainland',	360400,	',360000,360400,360427',	3,	'星子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360428,	'mainland',	360400,	',360000,360400,360428',	3,	'都昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360429,	'mainland',	360400,	',360000,360400,360429',	3,	'湖口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360430,	'mainland',	360400,	',360000,360400,360430',	3,	'彭泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360481,	'mainland',	360400,	',360000,360400,360481',	3,	'瑞昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360482,	'mainland',	360400,	',360000,360400,360482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360500,	'mainland',	360000,	',360000,360500',	2,	'新余市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360502,	'mainland',	360500,	',360000,360500,360502',	3,	'渝水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360521,	'mainland',	360500,	',360000,360500,360521',	3,	'分宜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360522,	'mainland',	360500,	',360000,360500,360522',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360600,	'mainland',	360000,	',360000,360600',	2,	'鹰潭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360602,	'mainland',	360600,	',360000,360600,360602',	3,	'月湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360622,	'mainland',	360600,	',360000,360600,360622',	3,	'余江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360681,	'mainland',	360600,	',360000,360600,360681',	3,	'贵溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360682,	'mainland',	360600,	',360000,360600,360682',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360700,	'mainland',	360000,	',360000,360700',	2,	'赣州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360702,	'mainland',	360700,	',360000,360700,360702',	3,	'章贡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360721,	'mainland',	360700,	',360000,360700,360721',	3,	'赣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360722,	'mainland',	360700,	',360000,360700,360722',	3,	'信丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360723,	'mainland',	360700,	',360000,360700,360723',	3,	'大余县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360724,	'mainland',	360700,	',360000,360700,360724',	3,	'上犹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360725,	'mainland',	360700,	',360000,360700,360725',	3,	'崇义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360726,	'mainland',	360700,	',360000,360700,360726',	3,	'安远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360727,	'mainland',	360700,	',360000,360700,360727',	3,	'龙南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360728,	'mainland',	360700,	',360000,360700,360728',	3,	'定南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360729,	'mainland',	360700,	',360000,360700,360729',	3,	'全南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360730,	'mainland',	360700,	',360000,360700,360730',	3,	'宁都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360731,	'mainland',	360700,	',360000,360700,360731',	3,	'于都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360732,	'mainland',	360700,	',360000,360700,360732',	3,	'兴国县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360733,	'mainland',	360700,	',360000,360700,360733',	3,	'会昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360734,	'mainland',	360700,	',360000,360700,360734',	3,	'寻乌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360735,	'mainland',	360700,	',360000,360700,360735',	3,	'石城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360751,	'mainland',	360700,	',360000,360700,360751',	3,	'黄金区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360781,	'mainland',	360700,	',360000,360700,360781',	3,	'瑞金市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360782,	'mainland',	360700,	',360000,360700,360782',	3,	'南康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360783,	'mainland',	360700,	',360000,360700,360783',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360800,	'mainland',	360000,	',360000,360800',	2,	'吉安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360802,	'mainland',	360800,	',360000,360800,360802',	3,	'吉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360803,	'mainland',	360800,	',360000,360800,360803',	3,	'青原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360821,	'mainland',	360800,	',360000,360800,360821',	3,	'吉安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360822,	'mainland',	360800,	',360000,360800,360822',	3,	'吉水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360823,	'mainland',	360800,	',360000,360800,360823',	3,	'峡江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360824,	'mainland',	360800,	',360000,360800,360824',	3,	'新干县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360825,	'mainland',	360800,	',360000,360800,360825',	3,	'永丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360826,	'mainland',	360800,	',360000,360800,360826',	3,	'泰和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360827,	'mainland',	360800,	',360000,360800,360827',	3,	'遂川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360828,	'mainland',	360800,	',360000,360800,360828',	3,	'万安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360829,	'mainland',	360800,	',360000,360800,360829',	3,	'安福县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360830,	'mainland',	360800,	',360000,360800,360830',	3,	'永新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360881,	'mainland',	360800,	',360000,360800,360881',	3,	'井冈山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360882,	'mainland',	360800,	',360000,360800,360882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360900,	'mainland',	360000,	',360000,360900',	2,	'宜春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360902,	'mainland',	360900,	',360000,360900,360902',	3,	'袁州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(360921,	'mainland',	360900,	',360000,360900,360921',	3,	'奉新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360922,	'mainland',	360900,	',360000,360900,360922',	3,	'万载县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360923,	'mainland',	360900,	',360000,360900,360923',	3,	'上高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360924,	'mainland',	360900,	',360000,360900,360924',	3,	'宜丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360925,	'mainland',	360900,	',360000,360900,360925',	3,	'靖安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360926,	'mainland',	360900,	',360000,360900,360926',	3,	'铜鼓县',	NULL,	NULL,	NULL,	NULL,	'false'),
(360981,	'mainland',	360900,	',360000,360900,360981',	3,	'丰城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360982,	'mainland',	360900,	',360000,360900,360982',	3,	'樟树市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360983,	'mainland',	360900,	',360000,360900,360983',	3,	'高安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(360984,	'mainland',	360900,	',360000,360900,360984',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(361000,	'mainland',	360000,	',360000,361000',	2,	'抚州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(361002,	'mainland',	361000,	',360000,361000,361002',	3,	'临川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(361021,	'mainland',	361000,	',360000,361000,361021',	3,	'南城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361022,	'mainland',	361000,	',360000,361000,361022',	3,	'黎川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361023,	'mainland',	361000,	',360000,361000,361023',	3,	'南丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361024,	'mainland',	361000,	',360000,361000,361024',	3,	'崇仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361025,	'mainland',	361000,	',360000,361000,361025',	3,	'乐安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361026,	'mainland',	361000,	',360000,361000,361026',	3,	'宜黄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361027,	'mainland',	361000,	',360000,361000,361027',	3,	'金溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361028,	'mainland',	361000,	',360000,361000,361028',	3,	'资溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361029,	'mainland',	361000,	',360000,361000,361029',	3,	'东乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361030,	'mainland',	361000,	',360000,361000,361030',	3,	'广昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361031,	'mainland',	361000,	',360000,361000,361031',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(361100,	'mainland',	360000,	',360000,361100',	2,	'上饶市',	NULL,	NULL,	NULL,	NULL,	'false'),
(361102,	'mainland',	361100,	',360000,361100,361102',	3,	'信州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(361121,	'mainland',	361100,	',360000,361100,361121',	3,	'上饶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361122,	'mainland',	361100,	',360000,361100,361122',	3,	'广丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361123,	'mainland',	361100,	',360000,361100,361123',	3,	'玉山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361124,	'mainland',	361100,	',360000,361100,361124',	3,	'铅山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361125,	'mainland',	361100,	',360000,361100,361125',	3,	'横峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361126,	'mainland',	361100,	',360000,361100,361126',	3,	'弋阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361127,	'mainland',	361100,	',360000,361100,361127',	3,	'余干县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361128,	'mainland',	361100,	',360000,361100,361128',	3,	'鄱阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361129,	'mainland',	361100,	',360000,361100,361129',	3,	'万年县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361130,	'mainland',	361100,	',360000,361100,361130',	3,	'婺源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(361181,	'mainland',	361100,	',360000,361100,361181',	3,	'德兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(361182,	'mainland',	361100,	',360000,361100,361182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370000,	'mainland',	NULL,	',370000',	1,	'山东省',	NULL,	NULL,	NULL,	NULL,	'false'),
(370100,	'mainland',	370000,	',370000,370100',	2,	'济南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370102,	'mainland',	370100,	',370000,370100,370102',	3,	'历下区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370103,	'mainland',	370100,	',370000,370100,370103',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370104,	'mainland',	370100,	',370000,370100,370104',	3,	'槐荫区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370105,	'mainland',	370100,	',370000,370100,370105',	3,	'天桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370112,	'mainland',	370100,	',370000,370100,370112',	3,	'历城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370113,	'mainland',	370100,	',370000,370100,370113',	3,	'长清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370124,	'mainland',	370100,	',370000,370100,370124',	3,	'平阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370125,	'mainland',	370100,	',370000,370100,370125',	3,	'济阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370126,	'mainland',	370100,	',370000,370100,370126',	3,	'商河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370181,	'mainland',	370100,	',370000,370100,370181',	3,	'章丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370182,	'mainland',	370100,	',370000,370100,370182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370200,	'mainland',	370000,	',370000,370200',	2,	'青岛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370202,	'mainland',	370200,	',370000,370200,370202',	3,	'市南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370203,	'mainland',	370200,	',370000,370200,370203',	3,	'市北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370205,	'mainland',	370200,	',370000,370200,370205',	3,	'四方区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370211,	'mainland',	370200,	',370000,370200,370211',	3,	'黄岛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370212,	'mainland',	370200,	',370000,370200,370212',	3,	'崂山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370213,	'mainland',	370200,	',370000,370200,370213',	3,	'李沧区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370214,	'mainland',	370200,	',370000,370200,370214',	3,	'城阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370251,	'mainland',	370200,	',370000,370200,370251',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370281,	'mainland',	370200,	',370000,370200,370281',	3,	'胶州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370282,	'mainland',	370200,	',370000,370200,370282',	3,	'即墨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370283,	'mainland',	370200,	',370000,370200,370283',	3,	'平度市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370284,	'mainland',	370200,	',370000,370200,370284',	3,	'胶南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370285,	'mainland',	370200,	',370000,370200,370285',	3,	'莱西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370286,	'mainland',	370200,	',370000,370200,370286',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370300,	'mainland',	370000,	',370000,370300',	2,	'淄博市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370302,	'mainland',	370300,	',370000,370300,370302',	3,	'淄川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370303,	'mainland',	370300,	',370000,370300,370303',	3,	'张店区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370304,	'mainland',	370300,	',370000,370300,370304',	3,	'博山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370305,	'mainland',	370300,	',370000,370300,370305',	3,	'临淄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370306,	'mainland',	370300,	',370000,370300,370306',	3,	'周村区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370321,	'mainland',	370300,	',370000,370300,370321',	3,	'桓台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370322,	'mainland',	370300,	',370000,370300,370322',	3,	'高青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370323,	'mainland',	370300,	',370000,370300,370323',	3,	'沂源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370324,	'mainland',	370300,	',370000,370300,370324',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370400,	'mainland',	370000,	',370000,370400',	2,	'枣庄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370402,	'mainland',	370400,	',370000,370400,370402',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370403,	'mainland',	370400,	',370000,370400,370403',	3,	'薛城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370404,	'mainland',	370400,	',370000,370400,370404',	3,	'峄城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370405,	'mainland',	370400,	',370000,370400,370405',	3,	'台儿庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370406,	'mainland',	370400,	',370000,370400,370406',	3,	'山亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370481,	'mainland',	370400,	',370000,370400,370481',	3,	'滕州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370482,	'mainland',	370400,	',370000,370400,370482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370500,	'mainland',	370000,	',370000,370500',	2,	'东营市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370502,	'mainland',	370500,	',370000,370500,370502',	3,	'东营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370503,	'mainland',	370500,	',370000,370500,370503',	3,	'河口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370521,	'mainland',	370500,	',370000,370500,370521',	3,	'垦利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370522,	'mainland',	370500,	',370000,370500,370522',	3,	'利津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370523,	'mainland',	370500,	',370000,370500,370523',	3,	'广饶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370589,	'mainland',	370500,	',370000,370500,370589',	3,	'西城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370590,	'mainland',	370500,	',370000,370500,370590',	3,	'东城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370591,	'mainland',	370500,	',370000,370500,370591',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370600,	'mainland',	370000,	',370000,370600',	2,	'烟台市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370602,	'mainland',	370600,	',370000,370600,370602',	3,	'芝罘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370611,	'mainland',	370600,	',370000,370600,370611',	3,	'福山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370612,	'mainland',	370600,	',370000,370600,370612',	3,	'牟平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370613,	'mainland',	370600,	',370000,370600,370613',	3,	'莱山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370634,	'mainland',	370600,	',370000,370600,370634',	3,	'长岛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370681,	'mainland',	370600,	',370000,370600,370681',	3,	'龙口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370682,	'mainland',	370600,	',370000,370600,370682',	3,	'莱阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370683,	'mainland',	370600,	',370000,370600,370683',	3,	'莱州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370684,	'mainland',	370600,	',370000,370600,370684',	3,	'蓬莱市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370685,	'mainland',	370600,	',370000,370600,370685',	3,	'招远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370686,	'mainland',	370600,	',370000,370600,370686',	3,	'栖霞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370687,	'mainland',	370600,	',370000,370600,370687',	3,	'海阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370688,	'mainland',	370600,	',370000,370600,370688',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370700,	'mainland',	370000,	',370000,370700',	2,	'潍坊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370702,	'mainland',	370700,	',370000,370700,370702',	3,	'潍城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370703,	'mainland',	370700,	',370000,370700,370703',	3,	'寒亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370704,	'mainland',	370700,	',370000,370700,370704',	3,	'坊子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370705,	'mainland',	370700,	',370000,370700,370705',	3,	'奎文区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370724,	'mainland',	370700,	',370000,370700,370724',	3,	'临朐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370725,	'mainland',	370700,	',370000,370700,370725',	3,	'昌乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370751,	'mainland',	370700,	',370000,370700,370751',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370781,	'mainland',	370700,	',370000,370700,370781',	3,	'青州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370782,	'mainland',	370700,	',370000,370700,370782',	3,	'诸城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370783,	'mainland',	370700,	',370000,370700,370783',	3,	'寿光市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370784,	'mainland',	370700,	',370000,370700,370784',	3,	'安丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370785,	'mainland',	370700,	',370000,370700,370785',	3,	'高密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370786,	'mainland',	370700,	',370000,370700,370786',	3,	'昌邑市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370787,	'mainland',	370700,	',370000,370700,370787',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370800,	'mainland',	370000,	',370000,370800',	2,	'济宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370802,	'mainland',	370800,	',370000,370800,370802',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370811,	'mainland',	370800,	',370000,370800,370811',	3,	'任城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370826,	'mainland',	370800,	',370000,370800,370826',	3,	'微山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370827,	'mainland',	370800,	',370000,370800,370827',	3,	'鱼台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370828,	'mainland',	370800,	',370000,370800,370828',	3,	'金乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370829,	'mainland',	370800,	',370000,370800,370829',	3,	'嘉祥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370830,	'mainland',	370800,	',370000,370800,370830',	3,	'汶上县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370831,	'mainland',	370800,	',370000,370800,370831',	3,	'泗水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370832,	'mainland',	370800,	',370000,370800,370832',	3,	'梁山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370881,	'mainland',	370800,	',370000,370800,370881',	3,	'曲阜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370882,	'mainland',	370800,	',370000,370800,370882',	3,	'兖州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370883,	'mainland',	370800,	',370000,370800,370883',	3,	'邹城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370884,	'mainland',	370800,	',370000,370800,370884',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370900,	'mainland',	370000,	',370000,370900',	2,	'泰安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370902,	'mainland',	370900,	',370000,370900,370902',	3,	'泰山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370903,	'mainland',	370900,	',370000,370900,370903',	3,	'岱岳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(370921,	'mainland',	370900,	',370000,370900,370921',	3,	'宁阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370923,	'mainland',	370900,	',370000,370900,370923',	3,	'东平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(370982,	'mainland',	370900,	',370000,370900,370982',	3,	'新泰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370983,	'mainland',	370900,	',370000,370900,370983',	3,	'肥城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(370984,	'mainland',	370900,	',370000,370900,370984',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371000,	'mainland',	370000,	',370000,371000',	2,	'威海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371002,	'mainland',	371000,	',370000,371000,371002',	3,	'环翠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371081,	'mainland',	371000,	',370000,371000,371081',	3,	'文登市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371082,	'mainland',	371000,	',370000,371000,371082',	3,	'荣成市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371083,	'mainland',	371000,	',370000,371000,371083',	3,	'乳山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371084,	'mainland',	371000,	',370000,371000,371084',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371100,	'mainland',	370000,	',370000,371100',	2,	'日照市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371102,	'mainland',	371100,	',370000,371100,371102',	3,	'东港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371103,	'mainland',	371100,	',370000,371100,371103',	3,	'岚山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371121,	'mainland',	371100,	',370000,371100,371121',	3,	'五莲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371122,	'mainland',	371100,	',370000,371100,371122',	3,	'莒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371123,	'mainland',	371100,	',370000,371100,371123',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371200,	'mainland',	370000,	',370000,371200',	2,	'莱芜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371202,	'mainland',	371200,	',370000,371200,371202',	3,	'莱城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371203,	'mainland',	371200,	',370000,371200,371203',	3,	'钢城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371204,	'mainland',	371200,	',370000,371200,371204',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371300,	'mainland',	370000,	',370000,371300',	2,	'临沂市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371302,	'mainland',	371300,	',370000,371300,371302',	3,	'兰山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371311,	'mainland',	371300,	',370000,371300,371311',	3,	'罗庄区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371312,	'mainland',	371300,	',370000,371300,371312',	3,	'河东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371321,	'mainland',	371300,	',370000,371300,371321',	3,	'沂南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371322,	'mainland',	371300,	',370000,371300,371322',	3,	'郯城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371323,	'mainland',	371300,	',370000,371300,371323',	3,	'沂水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371324,	'mainland',	371300,	',370000,371300,371324',	3,	'苍山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371325,	'mainland',	371300,	',370000,371300,371325',	3,	'费县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371326,	'mainland',	371300,	',370000,371300,371326',	3,	'平邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371327,	'mainland',	371300,	',370000,371300,371327',	3,	'莒南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371328,	'mainland',	371300,	',370000,371300,371328',	3,	'蒙阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371329,	'mainland',	371300,	',370000,371300,371329',	3,	'临沭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371330,	'mainland',	371300,	',370000,371300,371330',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371400,	'mainland',	370000,	',370000,371400',	2,	'德州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371402,	'mainland',	371400,	',370000,371400,371402',	3,	'德城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371421,	'mainland',	371400,	',370000,371400,371421',	3,	'陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371422,	'mainland',	371400,	',370000,371400,371422',	3,	'宁津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371423,	'mainland',	371400,	',370000,371400,371423',	3,	'庆云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371424,	'mainland',	371400,	',370000,371400,371424',	3,	'临邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371425,	'mainland',	371400,	',370000,371400,371425',	3,	'齐河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371426,	'mainland',	371400,	',370000,371400,371426',	3,	'平原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371427,	'mainland',	371400,	',370000,371400,371427',	3,	'夏津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371428,	'mainland',	371400,	',370000,371400,371428',	3,	'武城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371451,	'mainland',	371400,	',370000,371400,371451',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371481,	'mainland',	371400,	',370000,371400,371481',	3,	'乐陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371482,	'mainland',	371400,	',370000,371400,371482',	3,	'禹城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371483,	'mainland',	371400,	',370000,371400,371483',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371500,	'mainland',	370000,	',370000,371500',	2,	'聊城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371502,	'mainland',	371500,	',370000,371500,371502',	3,	'东昌府区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371521,	'mainland',	371500,	',370000,371500,371521',	3,	'阳谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371522,	'mainland',	371500,	',370000,371500,371522',	3,	'莘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371523,	'mainland',	371500,	',370000,371500,371523',	3,	'茌平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371524,	'mainland',	371500,	',370000,371500,371524',	3,	'东阿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371525,	'mainland',	371500,	',370000,371500,371525',	3,	'冠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371526,	'mainland',	371500,	',370000,371500,371526',	3,	'高唐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371581,	'mainland',	371500,	',370000,371500,371581',	3,	'临清市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371582,	'mainland',	371500,	',370000,371500,371582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371600,	'mainland',	370000,	',370000,371600',	2,	'滨州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371602,	'mainland',	371600,	',370000,371600,371602',	3,	'滨城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371621,	'mainland',	371600,	',370000,371600,371621',	3,	'惠民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371622,	'mainland',	371600,	',370000,371600,371622',	3,	'阳信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371623,	'mainland',	371600,	',370000,371600,371623',	3,	'无棣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371624,	'mainland',	371600,	',370000,371600,371624',	3,	'沾化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371625,	'mainland',	371600,	',370000,371600,371625',	3,	'博兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371626,	'mainland',	371600,	',370000,371600,371626',	3,	'邹平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371627,	'mainland',	371600,	',370000,371600,371627',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371700,	'mainland',	370000,	',370000,371700',	2,	'菏泽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(371702,	'mainland',	371700,	',370000,371700,371702',	3,	'牡丹区',	NULL,	NULL,	NULL,	NULL,	'false'),
(371721,	'mainland',	371700,	',370000,371700,371721',	3,	'曹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371722,	'mainland',	371700,	',370000,371700,371722',	3,	'单县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371723,	'mainland',	371700,	',370000,371700,371723',	3,	'成武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371724,	'mainland',	371700,	',370000,371700,371724',	3,	'巨野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371725,	'mainland',	371700,	',370000,371700,371725',	3,	'郓城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371726,	'mainland',	371700,	',370000,371700,371726',	3,	'鄄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371727,	'mainland',	371700,	',370000,371700,371727',	3,	'定陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371728,	'mainland',	371700,	',370000,371700,371728',	3,	'东明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(371729,	'mainland',	371700,	',370000,371700,371729',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410000,	'mainland',	NULL,	',410000',	1,	'河南省',	NULL,	NULL,	NULL,	NULL,	'false'),
(410100,	'mainland',	410000,	',410000,410100',	2,	'郑州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410102,	'mainland',	410100,	',410000,410100,410102',	3,	'中原区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410103,	'mainland',	410100,	',410000,410100,410103',	3,	'二七区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410104,	'mainland',	410100,	',410000,410100,410104',	3,	'管城回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410105,	'mainland',	410100,	',410000,410100,410105',	3,	'金水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410106,	'mainland',	410100,	',410000,410100,410106',	3,	'上街区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410108,	'mainland',	410100,	',410000,410100,410108',	3,	'惠济区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410122,	'mainland',	410100,	',410000,410100,410122',	3,	'中牟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410181,	'mainland',	410100,	',410000,410100,410181',	3,	'巩义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410182,	'mainland',	410100,	',410000,410100,410182',	3,	'荥阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410183,	'mainland',	410100,	',410000,410100,410183',	3,	'新密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410184,	'mainland',	410100,	',410000,410100,410184',	3,	'新郑市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410185,	'mainland',	410100,	',410000,410100,410185',	3,	'登封市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410186,	'mainland',	410100,	',410000,410100,410186',	3,	'郑东新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410187,	'mainland',	410100,	',410000,410100,410187',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410188,	'mainland',	410100,	',410000,410100,410188',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410200,	'mainland',	410000,	',410000,410200',	2,	'开封市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410202,	'mainland',	410200,	',410000,410200,410202',	3,	'龙亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410203,	'mainland',	410200,	',410000,410200,410203',	3,	'顺河回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410204,	'mainland',	410200,	',410000,410200,410204',	3,	'鼓楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410205,	'mainland',	410200,	',410000,410200,410205',	3,	'禹王台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410211,	'mainland',	410200,	',410000,410200,410211',	3,	'金明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410221,	'mainland',	410200,	',410000,410200,410221',	3,	'杞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410222,	'mainland',	410200,	',410000,410200,410222',	3,	'通许县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410223,	'mainland',	410200,	',410000,410200,410223',	3,	'尉氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410224,	'mainland',	410200,	',410000,410200,410224',	3,	'开封县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410225,	'mainland',	410200,	',410000,410200,410225',	3,	'兰考县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410226,	'mainland',	410200,	',410000,410200,410226',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410300,	'mainland',	410000,	',410000,410300',	2,	'洛阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410302,	'mainland',	410300,	',410000,410300,410302',	3,	'老城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410303,	'mainland',	410300,	',410000,410300,410303',	3,	'西工区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410304,	'mainland',	410300,	',410000,410300,410304',	3,	'廛河回族区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410305,	'mainland',	410300,	',410000,410300,410305',	3,	'涧西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410306,	'mainland',	410300,	',410000,410300,410306',	3,	'吉利区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410307,	'mainland',	410300,	',410000,410300,410307',	3,	'洛龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410322,	'mainland',	410300,	',410000,410300,410322',	3,	'孟津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410323,	'mainland',	410300,	',410000,410300,410323',	3,	'新安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410324,	'mainland',	410300,	',410000,410300,410324',	3,	'栾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410325,	'mainland',	410300,	',410000,410300,410325',	3,	'嵩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410326,	'mainland',	410300,	',410000,410300,410326',	3,	'汝阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410327,	'mainland',	410300,	',410000,410300,410327',	3,	'宜阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410328,	'mainland',	410300,	',410000,410300,410328',	3,	'洛宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410329,	'mainland',	410300,	',410000,410300,410329',	3,	'伊川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410381,	'mainland',	410300,	',410000,410300,410381',	3,	'偃师市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410400,	'mainland',	410000,	',410000,410400',	2,	'平顶山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410402,	'mainland',	410400,	',410000,410400,410402',	3,	'新华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410403,	'mainland',	410400,	',410000,410400,410403',	3,	'卫东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410404,	'mainland',	410400,	',410000,410400,410404',	3,	'石龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410411,	'mainland',	410400,	',410000,410400,410411',	3,	'湛河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410421,	'mainland',	410400,	',410000,410400,410421',	3,	'宝丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410422,	'mainland',	410400,	',410000,410400,410422',	3,	'叶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410423,	'mainland',	410400,	',410000,410400,410423',	3,	'鲁山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410425,	'mainland',	410400,	',410000,410400,410425',	3,	'郏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410481,	'mainland',	410400,	',410000,410400,410481',	3,	'舞钢市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410482,	'mainland',	410400,	',410000,410400,410482',	3,	'汝州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410483,	'mainland',	410400,	',410000,410400,410483',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410500,	'mainland',	410000,	',410000,410500',	2,	'安阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410502,	'mainland',	410500,	',410000,410500,410502',	3,	'文峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410503,	'mainland',	410500,	',410000,410500,410503',	3,	'北关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410505,	'mainland',	410500,	',410000,410500,410505',	3,	'殷都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410506,	'mainland',	410500,	',410000,410500,410506',	3,	'龙安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410522,	'mainland',	410500,	',410000,410500,410522',	3,	'安阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410523,	'mainland',	410500,	',410000,410500,410523',	3,	'汤阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410526,	'mainland',	410500,	',410000,410500,410526',	3,	'滑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410527,	'mainland',	410500,	',410000,410500,410527',	3,	'内黄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410581,	'mainland',	410500,	',410000,410500,410581',	3,	'林州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410582,	'mainland',	410500,	',410000,410500,410582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410600,	'mainland',	410000,	',410000,410600',	2,	'鹤壁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410602,	'mainland',	410600,	',410000,410600,410602',	3,	'鹤山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410603,	'mainland',	410600,	',410000,410600,410603',	3,	'山城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410611,	'mainland',	410600,	',410000,410600,410611',	3,	'淇滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410621,	'mainland',	410600,	',410000,410600,410621',	3,	'浚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410622,	'mainland',	410600,	',410000,410600,410622',	3,	'淇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410623,	'mainland',	410600,	',410000,410600,410623',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410700,	'mainland',	410000,	',410000,410700',	2,	'新乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410702,	'mainland',	410700,	',410000,410700,410702',	3,	'红旗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410703,	'mainland',	410700,	',410000,410700,410703',	3,	'卫滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410704,	'mainland',	410700,	',410000,410700,410704',	3,	'凤泉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410711,	'mainland',	410700,	',410000,410700,410711',	3,	'牧野区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410721,	'mainland',	410700,	',410000,410700,410721',	3,	'新乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410724,	'mainland',	410700,	',410000,410700,410724',	3,	'获嘉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410725,	'mainland',	410700,	',410000,410700,410725',	3,	'原阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410726,	'mainland',	410700,	',410000,410700,410726',	3,	'延津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410727,	'mainland',	410700,	',410000,410700,410727',	3,	'封丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410728,	'mainland',	410700,	',410000,410700,410728',	3,	'长垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410781,	'mainland',	410700,	',410000,410700,410781',	3,	'卫辉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410782,	'mainland',	410700,	',410000,410700,410782',	3,	'辉县市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410783,	'mainland',	410700,	',410000,410700,410783',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410800,	'mainland',	410000,	',410000,410800',	2,	'焦作市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410802,	'mainland',	410800,	',410000,410800,410802',	3,	'解放区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410803,	'mainland',	410800,	',410000,410800,410803',	3,	'中站区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410804,	'mainland',	410800,	',410000,410800,410804',	3,	'马村区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410811,	'mainland',	410800,	',410000,410800,410811',	3,	'山阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410821,	'mainland',	410800,	',410000,410800,410821',	3,	'修武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410822,	'mainland',	410800,	',410000,410800,410822',	3,	'博爱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410823,	'mainland',	410800,	',410000,410800,410823',	3,	'武陟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410825,	'mainland',	410800,	',410000,410800,410825',	3,	'温县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410881,	'mainland',	410000,	',410000,410881',	3,	'济源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410882,	'mainland',	410800,	',410000,410800,410882',	3,	'沁阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410883,	'mainland',	410800,	',410000,410800,410883',	3,	'孟州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410884,	'mainland',	410800,	',410000,410800,410884',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410900,	'mainland',	410000,	',410000,410900',	2,	'濮阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(410902,	'mainland',	410900,	',410000,410900,410902',	3,	'华龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(410922,	'mainland',	410900,	',410000,410900,410922',	3,	'清丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410923,	'mainland',	410900,	',410000,410900,410923',	3,	'南乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410926,	'mainland',	410900,	',410000,410900,410926',	3,	'范县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410927,	'mainland',	410900,	',410000,410900,410927',	3,	'台前县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410928,	'mainland',	410900,	',410000,410900,410928',	3,	'濮阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(410929,	'mainland',	410900,	',410000,410900,410929',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411000,	'mainland',	410000,	',410000,411000',	2,	'许昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411002,	'mainland',	411000,	',410000,411000,411002',	3,	'魏都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411023,	'mainland',	411000,	',410000,411000,411023',	3,	'许昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411024,	'mainland',	411000,	',410000,411000,411024',	3,	'鄢陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411025,	'mainland',	411000,	',410000,411000,411025',	3,	'襄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411081,	'mainland',	411000,	',410000,411000,411081',	3,	'禹州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411082,	'mainland',	411000,	',410000,411000,411082',	3,	'长葛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411083,	'mainland',	411000,	',410000,411000,411083',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411100,	'mainland',	410000,	',410000,411100',	2,	'漯河市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411102,	'mainland',	411100,	',410000,411100,411102',	3,	'源汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411103,	'mainland',	411100,	',410000,411100,411103',	3,	'郾城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411104,	'mainland',	411100,	',410000,411100,411104',	3,	'召陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411121,	'mainland',	411100,	',410000,411100,411121',	3,	'舞阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411122,	'mainland',	411100,	',410000,411100,411122',	3,	'临颍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411123,	'mainland',	411100,	',410000,411100,411123',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411200,	'mainland',	410000,	',410000,411200',	2,	'三门峡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411202,	'mainland',	411200,	',410000,411200,411202',	3,	'湖滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411221,	'mainland',	411200,	',410000,411200,411221',	3,	'渑池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411222,	'mainland',	411200,	',410000,411200,411222',	3,	'陕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411224,	'mainland',	411200,	',410000,411200,411224',	3,	'卢氏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411281,	'mainland',	411200,	',410000,411200,411281',	3,	'义马市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411282,	'mainland',	411200,	',410000,411200,411282',	3,	'灵宝市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411283,	'mainland',	411200,	',410000,411200,411283',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411300,	'mainland',	410000,	',410000,411300',	2,	'南阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411302,	'mainland',	411300,	',410000,411300,411302',	3,	'宛城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411303,	'mainland',	411300,	',410000,411300,411303',	3,	'卧龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411321,	'mainland',	411300,	',410000,411300,411321',	3,	'南召县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411322,	'mainland',	411300,	',410000,411300,411322',	3,	'方城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411323,	'mainland',	411300,	',410000,411300,411323',	3,	'西峡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411324,	'mainland',	411300,	',410000,411300,411324',	3,	'镇平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411325,	'mainland',	411300,	',410000,411300,411325',	3,	'内乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411326,	'mainland',	411300,	',410000,411300,411326',	3,	'淅川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411327,	'mainland',	411300,	',410000,411300,411327',	3,	'社旗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411328,	'mainland',	411300,	',410000,411300,411328',	3,	'唐河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411329,	'mainland',	411300,	',410000,411300,411329',	3,	'新野县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411330,	'mainland',	411300,	',410000,411300,411330',	3,	'桐柏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411381,	'mainland',	411300,	',410000,411300,411381',	3,	'邓州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411382,	'mainland',	411300,	',410000,411300,411382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411400,	'mainland',	410000,	',410000,411400',	2,	'商丘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411402,	'mainland',	411400,	',410000,411400,411402',	3,	'梁园区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411403,	'mainland',	411400,	',410000,411400,411403',	3,	'睢阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411421,	'mainland',	411400,	',410000,411400,411421',	3,	'民权县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411422,	'mainland',	411400,	',410000,411400,411422',	3,	'睢县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411423,	'mainland',	411400,	',410000,411400,411423',	3,	'宁陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411424,	'mainland',	411400,	',410000,411400,411424',	3,	'柘城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411425,	'mainland',	411400,	',410000,411400,411425',	3,	'虞城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411426,	'mainland',	411400,	',410000,411400,411426',	3,	'夏邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411481,	'mainland',	411400,	',410000,411400,411481',	3,	'永城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411482,	'mainland',	411400,	',410000,411400,411482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411500,	'mainland',	410000,	',410000,411500',	2,	'信阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411502,	'mainland',	411500,	',410000,411500,411502',	3,	'浉河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411503,	'mainland',	411500,	',410000,411500,411503',	3,	'平桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411521,	'mainland',	411500,	',410000,411500,411521',	3,	'罗山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411522,	'mainland',	411500,	',410000,411500,411522',	3,	'光山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411523,	'mainland',	411500,	',410000,411500,411523',	3,	'新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411524,	'mainland',	411500,	',410000,411500,411524',	3,	'商城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411525,	'mainland',	411500,	',410000,411500,411525',	3,	'固始县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411526,	'mainland',	411500,	',410000,411500,411526',	3,	'潢川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411527,	'mainland',	411500,	',410000,411500,411527',	3,	'淮滨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411528,	'mainland',	411500,	',410000,411500,411528',	3,	'息县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411529,	'mainland',	411500,	',410000,411500,411529',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411600,	'mainland',	410000,	',410000,411600',	2,	'周口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411602,	'mainland',	411600,	',410000,411600,411602',	3,	'川汇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411621,	'mainland',	411600,	',410000,411600,411621',	3,	'扶沟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411622,	'mainland',	411600,	',410000,411600,411622',	3,	'西华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411623,	'mainland',	411600,	',410000,411600,411623',	3,	'商水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411624,	'mainland',	411600,	',410000,411600,411624',	3,	'沈丘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411625,	'mainland',	411600,	',410000,411600,411625',	3,	'郸城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411626,	'mainland',	411600,	',410000,411600,411626',	3,	'淮阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411627,	'mainland',	411600,	',410000,411600,411627',	3,	'太康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411628,	'mainland',	411600,	',410000,411600,411628',	3,	'鹿邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411681,	'mainland',	411600,	',410000,411600,411681',	3,	'项城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411682,	'mainland',	411600,	',410000,411600,411682',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411700,	'mainland',	410000,	',410000,411700',	2,	'驻马店市',	NULL,	NULL,	NULL,	NULL,	'false'),
(411702,	'mainland',	411700,	',410000,411700,411702',	3,	'驿城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(411721,	'mainland',	411700,	',410000,411700,411721',	3,	'西平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411722,	'mainland',	411700,	',410000,411700,411722',	3,	'上蔡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411723,	'mainland',	411700,	',410000,411700,411723',	3,	'平舆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411724,	'mainland',	411700,	',410000,411700,411724',	3,	'正阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411725,	'mainland',	411700,	',410000,411700,411725',	3,	'确山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411726,	'mainland',	411700,	',410000,411700,411726',	3,	'泌阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411727,	'mainland',	411700,	',410000,411700,411727',	3,	'汝南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411728,	'mainland',	411700,	',410000,411700,411728',	3,	'遂平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411729,	'mainland',	411700,	',410000,411700,411729',	3,	'新蔡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(411730,	'mainland',	411700,	',410000,411700,411730',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420000,	'mainland',	NULL,	',420000',	1,	'湖北省',	NULL,	NULL,	NULL,	NULL,	'false'),
(420100,	'mainland',	420000,	',420000,420100',	2,	'武汉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420102,	'mainland',	420100,	',420000,420100,420102',	3,	'江岸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420103,	'mainland',	420100,	',420000,420100,420103',	3,	'江汉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420104,	'mainland',	420100,	',420000,420100,420104',	3,	'硚口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420105,	'mainland',	420100,	',420000,420100,420105',	3,	'汉阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420106,	'mainland',	420100,	',420000,420100,420106',	3,	'武昌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420107,	'mainland',	420100,	',420000,420100,420107',	3,	'青山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420111,	'mainland',	420100,	',420000,420100,420111',	3,	'洪山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420112,	'mainland',	420100,	',420000,420100,420112',	3,	'东西湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420113,	'mainland',	420100,	',420000,420100,420113',	3,	'汉南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420114,	'mainland',	420100,	',420000,420100,420114',	3,	'蔡甸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420115,	'mainland',	420100,	',420000,420100,420115',	3,	'江夏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420116,	'mainland',	420100,	',420000,420100,420116',	3,	'黄陂区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420117,	'mainland',	420100,	',420000,420100,420117',	3,	'新洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420118,	'mainland',	420100,	',420000,420100,420118',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420200,	'mainland',	420000,	',420000,420200',	2,	'黄石市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420202,	'mainland',	420200,	',420000,420200,420202',	3,	'黄石港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420203,	'mainland',	420200,	',420000,420200,420203',	3,	'西塞山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420204,	'mainland',	420200,	',420000,420200,420204',	3,	'下陆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420205,	'mainland',	420200,	',420000,420200,420205',	3,	'铁山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420222,	'mainland',	420200,	',420000,420200,420222',	3,	'阳新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420281,	'mainland',	420200,	',420000,420200,420281',	3,	'大冶市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420282,	'mainland',	420200,	',420000,420200,420282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420300,	'mainland',	420000,	',420000,420300',	2,	'十堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420302,	'mainland',	420300,	',420000,420300,420302',	3,	'茅箭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420303,	'mainland',	420300,	',420000,420300,420303',	3,	'张湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420321,	'mainland',	420300,	',420000,420300,420321',	3,	'郧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420322,	'mainland',	420300,	',420000,420300,420322',	3,	'郧西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420323,	'mainland',	420300,	',420000,420300,420323',	3,	'竹山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420324,	'mainland',	420300,	',420000,420300,420324',	3,	'竹溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420325,	'mainland',	420300,	',420000,420300,420325',	3,	'房县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420381,	'mainland',	420300,	',420000,420300,420381',	3,	'丹江口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420382,	'mainland',	420300,	',420000,420300,420382',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420383,	'mainland',	420300,	',420000,420300,420383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420500,	'mainland',	420000,	',420000,420500',	2,	'宜昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420502,	'mainland',	420500,	',420000,420500,420502',	3,	'西陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420503,	'mainland',	420500,	',420000,420500,420503',	3,	'伍家岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420504,	'mainland',	420500,	',420000,420500,420504',	3,	'点军区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420505,	'mainland',	420500,	',420000,420500,420505',	3,	'猇亭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420506,	'mainland',	420500,	',420000,420500,420506',	3,	'夷陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420525,	'mainland',	420500,	',420000,420500,420525',	3,	'远安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420526,	'mainland',	420500,	',420000,420500,420526',	3,	'兴山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420527,	'mainland',	420500,	',420000,420500,420527',	3,	'秭归县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420528,	'mainland',	420500,	',420000,420500,420528',	3,	'长阳土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420529,	'mainland',	420500,	',420000,420500,420529',	3,	'五峰土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420551,	'mainland',	420500,	',420000,420500,420551',	3,	'葛洲坝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420552,	'mainland',	420500,	',420000,420500,420552',	3,	'开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420581,	'mainland',	420500,	',420000,420500,420581',	3,	'宜都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420582,	'mainland',	420500,	',420000,420500,420582',	3,	'当阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420583,	'mainland',	420500,	',420000,420500,420583',	3,	'枝江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420584,	'mainland',	420500,	',420000,420500,420584',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420600,	'mainland',	420000,	',420000,420600',	2,	'襄樊市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420602,	'mainland',	420600,	',420000,420600,420602',	3,	'襄城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420606,	'mainland',	420600,	',420000,420600,420606',	3,	'樊城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420607,	'mainland',	420600,	',420000,420600,420607',	3,	'襄阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420624,	'mainland',	420600,	',420000,420600,420624',	3,	'南漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420625,	'mainland',	420600,	',420000,420600,420625',	3,	'谷城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420626,	'mainland',	420600,	',420000,420600,420626',	3,	'保康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420682,	'mainland',	420600,	',420000,420600,420682',	3,	'老河口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420683,	'mainland',	420600,	',420000,420600,420683',	3,	'枣阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420684,	'mainland',	420600,	',420000,420600,420684',	3,	'宜城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420685,	'mainland',	420600,	',420000,420600,420685',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420700,	'mainland',	420000,	',420000,420700',	2,	'鄂州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420702,	'mainland',	420700,	',420000,420700,420702',	3,	'梁子湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420703,	'mainland',	420700,	',420000,420700,420703',	3,	'华容区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420704,	'mainland',	420700,	',420000,420700,420704',	3,	'鄂城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420705,	'mainland',	420700,	',420000,420700,420705',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420800,	'mainland',	420000,	',420000,420800',	2,	'荆门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420802,	'mainland',	420800,	',420000,420800,420802',	3,	'东宝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420804,	'mainland',	420800,	',420000,420800,420804',	3,	'掇刀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420821,	'mainland',	420800,	',420000,420800,420821',	3,	'京山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420822,	'mainland',	420800,	',420000,420800,420822',	3,	'沙洋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420881,	'mainland',	420800,	',420000,420800,420881',	3,	'钟祥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420882,	'mainland',	420800,	',420000,420800,420882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420900,	'mainland',	420000,	',420000,420900',	2,	'孝感市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420902,	'mainland',	420900,	',420000,420900,420902',	3,	'孝南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(420921,	'mainland',	420900,	',420000,420900,420921',	3,	'孝昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420922,	'mainland',	420900,	',420000,420900,420922',	3,	'大悟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420923,	'mainland',	420900,	',420000,420900,420923',	3,	'云梦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(420981,	'mainland',	420900,	',420000,420900,420981',	3,	'应城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420982,	'mainland',	420900,	',420000,420900,420982',	3,	'安陆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420984,	'mainland',	420900,	',420000,420900,420984',	3,	'汉川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(420985,	'mainland',	420900,	',420000,420900,420985',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421000,	'mainland',	420000,	',420000,421000',	2,	'荆州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421002,	'mainland',	421000,	',420000,421000,421002',	3,	'沙市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421003,	'mainland',	421000,	',420000,421000,421003',	3,	'荆州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421022,	'mainland',	421000,	',420000,421000,421022',	3,	'公安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421023,	'mainland',	421000,	',420000,421000,421023',	3,	'监利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421024,	'mainland',	421000,	',420000,421000,421024',	3,	'江陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421081,	'mainland',	421000,	',420000,421000,421081',	3,	'石首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421083,	'mainland',	421000,	',420000,421000,421083',	3,	'洪湖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421087,	'mainland',	421000,	',420000,421000,421087',	3,	'松滋市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421088,	'mainland',	421000,	',420000,421000,421088',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421100,	'mainland',	420000,	',420000,421100',	2,	'黄冈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421102,	'mainland',	421100,	',420000,421100,421102',	3,	'黄州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421121,	'mainland',	421100,	',420000,421100,421121',	3,	'团风县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421122,	'mainland',	421100,	',420000,421100,421122',	3,	'红安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421123,	'mainland',	421100,	',420000,421100,421123',	3,	'罗田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421124,	'mainland',	421100,	',420000,421100,421124',	3,	'英山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421125,	'mainland',	421100,	',420000,421100,421125',	3,	'浠水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421126,	'mainland',	421100,	',420000,421100,421126',	3,	'蕲春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421127,	'mainland',	421100,	',420000,421100,421127',	3,	'黄梅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421181,	'mainland',	421100,	',420000,421100,421181',	3,	'麻城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421182,	'mainland',	421100,	',420000,421100,421182',	3,	'武穴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421183,	'mainland',	421100,	',420000,421100,421183',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421200,	'mainland',	420000,	',420000,421200',	2,	'咸宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421202,	'mainland',	421200,	',420000,421200,421202',	3,	'咸安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421221,	'mainland',	421200,	',420000,421200,421221',	3,	'嘉鱼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421222,	'mainland',	421200,	',420000,421200,421222',	3,	'通城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421223,	'mainland',	421200,	',420000,421200,421223',	3,	'崇阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421224,	'mainland',	421200,	',420000,421200,421224',	3,	'通山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(421281,	'mainland',	421200,	',420000,421200,421281',	3,	'赤壁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421282,	'mainland',	421200,	',420000,421200,421282',	3,	'温泉城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421283,	'mainland',	421200,	',420000,421200,421283',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421300,	'mainland',	420000,	',420000,421300',	2,	'随州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421302,	'mainland',	421300,	',420000,421300,421302',	3,	'曾都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(421381,	'mainland',	421300,	',420000,421300,421381',	3,	'广水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(421382,	'mainland',	421300,	',420000,421300,421382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(422800,	'mainland',	420000,	',420000,422800',	2,	'恩施土家族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(422801,	'mainland',	422800,	',420000,422800,422801',	3,	'恩施市',	NULL,	NULL,	NULL,	NULL,	'false'),
(422802,	'mainland',	422800,	',420000,422800,422802',	3,	'利川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(422822,	'mainland',	422800,	',420000,422800,422822',	3,	'建始县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422823,	'mainland',	422800,	',420000,422800,422823',	3,	'巴东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422825,	'mainland',	422800,	',420000,422800,422825',	3,	'宣恩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422826,	'mainland',	422800,	',420000,422800,422826',	3,	'咸丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422827,	'mainland',	422800,	',420000,422800,422827',	3,	'来凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422828,	'mainland',	422800,	',420000,422800,422828',	3,	'鹤峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(422829,	'mainland',	422800,	',420000,422800,422829',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(429004,	'mainland',	420000,	',420000,429004',	3,	'仙桃市',	NULL,	NULL,	NULL,	NULL,	'false'),
(429005,	'mainland',	420000,	',420000,429005',	3,	'潜江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(429006,	'mainland',	420000,	',420000,429006',	3,	'天门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(429021,	'mainland',	420000,	',420000,429021',	3,	'神农架林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430000,	'mainland',	NULL,	',430000',	1,	'湖南省',	NULL,	NULL,	NULL,	NULL,	'false'),
(430100,	'mainland',	430000,	',430000,430100',	2,	'长沙市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430102,	'mainland',	430100,	',430000,430100,430102',	3,	'芙蓉区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430103,	'mainland',	430100,	',430000,430100,430103',	3,	'天心区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430104,	'mainland',	430100,	',430000,430100,430104',	3,	'岳麓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430105,	'mainland',	430100,	',430000,430100,430105',	3,	'开福区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430111,	'mainland',	430100,	',430000,430100,430111',	3,	'雨花区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430121,	'mainland',	430100,	',430000,430100,430121',	3,	'长沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430122,	'mainland',	430100,	',430000,430100,430122',	3,	'望城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430124,	'mainland',	430100,	',430000,430100,430124',	3,	'宁乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430181,	'mainland',	430100,	',430000,430100,430181',	3,	'浏阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430182,	'mainland',	430100,	',430000,430100,430182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430200,	'mainland',	430000,	',430000,430200',	2,	'株洲市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430202,	'mainland',	430200,	',430000,430200,430202',	3,	'荷塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430203,	'mainland',	430200,	',430000,430200,430203',	3,	'芦淞区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430204,	'mainland',	430200,	',430000,430200,430204',	3,	'石峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430211,	'mainland',	430200,	',430000,430200,430211',	3,	'天元区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430221,	'mainland',	430200,	',430000,430200,430221',	3,	'株洲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430223,	'mainland',	430200,	',430000,430200,430223',	3,	'攸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430224,	'mainland',	430200,	',430000,430200,430224',	3,	'茶陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430225,	'mainland',	430200,	',430000,430200,430225',	3,	'炎陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430281,	'mainland',	430200,	',430000,430200,430281',	3,	'醴陵市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430282,	'mainland',	430200,	',430000,430200,430282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430300,	'mainland',	430000,	',430000,430300',	2,	'湘潭市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430302,	'mainland',	430300,	',430000,430300,430302',	3,	'雨湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430304,	'mainland',	430300,	',430000,430300,430304',	3,	'岳塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430321,	'mainland',	430300,	',430000,430300,430321',	3,	'湘潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430381,	'mainland',	430300,	',430000,430300,430381',	3,	'湘乡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430382,	'mainland',	430300,	',430000,430300,430382',	3,	'韶山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430383,	'mainland',	430300,	',430000,430300,430383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430400,	'mainland',	430000,	',430000,430400',	2,	'衡阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430405,	'mainland',	430400,	',430000,430400,430405',	3,	'珠晖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430406,	'mainland',	430400,	',430000,430400,430406',	3,	'雁峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430407,	'mainland',	430400,	',430000,430400,430407',	3,	'石鼓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430408,	'mainland',	430400,	',430000,430400,430408',	3,	'蒸湘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430412,	'mainland',	430400,	',430000,430400,430412',	3,	'南岳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430421,	'mainland',	430400,	',430000,430400,430421',	3,	'衡阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430422,	'mainland',	430400,	',430000,430400,430422',	3,	'衡南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430423,	'mainland',	430400,	',430000,430400,430423',	3,	'衡山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430424,	'mainland',	430400,	',430000,430400,430424',	3,	'衡东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430426,	'mainland',	430400,	',430000,430400,430426',	3,	'祁东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430481,	'mainland',	430400,	',430000,430400,430481',	3,	'耒阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430482,	'mainland',	430400,	',430000,430400,430482',	3,	'常宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430483,	'mainland',	430400,	',430000,430400,430483',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430500,	'mainland',	430000,	',430000,430500',	2,	'邵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430502,	'mainland',	430500,	',430000,430500,430502',	3,	'双清区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430503,	'mainland',	430500,	',430000,430500,430503',	3,	'大祥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430511,	'mainland',	430500,	',430000,430500,430511',	3,	'北塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430521,	'mainland',	430500,	',430000,430500,430521',	3,	'邵东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430522,	'mainland',	430500,	',430000,430500,430522',	3,	'新邵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430523,	'mainland',	430500,	',430000,430500,430523',	3,	'邵阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430524,	'mainland',	430500,	',430000,430500,430524',	3,	'隆回县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430525,	'mainland',	430500,	',430000,430500,430525',	3,	'洞口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430527,	'mainland',	430500,	',430000,430500,430527',	3,	'绥宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430528,	'mainland',	430500,	',430000,430500,430528',	3,	'新宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430529,	'mainland',	430500,	',430000,430500,430529',	3,	'城步苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430581,	'mainland',	430500,	',430000,430500,430581',	3,	'武冈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430582,	'mainland',	430500,	',430000,430500,430582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430600,	'mainland',	430000,	',430000,430600',	2,	'岳阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430602,	'mainland',	430600,	',430000,430600,430602',	3,	'岳阳楼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430603,	'mainland',	430600,	',430000,430600,430603',	3,	'云溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430611,	'mainland',	430600,	',430000,430600,430611',	3,	'君山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430621,	'mainland',	430600,	',430000,430600,430621',	3,	'岳阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430623,	'mainland',	430600,	',430000,430600,430623',	3,	'华容县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430624,	'mainland',	430600,	',430000,430600,430624',	3,	'湘阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430626,	'mainland',	430600,	',430000,430600,430626',	3,	'平江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430681,	'mainland',	430600,	',430000,430600,430681',	3,	'汨罗市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430682,	'mainland',	430600,	',430000,430600,430682',	3,	'临湘市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430683,	'mainland',	430600,	',430000,430600,430683',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430700,	'mainland',	430000,	',430000,430700',	2,	'常德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430702,	'mainland',	430700,	',430000,430700,430702',	3,	'武陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430703,	'mainland',	430700,	',430000,430700,430703',	3,	'鼎城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430721,	'mainland',	430700,	',430000,430700,430721',	3,	'安乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430722,	'mainland',	430700,	',430000,430700,430722',	3,	'汉寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430723,	'mainland',	430700,	',430000,430700,430723',	3,	'澧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430724,	'mainland',	430700,	',430000,430700,430724',	3,	'临澧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430725,	'mainland',	430700,	',430000,430700,430725',	3,	'桃源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430726,	'mainland',	430700,	',430000,430700,430726',	3,	'石门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430781,	'mainland',	430700,	',430000,430700,430781',	3,	'津市市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430782,	'mainland',	430700,	',430000,430700,430782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430800,	'mainland',	430000,	',430000,430800',	2,	'张家界市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430802,	'mainland',	430800,	',430000,430800,430802',	3,	'永定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430811,	'mainland',	430800,	',430000,430800,430811',	3,	'武陵源区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430821,	'mainland',	430800,	',430000,430800,430821',	3,	'慈利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430822,	'mainland',	430800,	',430000,430800,430822',	3,	'桑植县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430823,	'mainland',	430800,	',430000,430800,430823',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430900,	'mainland',	430000,	',430000,430900',	2,	'益阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430902,	'mainland',	430900,	',430000,430900,430902',	3,	'资阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430903,	'mainland',	430900,	',430000,430900,430903',	3,	'赫山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(430921,	'mainland',	430900,	',430000,430900,430921',	3,	'南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430922,	'mainland',	430900,	',430000,430900,430922',	3,	'桃江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430923,	'mainland',	430900,	',430000,430900,430923',	3,	'安化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(430981,	'mainland',	430900,	',430000,430900,430981',	3,	'沅江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(430982,	'mainland',	430900,	',430000,430900,430982',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431000,	'mainland',	430000,	',430000,431000',	2,	'郴州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431002,	'mainland',	431000,	',430000,431000,431002',	3,	'北湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431003,	'mainland',	431000,	',430000,431000,431003',	3,	'苏仙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431021,	'mainland',	431000,	',430000,431000,431021',	3,	'桂阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431022,	'mainland',	431000,	',430000,431000,431022',	3,	'宜章县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431023,	'mainland',	431000,	',430000,431000,431023',	3,	'永兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431024,	'mainland',	431000,	',430000,431000,431024',	3,	'嘉禾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431025,	'mainland',	431000,	',430000,431000,431025',	3,	'临武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431026,	'mainland',	431000,	',430000,431000,431026',	3,	'汝城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431027,	'mainland',	431000,	',430000,431000,431027',	3,	'桂东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431028,	'mainland',	431000,	',430000,431000,431028',	3,	'安仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431081,	'mainland',	431000,	',430000,431000,431081',	3,	'资兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431082,	'mainland',	431000,	',430000,431000,431082',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431100,	'mainland',	430000,	',430000,431100',	2,	'永州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431102,	'mainland',	431100,	',430000,431100,431102',	3,	'零陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431103,	'mainland',	431100,	',430000,431100,431103',	3,	'冷水滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431121,	'mainland',	431100,	',430000,431100,431121',	3,	'祁阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431122,	'mainland',	431100,	',430000,431100,431122',	3,	'东安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431123,	'mainland',	431100,	',430000,431100,431123',	3,	'双牌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431124,	'mainland',	431100,	',430000,431100,431124',	3,	'道县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431125,	'mainland',	431100,	',430000,431100,431125',	3,	'江永县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431126,	'mainland',	431100,	',430000,431100,431126',	3,	'宁远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431127,	'mainland',	431100,	',430000,431100,431127',	3,	'蓝山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431128,	'mainland',	431100,	',430000,431100,431128',	3,	'新田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431129,	'mainland',	431100,	',430000,431100,431129',	3,	'江华瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431130,	'mainland',	431100,	',430000,431100,431130',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431200,	'mainland',	430000,	',430000,431200',	2,	'怀化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431202,	'mainland',	431200,	',430000,431200,431202',	3,	'鹤城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431221,	'mainland',	431200,	',430000,431200,431221',	3,	'中方县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431222,	'mainland',	431200,	',430000,431200,431222',	3,	'沅陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431223,	'mainland',	431200,	',430000,431200,431223',	3,	'辰溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431224,	'mainland',	431200,	',430000,431200,431224',	3,	'溆浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431225,	'mainland',	431200,	',430000,431200,431225',	3,	'会同县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431226,	'mainland',	431200,	',430000,431200,431226',	3,	'麻阳苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431227,	'mainland',	431200,	',430000,431200,431227',	3,	'新晃侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431228,	'mainland',	431200,	',430000,431200,431228',	3,	'芷江侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431229,	'mainland',	431200,	',430000,431200,431229',	3,	'靖州苗族侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431230,	'mainland',	431200,	',430000,431200,431230',	3,	'通道侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431281,	'mainland',	431200,	',430000,431200,431281',	3,	'洪江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431282,	'mainland',	431200,	',430000,431200,431282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431300,	'mainland',	430000,	',430000,431300',	2,	'娄底市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431302,	'mainland',	431300,	',430000,431300,431302',	3,	'娄星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(431321,	'mainland',	431300,	',430000,431300,431321',	3,	'双峰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431322,	'mainland',	431300,	',430000,431300,431322',	3,	'新化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(431381,	'mainland',	431300,	',430000,431300,431381',	3,	'冷水江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431382,	'mainland',	431300,	',430000,431300,431382',	3,	'涟源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(431383,	'mainland',	431300,	',430000,431300,431383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(433100,	'mainland',	430000,	',430000,433100',	2,	'湘西土家族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(433101,	'mainland',	433100,	',430000,433100,433101',	3,	'吉首市',	NULL,	NULL,	NULL,	NULL,	'false'),
(433122,	'mainland',	433100,	',430000,433100,433122',	3,	'泸溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433123,	'mainland',	433100,	',430000,433100,433123',	3,	'凤凰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433124,	'mainland',	433100,	',430000,433100,433124',	3,	'花垣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433125,	'mainland',	433100,	',430000,433100,433125',	3,	'保靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433126,	'mainland',	433100,	',430000,433100,433126',	3,	'古丈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433127,	'mainland',	433100,	',430000,433100,433127',	3,	'永顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433130,	'mainland',	433100,	',430000,433100,433130',	3,	'龙山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(433131,	'mainland',	433100,	',430000,433100,433131',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440000,	'mainland',	NULL,	',440000',	1,	'广东省',	NULL,	NULL,	NULL,	NULL,	'false'),
(440100,	'mainland',	440000,	',440000,440100',	2,	'广州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440103,	'mainland',	440100,	',440000,440100,440103',	3,	'荔湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440104,	'mainland',	440100,	',440000,440100,440104',	3,	'越秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440105,	'mainland',	440100,	',440000,440100,440105',	3,	'海珠区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440106,	'mainland',	440100,	',440000,440100,440106',	3,	'天河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440111,	'mainland',	440100,	',440000,440100,440111',	3,	'白云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440112,	'mainland',	440100,	',440000,440100,440112',	3,	'黄埔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440113,	'mainland',	440100,	',440000,440100,440113',	3,	'番禺区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440114,	'mainland',	440100,	',440000,440100,440114',	3,	'花都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440115,	'mainland',	440100,	',440000,440100,440115',	3,	'南沙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440116,	'mainland',	440100,	',440000,440100,440116',	3,	'萝岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440183,	'mainland',	440100,	',440000,440100,440183',	3,	'增城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440184,	'mainland',	440100,	',440000,440100,440184',	3,	'从化市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440188,	'mainland',	440100,	',440000,440100,440188',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440189,	'mainland',	440100,	',440000,440100,440189',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440200,	'mainland',	440000,	',440000,440200',	2,	'韶关市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440203,	'mainland',	440200,	',440000,440200,440203',	3,	'武江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440204,	'mainland',	440200,	',440000,440200,440204',	3,	'浈江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440205,	'mainland',	440200,	',440000,440200,440205',	3,	'曲江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440222,	'mainland',	440200,	',440000,440200,440222',	3,	'始兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440224,	'mainland',	440200,	',440000,440200,440224',	3,	'仁化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440229,	'mainland',	440200,	',440000,440200,440229',	3,	'翁源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440232,	'mainland',	440200,	',440000,440200,440232',	3,	'乳源瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440233,	'mainland',	440200,	',440000,440200,440233',	3,	'新丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440281,	'mainland',	440200,	',440000,440200,440281',	3,	'乐昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440282,	'mainland',	440200,	',440000,440200,440282',	3,	'南雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440283,	'mainland',	440200,	',440000,440200,440283',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440300,	'mainland',	440000,	',440000,440300',	2,	'深圳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440303,	'mainland',	440300,	',440000,440300,440303',	3,	'罗湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440304,	'mainland',	440300,	',440000,440300,440304',	3,	'福田区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440305,	'mainland',	440300,	',440000,440300,440305',	3,	'南山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440306,	'mainland',	440300,	',440000,440300,440306',	3,	'宝安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440307,	'mainland',	440300,	',440000,440300,440307',	3,	'龙岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440308,	'mainland',	440300,	',440000,440300,440308',	3,	'盐田区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440309,	'mainland',	440300,	',440000,440300,440309',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440400,	'mainland',	440000,	',440000,440400',	2,	'珠海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440402,	'mainland',	440400,	',440000,440400,440402',	3,	'香洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440403,	'mainland',	440400,	',440000,440400,440403',	3,	'斗门区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440404,	'mainland',	440400,	',440000,440400,440404',	3,	'金湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440486,	'mainland',	440400,	',440000,440400,440486',	3,	'金唐区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440487,	'mainland',	440400,	',440000,440400,440487',	3,	'南湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440488,	'mainland',	440400,	',440000,440400,440488',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440500,	'mainland',	440000,	',440000,440500',	2,	'汕头市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440507,	'mainland',	440500,	',440000,440500,440507',	3,	'龙湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440511,	'mainland',	440500,	',440000,440500,440511',	3,	'金平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440512,	'mainland',	440500,	',440000,440500,440512',	3,	'濠江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440513,	'mainland',	440500,	',440000,440500,440513',	3,	'潮阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440514,	'mainland',	440500,	',440000,440500,440514',	3,	'潮南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440515,	'mainland',	440500,	',440000,440500,440515',	3,	'澄海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440523,	'mainland',	440500,	',440000,440500,440523',	3,	'南澳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440524,	'mainland',	440500,	',440000,440500,440524',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440600,	'mainland',	440000,	',440000,440600',	2,	'佛山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440604,	'mainland',	440600,	',440000,440600,440604',	3,	'禅城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440605,	'mainland',	440600,	',440000,440600,440605',	3,	'南海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440606,	'mainland',	440600,	',440000,440600,440606',	3,	'顺德区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440607,	'mainland',	440600,	',440000,440600,440607',	3,	'三水区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440608,	'mainland',	440600,	',440000,440600,440608',	3,	'高明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440609,	'mainland',	440600,	',440000,440600,440609',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440700,	'mainland',	440000,	',440000,440700',	2,	'江门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440703,	'mainland',	440700,	',440000,440700,440703',	3,	'蓬江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440704,	'mainland',	440700,	',440000,440700,440704',	3,	'江海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440705,	'mainland',	440700,	',440000,440700,440705',	3,	'新会区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440781,	'mainland',	440700,	',440000,440700,440781',	3,	'台山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440783,	'mainland',	440700,	',440000,440700,440783',	3,	'开平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440784,	'mainland',	440700,	',440000,440700,440784',	3,	'鹤山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440785,	'mainland',	440700,	',440000,440700,440785',	3,	'恩平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440786,	'mainland',	440700,	',440000,440700,440786',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440800,	'mainland',	440000,	',440000,440800',	2,	'湛江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440802,	'mainland',	440800,	',440000,440800,440802',	3,	'赤坎区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440803,	'mainland',	440800,	',440000,440800,440803',	3,	'霞山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440804,	'mainland',	440800,	',440000,440800,440804',	3,	'坡头区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440811,	'mainland',	440800,	',440000,440800,440811',	3,	'麻章区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440823,	'mainland',	440800,	',440000,440800,440823',	3,	'遂溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440825,	'mainland',	440800,	',440000,440800,440825',	3,	'徐闻县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440881,	'mainland',	440800,	',440000,440800,440881',	3,	'廉江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440882,	'mainland',	440800,	',440000,440800,440882',	3,	'雷州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440883,	'mainland',	440800,	',440000,440800,440883',	3,	'吴川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440884,	'mainland',	440800,	',440000,440800,440884',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440900,	'mainland',	440000,	',440000,440900',	2,	'茂名市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440902,	'mainland',	440900,	',440000,440900,440902',	3,	'茂南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440903,	'mainland',	440900,	',440000,440900,440903',	3,	'茂港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(440923,	'mainland',	440900,	',440000,440900,440923',	3,	'电白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(440981,	'mainland',	440900,	',440000,440900,440981',	3,	'高州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440982,	'mainland',	440900,	',440000,440900,440982',	3,	'化州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440983,	'mainland',	440900,	',440000,440900,440983',	3,	'信宜市',	NULL,	NULL,	NULL,	NULL,	'false'),
(440984,	'mainland',	440900,	',440000,440900,440984',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441200,	'mainland',	440000,	',440000,441200',	2,	'肇庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441202,	'mainland',	441200,	',440000,441200,441202',	3,	'端州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441203,	'mainland',	441200,	',440000,441200,441203',	3,	'鼎湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441223,	'mainland',	441200,	',440000,441200,441223',	3,	'广宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441224,	'mainland',	441200,	',440000,441200,441224',	3,	'怀集县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441225,	'mainland',	441200,	',440000,441200,441225',	3,	'封开县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441226,	'mainland',	441200,	',440000,441200,441226',	3,	'德庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441283,	'mainland',	441200,	',440000,441200,441283',	3,	'高要市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441284,	'mainland',	441200,	',440000,441200,441284',	3,	'四会市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441285,	'mainland',	441200,	',440000,441200,441285',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441300,	'mainland',	440000,	',440000,441300',	2,	'惠州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441302,	'mainland',	441300,	',440000,441300,441302',	3,	'惠城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441303,	'mainland',	441300,	',440000,441300,441303',	3,	'惠阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441322,	'mainland',	441300,	',440000,441300,441322',	3,	'博罗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441323,	'mainland',	441300,	',440000,441300,441323',	3,	'惠东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441324,	'mainland',	441300,	',440000,441300,441324',	3,	'龙门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441325,	'mainland',	441300,	',440000,441300,441325',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441400,	'mainland',	440000,	',440000,441400',	2,	'梅州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441402,	'mainland',	441400,	',440000,441400,441402',	3,	'梅江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441421,	'mainland',	441400,	',440000,441400,441421',	3,	'梅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441422,	'mainland',	441400,	',440000,441400,441422',	3,	'大埔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441423,	'mainland',	441400,	',440000,441400,441423',	3,	'丰顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441424,	'mainland',	441400,	',440000,441400,441424',	3,	'五华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441426,	'mainland',	441400,	',440000,441400,441426',	3,	'平远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441427,	'mainland',	441400,	',440000,441400,441427',	3,	'蕉岭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441481,	'mainland',	441400,	',440000,441400,441481',	3,	'兴宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441482,	'mainland',	441400,	',440000,441400,441482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441500,	'mainland',	440000,	',440000,441500',	2,	'汕尾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441502,	'mainland',	441500,	',440000,441500,441502',	3,	'城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441521,	'mainland',	441500,	',440000,441500,441521',	3,	'海丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441523,	'mainland',	441500,	',440000,441500,441523',	3,	'陆河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441581,	'mainland',	441500,	',440000,441500,441581',	3,	'陆丰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441582,	'mainland',	441500,	',440000,441500,441582',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441600,	'mainland',	440000,	',440000,441600',	2,	'河源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441602,	'mainland',	441600,	',440000,441600,441602',	3,	'源城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441621,	'mainland',	441600,	',440000,441600,441621',	3,	'紫金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441622,	'mainland',	441600,	',440000,441600,441622',	3,	'龙川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441623,	'mainland',	441600,	',440000,441600,441623',	3,	'连平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441624,	'mainland',	441600,	',440000,441600,441624',	3,	'和平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441625,	'mainland',	441600,	',440000,441600,441625',	3,	'东源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441626,	'mainland',	441600,	',440000,441600,441626',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441700,	'mainland',	440000,	',440000,441700',	2,	'阳江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441702,	'mainland',	441700,	',440000,441700,441702',	3,	'江城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441721,	'mainland',	441700,	',440000,441700,441721',	3,	'阳西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441723,	'mainland',	441700,	',440000,441700,441723',	3,	'阳东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441781,	'mainland',	441700,	',440000,441700,441781',	3,	'阳春市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441782,	'mainland',	441700,	',440000,441700,441782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441800,	'mainland',	440000,	',440000,441800',	2,	'清远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441802,	'mainland',	441800,	',440000,441800,441802',	3,	'清城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441821,	'mainland',	441800,	',440000,441800,441821',	3,	'佛冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441823,	'mainland',	441800,	',440000,441800,441823',	3,	'阳山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441825,	'mainland',	441800,	',440000,441800,441825',	3,	'连山壮族瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441826,	'mainland',	441800,	',440000,441800,441826',	3,	'连南瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441827,	'mainland',	441800,	',440000,441800,441827',	3,	'清新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(441881,	'mainland',	441800,	',440000,441800,441881',	3,	'英德市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441882,	'mainland',	441800,	',440000,441800,441882',	3,	'连州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(441883,	'mainland',	441800,	',440000,441800,441883',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(441900,	'mainland',	440000,	',440000,441900',	2,	'东莞市',	NULL,	NULL,	NULL,	NULL,	'false'),
(442000,	'mainland',	440000,	',440000,442000',	2,	'中山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445100,	'mainland',	440000,	',440000,445100',	2,	'潮州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445102,	'mainland',	445100,	',440000,445100,445102',	3,	'湘桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445121,	'mainland',	445100,	',440000,445100,445121',	3,	'潮安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445122,	'mainland',	445100,	',440000,445100,445122',	3,	'饶平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445185,	'mainland',	445100,	',440000,445100,445185',	3,	'枫溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445186,	'mainland',	445100,	',440000,445100,445186',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445200,	'mainland',	440000,	',440000,445200',	2,	'揭阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445202,	'mainland',	445200,	',440000,445200,445202',	3,	'榕城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445221,	'mainland',	445200,	',440000,445200,445221',	3,	'揭东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445222,	'mainland',	445200,	',440000,445200,445222',	3,	'揭西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445224,	'mainland',	445200,	',440000,445200,445224',	3,	'惠来县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445281,	'mainland',	445200,	',440000,445200,445281',	3,	'普宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445284,	'mainland',	445200,	',440000,445200,445284',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445285,	'mainland',	445200,	',440000,445200,445285',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445300,	'mainland',	440000,	',440000,445300',	2,	'云浮市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445302,	'mainland',	445300,	',440000,445300,445302',	3,	'云城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(445321,	'mainland',	445300,	',440000,445300,445321',	3,	'新兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445322,	'mainland',	445300,	',440000,445300,445322',	3,	'郁南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445323,	'mainland',	445300,	',440000,445300,445323',	3,	'云安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(445381,	'mainland',	445300,	',440000,445300,445381',	3,	'罗定市',	NULL,	NULL,	NULL,	NULL,	'false'),
(445382,	'mainland',	445300,	',440000,445300,445382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450000,	'mainland',	NULL,	',450000',	1,	'广西壮族自治区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450100,	'mainland',	450000,	',450000,450100',	2,	'南宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450102,	'mainland',	450100,	',450000,450100,450102',	3,	'兴宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450103,	'mainland',	450100,	',450000,450100,450103',	3,	'青秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450105,	'mainland',	450100,	',450000,450100,450105',	3,	'江南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450107,	'mainland',	450100,	',450000,450100,450107',	3,	'西乡塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450108,	'mainland',	450100,	',450000,450100,450108',	3,	'良庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450109,	'mainland',	450100,	',450000,450100,450109',	3,	'邕宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450122,	'mainland',	450100,	',450000,450100,450122',	3,	'武鸣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450123,	'mainland',	450100,	',450000,450100,450123',	3,	'隆安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450124,	'mainland',	450100,	',450000,450100,450124',	3,	'马山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450125,	'mainland',	450100,	',450000,450100,450125',	3,	'上林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450126,	'mainland',	450100,	',450000,450100,450126',	3,	'宾阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450127,	'mainland',	450100,	',450000,450100,450127',	3,	'横县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450128,	'mainland',	450100,	',450000,450100,450128',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450200,	'mainland',	450000,	',450000,450200',	2,	'柳州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450202,	'mainland',	450200,	',450000,450200,450202',	3,	'城中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450203,	'mainland',	450200,	',450000,450200,450203',	3,	'鱼峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450204,	'mainland',	450200,	',450000,450200,450204',	3,	'柳南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450205,	'mainland',	450200,	',450000,450200,450205',	3,	'柳北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450221,	'mainland',	450200,	',450000,450200,450221',	3,	'柳江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450222,	'mainland',	450200,	',450000,450200,450222',	3,	'柳城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450223,	'mainland',	450200,	',450000,450200,450223',	3,	'鹿寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450224,	'mainland',	450200,	',450000,450200,450224',	3,	'融安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450225,	'mainland',	450200,	',450000,450200,450225',	3,	'融水苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450226,	'mainland',	450200,	',450000,450200,450226',	3,	'三江侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450227,	'mainland',	450200,	',450000,450200,450227',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450300,	'mainland',	450000,	',450000,450300',	2,	'桂林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450302,	'mainland',	450300,	',450000,450300,450302',	3,	'秀峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450303,	'mainland',	450300,	',450000,450300,450303',	3,	'叠彩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450304,	'mainland',	450300,	',450000,450300,450304',	3,	'象山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450305,	'mainland',	450300,	',450000,450300,450305',	3,	'七星区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450311,	'mainland',	450300,	',450000,450300,450311',	3,	'雁山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450321,	'mainland',	450300,	',450000,450300,450321',	3,	'阳朔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450322,	'mainland',	450300,	',450000,450300,450322',	3,	'临桂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450323,	'mainland',	450300,	',450000,450300,450323',	3,	'灵川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450324,	'mainland',	450300,	',450000,450300,450324',	3,	'全州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450325,	'mainland',	450300,	',450000,450300,450325',	3,	'兴安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450326,	'mainland',	450300,	',450000,450300,450326',	3,	'永福县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450327,	'mainland',	450300,	',450000,450300,450327',	3,	'灌阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450328,	'mainland',	450300,	',450000,450300,450328',	3,	'龙胜各族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450329,	'mainland',	450300,	',450000,450300,450329',	3,	'资源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450330,	'mainland',	450300,	',450000,450300,450330',	3,	'平乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450331,	'mainland',	450300,	',450000,450300,450331',	3,	'荔浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450332,	'mainland',	450300,	',450000,450300,450332',	3,	'恭城瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450333,	'mainland',	450300,	',450000,450300,450333',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450400,	'mainland',	450000,	',450000,450400',	2,	'梧州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450403,	'mainland',	450400,	',450000,450400,450403',	3,	'万秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450404,	'mainland',	450400,	',450000,450400,450404',	3,	'蝶山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450405,	'mainland',	450400,	',450000,450400,450405',	3,	'长洲区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450421,	'mainland',	450400,	',450000,450400,450421',	3,	'苍梧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450422,	'mainland',	450400,	',450000,450400,450422',	3,	'藤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450423,	'mainland',	450400,	',450000,450400,450423',	3,	'蒙山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450481,	'mainland',	450400,	',450000,450400,450481',	3,	'岑溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450482,	'mainland',	450400,	',450000,450400,450482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450500,	'mainland',	450000,	',450000,450500',	2,	'北海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450502,	'mainland',	450500,	',450000,450500,450502',	3,	'海城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450503,	'mainland',	450500,	',450000,450500,450503',	3,	'银海区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450512,	'mainland',	450500,	',450000,450500,450512',	3,	'铁山港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450521,	'mainland',	450500,	',450000,450500,450521',	3,	'合浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450522,	'mainland',	450500,	',450000,450500,450522',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450600,	'mainland',	450000,	',450000,450600',	2,	'防城港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450602,	'mainland',	450600,	',450000,450600,450602',	3,	'港口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450603,	'mainland',	450600,	',450000,450600,450603',	3,	'防城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450621,	'mainland',	450600,	',450000,450600,450621',	3,	'上思县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450681,	'mainland',	450600,	',450000,450600,450681',	3,	'东兴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450682,	'mainland',	450600,	',450000,450600,450682',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450700,	'mainland',	450000,	',450000,450700',	2,	'钦州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450702,	'mainland',	450700,	',450000,450700,450702',	3,	'钦南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450703,	'mainland',	450700,	',450000,450700,450703',	3,	'钦北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450721,	'mainland',	450700,	',450000,450700,450721',	3,	'灵山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450722,	'mainland',	450700,	',450000,450700,450722',	3,	'浦北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450723,	'mainland',	450700,	',450000,450700,450723',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450800,	'mainland',	450000,	',450000,450800',	2,	'贵港市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450802,	'mainland',	450800,	',450000,450800,450802',	3,	'港北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450803,	'mainland',	450800,	',450000,450800,450803',	3,	'港南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450804,	'mainland',	450800,	',450000,450800,450804',	3,	'覃塘区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450821,	'mainland',	450800,	',450000,450800,450821',	3,	'平南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450881,	'mainland',	450800,	',450000,450800,450881',	3,	'桂平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450882,	'mainland',	450800,	',450000,450800,450882',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450900,	'mainland',	450000,	',450000,450900',	2,	'玉林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450902,	'mainland',	450900,	',450000,450900,450902',	3,	'玉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(450921,	'mainland',	450900,	',450000,450900,450921',	3,	'容县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450922,	'mainland',	450900,	',450000,450900,450922',	3,	'陆川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450923,	'mainland',	450900,	',450000,450900,450923',	3,	'博白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450924,	'mainland',	450900,	',450000,450900,450924',	3,	'兴业县',	NULL,	NULL,	NULL,	NULL,	'false'),
(450981,	'mainland',	450900,	',450000,450900,450981',	3,	'北流市',	NULL,	NULL,	NULL,	NULL,	'false'),
(450982,	'mainland',	450900,	',450000,450900,450982',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451000,	'mainland',	450000,	',450000,451000',	2,	'百色市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451002,	'mainland',	451000,	',450000,451000,451002',	3,	'右江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451021,	'mainland',	451000,	',450000,451000,451021',	3,	'田阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451022,	'mainland',	451000,	',450000,451000,451022',	3,	'田东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451023,	'mainland',	451000,	',450000,451000,451023',	3,	'平果县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451024,	'mainland',	451000,	',450000,451000,451024',	3,	'德保县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451025,	'mainland',	451000,	',450000,451000,451025',	3,	'靖西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451026,	'mainland',	451000,	',450000,451000,451026',	3,	'那坡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451027,	'mainland',	451000,	',450000,451000,451027',	3,	'凌云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451028,	'mainland',	451000,	',450000,451000,451028',	3,	'乐业县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451029,	'mainland',	451000,	',450000,451000,451029',	3,	'田林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451030,	'mainland',	451000,	',450000,451000,451030',	3,	'西林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451031,	'mainland',	451000,	',450000,451000,451031',	3,	'隆林各族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451032,	'mainland',	451000,	',450000,451000,451032',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451100,	'mainland',	450000,	',450000,451100',	2,	'贺州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451102,	'mainland',	451100,	',450000,451100,451102',	3,	'八步区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451121,	'mainland',	451100,	',450000,451100,451121',	3,	'昭平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451122,	'mainland',	451100,	',450000,451100,451122',	3,	'钟山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451123,	'mainland',	451100,	',450000,451100,451123',	3,	'富川瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451124,	'mainland',	451100,	',450000,451100,451124',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451200,	'mainland',	450000,	',450000,451200',	2,	'河池市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451202,	'mainland',	451200,	',450000,451200,451202',	3,	'金城江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451221,	'mainland',	451200,	',450000,451200,451221',	3,	'南丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451222,	'mainland',	451200,	',450000,451200,451222',	3,	'天峨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451223,	'mainland',	451200,	',450000,451200,451223',	3,	'凤山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451224,	'mainland',	451200,	',450000,451200,451224',	3,	'东兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451225,	'mainland',	451200,	',450000,451200,451225',	3,	'罗城仫佬族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451226,	'mainland',	451200,	',450000,451200,451226',	3,	'环江毛南族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451227,	'mainland',	451200,	',450000,451200,451227',	3,	'巴马瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451228,	'mainland',	451200,	',450000,451200,451228',	3,	'都安瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451229,	'mainland',	451200,	',450000,451200,451229',	3,	'大化瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451281,	'mainland',	451200,	',450000,451200,451281',	3,	'宜州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451282,	'mainland',	451200,	',450000,451200,451282',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451300,	'mainland',	450000,	',450000,451300',	2,	'来宾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451302,	'mainland',	451300,	',450000,451300,451302',	3,	'兴宾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451321,	'mainland',	451300,	',450000,451300,451321',	3,	'忻城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451322,	'mainland',	451300,	',450000,451300,451322',	3,	'象州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451323,	'mainland',	451300,	',450000,451300,451323',	3,	'武宣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451324,	'mainland',	451300,	',450000,451300,451324',	3,	'金秀瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451381,	'mainland',	451300,	',450000,451300,451381',	3,	'合山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451382,	'mainland',	451300,	',450000,451300,451382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451400,	'mainland',	450000,	',450000,451400',	2,	'崇左市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451402,	'mainland',	451400,	',450000,451400,451402',	3,	'江州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(451421,	'mainland',	451400,	',450000,451400,451421',	3,	'扶绥县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451422,	'mainland',	451400,	',450000,451400,451422',	3,	'宁明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451423,	'mainland',	451400,	',450000,451400,451423',	3,	'龙州县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451424,	'mainland',	451400,	',450000,451400,451424',	3,	'大新县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451425,	'mainland',	451400,	',450000,451400,451425',	3,	'天等县',	NULL,	NULL,	NULL,	NULL,	'false'),
(451481,	'mainland',	451400,	',450000,451400,451481',	3,	'凭祥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(451482,	'mainland',	451400,	',450000,451400,451482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460000,	'mainland',	NULL,	',460000',	1,	'海南省',	NULL,	NULL,	NULL,	NULL,	'false'),
(460100,	'mainland',	460000,	',460000,460100',	2,	'海口市',	NULL,	NULL,	NULL,	NULL,	'false'),
(460105,	'mainland',	460100,	',460000,460100,460105',	3,	'秀英区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460106,	'mainland',	460100,	',460000,460100,460106',	3,	'龙华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460107,	'mainland',	460100,	',460000,460100,460107',	3,	'琼山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460108,	'mainland',	460100,	',460000,460100,460108',	3,	'美兰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460109,	'mainland',	460100,	',460000,460100,460109',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(460200,	'mainland',	460000,	',460000,460200',	2,	'三亚市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469001,	'mainland',	460000,	',460000,469001',	3,	'五指山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469002,	'mainland',	460000,	',460000,469002',	3,	'琼海市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469003,	'mainland',	460000,	',460000,469003',	3,	'儋州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469005,	'mainland',	460000,	',460000,469005',	3,	'文昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469006,	'mainland',	460000,	',460000,469006',	3,	'万宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469007,	'mainland',	460000,	',460000,469007',	3,	'东方市',	NULL,	NULL,	NULL,	NULL,	'false'),
(469025,	'mainland',	460000,	',460000,469025',	3,	'定安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469026,	'mainland',	460000,	',460000,469026',	3,	'屯昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469027,	'mainland',	460000,	',460000,469027',	3,	'澄迈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469028,	'mainland',	460000,	',460000,469028',	3,	'临高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469030,	'mainland',	460000,	',460000,469030',	3,	'白沙黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469031,	'mainland',	460000,	',460000,469031',	3,	'昌江黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469033,	'mainland',	460000,	',460000,469033',	3,	'乐东黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469034,	'mainland',	460000,	',460000,469034',	3,	'陵水黎族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469035,	'mainland',	460000,	',460000,469035',	3,	'保亭黎族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469036,	'mainland',	460000,	',460000,469036',	3,	'琼中黎族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(469037,	'mainland',	460000,	',460000,469037',	3,	'西沙群岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(469038,	'mainland',	460000,	',460000,469038',	3,	'南沙群岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(469039,	'mainland',	460000,	',460000,469039',	3,	'中沙群岛的岛礁及其海域',	NULL,	NULL,	NULL,	NULL,	'false'),
(471004,	'mainland',	410300,	',410000,410300,471004',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(471005,	'mainland',	410300,	',410000,410300,471005',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500000,	'mainland',	NULL,	',500000',	1,	'重庆',	NULL,	NULL,	NULL,	NULL,	'false'),
(500100,	'mainland',	500000,	',500000,500100',	2,	'重庆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(500101,	'mainland',	500100,	',500000,500100,500101',	3,	'万州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500102,	'mainland',	500100,	',500000,500100,500102',	3,	'涪陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500103,	'mainland',	500100,	',500000,500100,500103',	3,	'渝中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500104,	'mainland',	500100,	',500000,500100,500104',	3,	'大渡口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500105,	'mainland',	500100,	',500000,500100,500105',	3,	'江北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500106,	'mainland',	500100,	',500000,500100,500106',	3,	'沙坪坝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500107,	'mainland',	500100,	',500000,500100,500107',	3,	'九龙坡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500108,	'mainland',	500100,	',500000,500100,500108',	3,	'南岸区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500109,	'mainland',	500100,	',500000,500100,500109',	3,	'北碚区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500110,	'mainland',	500100,	',500000,500100,500110',	3,	'万盛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500111,	'mainland',	500100,	',500000,500100,500111',	3,	'双桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500112,	'mainland',	500100,	',500000,500100,500112',	3,	'渝北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500113,	'mainland',	500100,	',500000,500100,500113',	3,	'巴南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500114,	'mainland',	500100,	',500000,500100,500114',	3,	'黔江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500115,	'mainland',	500100,	',500000,500100,500115',	3,	'长寿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500222,	'mainland',	500100,	',500000,500100,500222',	3,	'綦江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500223,	'mainland',	500100,	',500000,500100,500223',	3,	'潼南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500224,	'mainland',	500100,	',500000,500100,500224',	3,	'铜梁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500225,	'mainland',	500100,	',500000,500100,500225',	3,	'大足县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500226,	'mainland',	500100,	',500000,500100,500226',	3,	'荣昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500227,	'mainland',	500100,	',500000,500100,500227',	3,	'璧山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500228,	'mainland',	500100,	',500000,500100,500228',	3,	'梁平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500229,	'mainland',	500100,	',500000,500100,500229',	3,	'城口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500230,	'mainland',	500100,	',500000,500100,500230',	3,	'丰都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500231,	'mainland',	500100,	',500000,500100,500231',	3,	'垫江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500232,	'mainland',	500100,	',500000,500100,500232',	3,	'武隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500233,	'mainland',	500100,	',500000,500100,500233',	3,	'忠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500234,	'mainland',	500100,	',500000,500100,500234',	3,	'开县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500235,	'mainland',	500100,	',500000,500100,500235',	3,	'云阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500236,	'mainland',	500100,	',500000,500100,500236',	3,	'奉节县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500237,	'mainland',	500100,	',500000,500100,500237',	3,	'巫山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500238,	'mainland',	500100,	',500000,500100,500238',	3,	'巫溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500240,	'mainland',	500100,	',500000,500100,500240',	3,	'石柱土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500241,	'mainland',	500100,	',500000,500100,500241',	3,	'秀山土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500242,	'mainland',	500100,	',500000,500100,500242',	3,	'酉阳土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500243,	'mainland',	500100,	',500000,500100,500243',	3,	'彭水苗族土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(500381,	'mainland',	500100,	',500000,500100,500381',	3,	'江津区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500382,	'mainland',	500100,	',500000,500100,500382',	3,	'合川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500383,	'mainland',	500100,	',500000,500100,500383',	3,	'永川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500384,	'mainland',	500100,	',500000,500100,500384',	3,	'南川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(500385,	'mainland',	500100,	',500000,500100,500385',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510000,	'mainland',	NULL,	',510000',	1,	'四川省',	NULL,	NULL,	NULL,	NULL,	'false'),
(510100,	'mainland',	510000,	',510000,510100',	2,	'成都市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510104,	'mainland',	510100,	',510000,510100,510104',	3,	'锦江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510105,	'mainland',	510100,	',510000,510100,510105',	3,	'青羊区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510106,	'mainland',	510100,	',510000,510100,510106',	3,	'金牛区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510107,	'mainland',	510100,	',510000,510100,510107',	3,	'武侯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510108,	'mainland',	510100,	',510000,510100,510108',	3,	'成华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510112,	'mainland',	510100,	',510000,510100,510112',	3,	'龙泉驿区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510113,	'mainland',	510100,	',510000,510100,510113',	3,	'青白江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510114,	'mainland',	510100,	',510000,510100,510114',	3,	'新都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510115,	'mainland',	510100,	',510000,510100,510115',	3,	'温江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510121,	'mainland',	510100,	',510000,510100,510121',	3,	'金堂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510122,	'mainland',	510100,	',510000,510100,510122',	3,	'双流县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510124,	'mainland',	510100,	',510000,510100,510124',	3,	'郫县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510129,	'mainland',	510100,	',510000,510100,510129',	3,	'大邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510131,	'mainland',	510100,	',510000,510100,510131',	3,	'蒲江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510132,	'mainland',	510100,	',510000,510100,510132',	3,	'新津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510181,	'mainland',	510100,	',510000,510100,510181',	3,	'都江堰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510182,	'mainland',	510100,	',510000,510100,510182',	3,	'彭州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510183,	'mainland',	510100,	',510000,510100,510183',	3,	'邛崃市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510184,	'mainland',	510100,	',510000,510100,510184',	3,	'崇州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510185,	'mainland',	510100,	',510000,510100,510185',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510300,	'mainland',	510000,	',510000,510300',	2,	'自贡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510302,	'mainland',	510300,	',510000,510300,510302',	3,	'自流井区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510303,	'mainland',	510300,	',510000,510300,510303',	3,	'贡井区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510304,	'mainland',	510300,	',510000,510300,510304',	3,	'大安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510311,	'mainland',	510300,	',510000,510300,510311',	3,	'沿滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510321,	'mainland',	510300,	',510000,510300,510321',	3,	'荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510322,	'mainland',	510300,	',510000,510300,510322',	3,	'富顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510323,	'mainland',	510300,	',510000,510300,510323',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510400,	'mainland',	510000,	',510000,510400',	2,	'攀枝花市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510402,	'mainland',	510400,	',510000,510400,510402',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510403,	'mainland',	510400,	',510000,510400,510403',	3,	'西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510411,	'mainland',	510400,	',510000,510400,510411',	3,	'仁和区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510421,	'mainland',	510400,	',510000,510400,510421',	3,	'米易县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510422,	'mainland',	510400,	',510000,510400,510422',	3,	'盐边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510423,	'mainland',	510400,	',510000,510400,510423',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510500,	'mainland',	510000,	',510000,510500',	2,	'泸州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510502,	'mainland',	510500,	',510000,510500,510502',	3,	'江阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510503,	'mainland',	510500,	',510000,510500,510503',	3,	'纳溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510504,	'mainland',	510500,	',510000,510500,510504',	3,	'龙马潭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510521,	'mainland',	510500,	',510000,510500,510521',	3,	'泸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510522,	'mainland',	510500,	',510000,510500,510522',	3,	'合江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510524,	'mainland',	510500,	',510000,510500,510524',	3,	'叙永县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510525,	'mainland',	510500,	',510000,510500,510525',	3,	'古蔺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510526,	'mainland',	510500,	',510000,510500,510526',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510600,	'mainland',	510000,	',510000,510600',	2,	'德阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510603,	'mainland',	510600,	',510000,510600,510603',	3,	'旌阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510623,	'mainland',	510600,	',510000,510600,510623',	3,	'中江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510626,	'mainland',	510600,	',510000,510600,510626',	3,	'罗江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510681,	'mainland',	510600,	',510000,510600,510681',	3,	'广汉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510682,	'mainland',	510600,	',510000,510600,510682',	3,	'什邡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510683,	'mainland',	510600,	',510000,510600,510683',	3,	'绵竹市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510684,	'mainland',	510600,	',510000,510600,510684',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510700,	'mainland',	510000,	',510000,510700',	2,	'绵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510703,	'mainland',	510700,	',510000,510700,510703',	3,	'涪城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510704,	'mainland',	510700,	',510000,510700,510704',	3,	'游仙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510722,	'mainland',	510700,	',510000,510700,510722',	3,	'三台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510723,	'mainland',	510700,	',510000,510700,510723',	3,	'盐亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510724,	'mainland',	510700,	',510000,510700,510724',	3,	'安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510725,	'mainland',	510700,	',510000,510700,510725',	3,	'梓潼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510726,	'mainland',	510700,	',510000,510700,510726',	3,	'北川羌族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510727,	'mainland',	510700,	',510000,510700,510727',	3,	'平武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510751,	'mainland',	510700,	',510000,510700,510751',	3,	'高新区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510781,	'mainland',	510700,	',510000,510700,510781',	3,	'江油市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510782,	'mainland',	510700,	',510000,510700,510782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510800,	'mainland',	510000,	',510000,510800',	2,	'广元市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510802,	'mainland',	510800,	',510000,510800,510802',	3,	'利州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510811,	'mainland',	510800,	',510000,510800,510811',	3,	'元坝区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510812,	'mainland',	510800,	',510000,510800,510812',	3,	'朝天区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510821,	'mainland',	510800,	',510000,510800,510821',	3,	'旺苍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510822,	'mainland',	510800,	',510000,510800,510822',	3,	'青川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510823,	'mainland',	510800,	',510000,510800,510823',	3,	'剑阁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510824,	'mainland',	510800,	',510000,510800,510824',	3,	'苍溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510825,	'mainland',	510800,	',510000,510800,510825',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510900,	'mainland',	510000,	',510000,510900',	2,	'遂宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(510903,	'mainland',	510900,	',510000,510900,510903',	3,	'船山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510904,	'mainland',	510900,	',510000,510900,510904',	3,	'安居区',	NULL,	NULL,	NULL,	NULL,	'false'),
(510921,	'mainland',	510900,	',510000,510900,510921',	3,	'蓬溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510922,	'mainland',	510900,	',510000,510900,510922',	3,	'射洪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510923,	'mainland',	510900,	',510000,510900,510923',	3,	'大英县',	NULL,	NULL,	NULL,	NULL,	'false'),
(510924,	'mainland',	510900,	',510000,510900,510924',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511000,	'mainland',	510000,	',510000,511000',	2,	'内江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511002,	'mainland',	511000,	',510000,511000,511002',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511011,	'mainland',	511000,	',510000,511000,511011',	3,	'东兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511024,	'mainland',	511000,	',510000,511000,511024',	3,	'威远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511025,	'mainland',	511000,	',510000,511000,511025',	3,	'资中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511028,	'mainland',	511000,	',510000,511000,511028',	3,	'隆昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511029,	'mainland',	511000,	',510000,511000,511029',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511100,	'mainland',	510000,	',510000,511100',	2,	'乐山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511102,	'mainland',	511100,	',510000,511100,511102',	3,	'市中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511111,	'mainland',	511100,	',510000,511100,511111',	3,	'沙湾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511112,	'mainland',	511100,	',510000,511100,511112',	3,	'五通桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511113,	'mainland',	511100,	',510000,511100,511113',	3,	'金口河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511123,	'mainland',	511100,	',510000,511100,511123',	3,	'犍为县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511124,	'mainland',	511100,	',510000,511100,511124',	3,	'井研县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511126,	'mainland',	511100,	',510000,511100,511126',	3,	'夹江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511129,	'mainland',	511100,	',510000,511100,511129',	3,	'沐川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511132,	'mainland',	511100,	',510000,511100,511132',	3,	'峨边彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511133,	'mainland',	511100,	',510000,511100,511133',	3,	'马边彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511181,	'mainland',	511100,	',510000,511100,511181',	3,	'峨眉山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511182,	'mainland',	511100,	',510000,511100,511182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511300,	'mainland',	510000,	',510000,511300',	2,	'南充市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511302,	'mainland',	511300,	',510000,511300,511302',	3,	'顺庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511303,	'mainland',	511300,	',510000,511300,511303',	3,	'高坪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511304,	'mainland',	511300,	',510000,511300,511304',	3,	'嘉陵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511321,	'mainland',	511300,	',510000,511300,511321',	3,	'南部县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511322,	'mainland',	511300,	',510000,511300,511322',	3,	'营山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511323,	'mainland',	511300,	',510000,511300,511323',	3,	'蓬安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511324,	'mainland',	511300,	',510000,511300,511324',	3,	'仪陇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511325,	'mainland',	511300,	',510000,511300,511325',	3,	'西充县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511381,	'mainland',	511300,	',510000,511300,511381',	3,	'阆中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511382,	'mainland',	511300,	',510000,511300,511382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511400,	'mainland',	510000,	',510000,511400',	2,	'眉山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511402,	'mainland',	511400,	',510000,511400,511402',	3,	'东坡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511421,	'mainland',	511400,	',510000,511400,511421',	3,	'仁寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511422,	'mainland',	511400,	',510000,511400,511422',	3,	'彭山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511423,	'mainland',	511400,	',510000,511400,511423',	3,	'洪雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511424,	'mainland',	511400,	',510000,511400,511424',	3,	'丹棱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511425,	'mainland',	511400,	',510000,511400,511425',	3,	'青神县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511426,	'mainland',	511400,	',510000,511400,511426',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511500,	'mainland',	510000,	',510000,511500',	2,	'宜宾市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511502,	'mainland',	511500,	',510000,511500,511502',	3,	'翠屏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511521,	'mainland',	511500,	',510000,511500,511521',	3,	'宜宾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511522,	'mainland',	511500,	',510000,511500,511522',	3,	'南溪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511523,	'mainland',	511500,	',510000,511500,511523',	3,	'江安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511524,	'mainland',	511500,	',510000,511500,511524',	3,	'长宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511525,	'mainland',	511500,	',510000,511500,511525',	3,	'高县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511526,	'mainland',	511500,	',510000,511500,511526',	3,	'珙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511527,	'mainland',	511500,	',510000,511500,511527',	3,	'筠连县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511528,	'mainland',	511500,	',510000,511500,511528',	3,	'兴文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511529,	'mainland',	511500,	',510000,511500,511529',	3,	'屏山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511530,	'mainland',	511500,	',510000,511500,511530',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511600,	'mainland',	510000,	',510000,511600',	2,	'广安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511602,	'mainland',	511600,	',510000,511600,511602',	3,	'广安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511621,	'mainland',	511600,	',510000,511600,511621',	3,	'岳池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511622,	'mainland',	511600,	',510000,511600,511622',	3,	'武胜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511623,	'mainland',	511600,	',510000,511600,511623',	3,	'邻水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511681,	'mainland',	511600,	',510000,511600,511681',	3,	'华蓥市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511682,	'mainland',	511600,	',510000,511600,511682',	3,	'市辖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511683,	'mainland',	511600,	',510000,511600,511683',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511700,	'mainland',	510000,	',510000,511700',	2,	'达州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511702,	'mainland',	511700,	',510000,511700,511702',	3,	'通川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511721,	'mainland',	511700,	',510000,511700,511721',	3,	'达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511722,	'mainland',	511700,	',510000,511700,511722',	3,	'宣汉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511723,	'mainland',	511700,	',510000,511700,511723',	3,	'开江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511724,	'mainland',	511700,	',510000,511700,511724',	3,	'大竹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511725,	'mainland',	511700,	',510000,511700,511725',	3,	'渠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511781,	'mainland',	511700,	',510000,511700,511781',	3,	'万源市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511782,	'mainland',	511700,	',510000,511700,511782',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511800,	'mainland',	510000,	',510000,511800',	2,	'雅安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511802,	'mainland',	511800,	',510000,511800,511802',	3,	'雨城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511821,	'mainland',	511800,	',510000,511800,511821',	3,	'名山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511822,	'mainland',	511800,	',510000,511800,511822',	3,	'荥经县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511823,	'mainland',	511800,	',510000,511800,511823',	3,	'汉源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511824,	'mainland',	511800,	',510000,511800,511824',	3,	'石棉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511825,	'mainland',	511800,	',510000,511800,511825',	3,	'天全县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511826,	'mainland',	511800,	',510000,511800,511826',	3,	'芦山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511827,	'mainland',	511800,	',510000,511800,511827',	3,	'宝兴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511828,	'mainland',	511800,	',510000,511800,511828',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511900,	'mainland',	510000,	',510000,511900',	2,	'巴中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(511902,	'mainland',	511900,	',510000,511900,511902',	3,	'巴州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(511921,	'mainland',	511900,	',510000,511900,511921',	3,	'通江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511922,	'mainland',	511900,	',510000,511900,511922',	3,	'南江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511923,	'mainland',	511900,	',510000,511900,511923',	3,	'平昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(511924,	'mainland',	511900,	',510000,511900,511924',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(512000,	'mainland',	510000,	',510000,512000',	2,	'资阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(512002,	'mainland',	512000,	',510000,512000,512002',	3,	'雁江区',	NULL,	NULL,	NULL,	NULL,	'false'),
(512021,	'mainland',	512000,	',510000,512000,512021',	3,	'安岳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(512022,	'mainland',	512000,	',510000,512000,512022',	3,	'乐至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(512081,	'mainland',	512000,	',510000,512000,512081',	3,	'简阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(512082,	'mainland',	512000,	',510000,512000,512082',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(513200,	'mainland',	510000,	',510000,513200',	2,	'阿坝藏族羌族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(513221,	'mainland',	513200,	',510000,513200,513221',	3,	'汶川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513222,	'mainland',	513200,	',510000,513200,513222',	3,	'理县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513223,	'mainland',	513200,	',510000,513200,513223',	3,	'茂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513224,	'mainland',	513200,	',510000,513200,513224',	3,	'松潘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513225,	'mainland',	513200,	',510000,513200,513225',	3,	'九寨沟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513226,	'mainland',	513200,	',510000,513200,513226',	3,	'金川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513227,	'mainland',	513200,	',510000,513200,513227',	3,	'小金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513228,	'mainland',	513200,	',510000,513200,513228',	3,	'黑水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513229,	'mainland',	513200,	',510000,513200,513229',	3,	'马尔康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513230,	'mainland',	513200,	',510000,513200,513230',	3,	'壤塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513231,	'mainland',	513200,	',510000,513200,513231',	3,	'阿坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513232,	'mainland',	513200,	',510000,513200,513232',	3,	'若尔盖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513233,	'mainland',	513200,	',510000,513200,513233',	3,	'红原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513234,	'mainland',	513200,	',510000,513200,513234',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(513300,	'mainland',	510000,	',510000,513300',	2,	'甘孜藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(513321,	'mainland',	513300,	',510000,513300,513321',	3,	'康定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513322,	'mainland',	513300,	',510000,513300,513322',	3,	'泸定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513323,	'mainland',	513300,	',510000,513300,513323',	3,	'丹巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513324,	'mainland',	513300,	',510000,513300,513324',	3,	'九龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513325,	'mainland',	513300,	',510000,513300,513325',	3,	'雅江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513326,	'mainland',	513300,	',510000,513300,513326',	3,	'道孚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513327,	'mainland',	513300,	',510000,513300,513327',	3,	'炉霍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513328,	'mainland',	513300,	',510000,513300,513328',	3,	'甘孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513329,	'mainland',	513300,	',510000,513300,513329',	3,	'新龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513330,	'mainland',	513300,	',510000,513300,513330',	3,	'德格县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513331,	'mainland',	513300,	',510000,513300,513331',	3,	'白玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513332,	'mainland',	513300,	',510000,513300,513332',	3,	'石渠县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513333,	'mainland',	513300,	',510000,513300,513333',	3,	'色达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513334,	'mainland',	513300,	',510000,513300,513334',	3,	'理塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513335,	'mainland',	513300,	',510000,513300,513335',	3,	'巴塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513336,	'mainland',	513300,	',510000,513300,513336',	3,	'乡城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513337,	'mainland',	513300,	',510000,513300,513337',	3,	'稻城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513338,	'mainland',	513300,	',510000,513300,513338',	3,	'得荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513339,	'mainland',	513300,	',510000,513300,513339',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(513400,	'mainland',	510000,	',510000,513400',	2,	'凉山彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(513401,	'mainland',	513400,	',510000,513400,513401',	3,	'西昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(513422,	'mainland',	513400,	',510000,513400,513422',	3,	'木里藏族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513423,	'mainland',	513400,	',510000,513400,513423',	3,	'盐源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513424,	'mainland',	513400,	',510000,513400,513424',	3,	'德昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513425,	'mainland',	513400,	',510000,513400,513425',	3,	'会理县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513426,	'mainland',	513400,	',510000,513400,513426',	3,	'会东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513427,	'mainland',	513400,	',510000,513400,513427',	3,	'宁南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513428,	'mainland',	513400,	',510000,513400,513428',	3,	'普格县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513429,	'mainland',	513400,	',510000,513400,513429',	3,	'布拖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513430,	'mainland',	513400,	',510000,513400,513430',	3,	'金阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513431,	'mainland',	513400,	',510000,513400,513431',	3,	'昭觉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513432,	'mainland',	513400,	',510000,513400,513432',	3,	'喜德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513433,	'mainland',	513400,	',510000,513400,513433',	3,	'冕宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513434,	'mainland',	513400,	',510000,513400,513434',	3,	'越西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513435,	'mainland',	513400,	',510000,513400,513435',	3,	'甘洛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513436,	'mainland',	513400,	',510000,513400,513436',	3,	'美姑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513437,	'mainland',	513400,	',510000,513400,513437',	3,	'雷波县',	NULL,	NULL,	NULL,	NULL,	'false'),
(513438,	'mainland',	513400,	',510000,513400,513438',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520000,	'mainland',	NULL,	',520000',	1,	'贵州省',	NULL,	NULL,	NULL,	NULL,	'false'),
(520100,	'mainland',	520000,	',520000,520100',	2,	'贵阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520102,	'mainland',	520100,	',520000,520100,520102',	3,	'南明区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520103,	'mainland',	520100,	',520000,520100,520103',	3,	'云岩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520111,	'mainland',	520100,	',520000,520100,520111',	3,	'花溪区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520112,	'mainland',	520100,	',520000,520100,520112',	3,	'乌当区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520113,	'mainland',	520100,	',520000,520100,520113',	3,	'白云区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520114,	'mainland',	520100,	',520000,520100,520114',	3,	'小河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520121,	'mainland',	520100,	',520000,520100,520121',	3,	'开阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520122,	'mainland',	520100,	',520000,520100,520122',	3,	'息烽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520123,	'mainland',	520100,	',520000,520100,520123',	3,	'修文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520151,	'mainland',	520100,	',520000,520100,520151',	3,	'金阳开发区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520181,	'mainland',	520100,	',520000,520100,520181',	3,	'清镇市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520182,	'mainland',	520100,	',520000,520100,520182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520200,	'mainland',	520000,	',520000,520200',	2,	'六盘水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520201,	'mainland',	520200,	',520000,520200,520201',	3,	'钟山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520203,	'mainland',	520200,	',520000,520200,520203',	3,	'六枝特区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520221,	'mainland',	520200,	',520000,520200,520221',	3,	'水城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520222,	'mainland',	520200,	',520000,520200,520222',	3,	'盘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520223,	'mainland',	520200,	',520000,520200,520223',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520300,	'mainland',	520000,	',520000,520300',	2,	'遵义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520302,	'mainland',	520300,	',520000,520300,520302',	3,	'红花岗区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520303,	'mainland',	520300,	',520000,520300,520303',	3,	'汇川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520321,	'mainland',	520300,	',520000,520300,520321',	3,	'遵义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520322,	'mainland',	520300,	',520000,520300,520322',	3,	'桐梓县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520323,	'mainland',	520300,	',520000,520300,520323',	3,	'绥阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520324,	'mainland',	520300,	',520000,520300,520324',	3,	'正安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520325,	'mainland',	520300,	',520000,520300,520325',	3,	'道真仡佬族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520326,	'mainland',	520300,	',520000,520300,520326',	3,	'务川仡佬族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520327,	'mainland',	520300,	',520000,520300,520327',	3,	'凤冈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520328,	'mainland',	520300,	',520000,520300,520328',	3,	'湄潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520329,	'mainland',	520300,	',520000,520300,520329',	3,	'余庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520330,	'mainland',	520300,	',520000,520300,520330',	3,	'习水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520381,	'mainland',	520300,	',520000,520300,520381',	3,	'赤水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520382,	'mainland',	520300,	',520000,520300,520382',	3,	'仁怀市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520383,	'mainland',	520300,	',520000,520300,520383',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520400,	'mainland',	520000,	',520000,520400',	2,	'安顺市',	NULL,	NULL,	NULL,	NULL,	'false'),
(520402,	'mainland',	520400,	',520000,520400,520402',	3,	'西秀区',	NULL,	NULL,	NULL,	NULL,	'false'),
(520421,	'mainland',	520400,	',520000,520400,520421',	3,	'平坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520422,	'mainland',	520400,	',520000,520400,520422',	3,	'普定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520423,	'mainland',	520400,	',520000,520400,520423',	3,	'镇宁布依族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520424,	'mainland',	520400,	',520000,520400,520424',	3,	'关岭布依族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520425,	'mainland',	520400,	',520000,520400,520425',	3,	'紫云苗族布依族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(520426,	'mainland',	520400,	',520000,520400,520426',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522200,	'mainland',	520000,	',520000,522200',	2,	'铜仁地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522201,	'mainland',	522200,	',520000,522200,522201',	3,	'铜仁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522222,	'mainland',	522200,	',520000,522200,522222',	3,	'江口县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522223,	'mainland',	522200,	',520000,522200,522223',	3,	'玉屏侗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522224,	'mainland',	522200,	',520000,522200,522224',	3,	'石阡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522225,	'mainland',	522200,	',520000,522200,522225',	3,	'思南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522226,	'mainland',	522200,	',520000,522200,522226',	3,	'印江土家族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522227,	'mainland',	522200,	',520000,522200,522227',	3,	'德江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522228,	'mainland',	522200,	',520000,522200,522228',	3,	'沿河土家族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522229,	'mainland',	522200,	',520000,522200,522229',	3,	'松桃苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522230,	'mainland',	522200,	',520000,522200,522230',	3,	'万山特区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522231,	'mainland',	522200,	',520000,522200,522231',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522300,	'mainland',	520000,	',520000,522300',	2,	'黔西南布依族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(522301,	'mainland',	522300,	',520000,522300,522301',	3,	'兴义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522322,	'mainland',	522300,	',520000,522300,522322',	3,	'兴仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522323,	'mainland',	522300,	',520000,522300,522323',	3,	'普安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522324,	'mainland',	522300,	',520000,522300,522324',	3,	'晴隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522325,	'mainland',	522300,	',520000,522300,522325',	3,	'贞丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522326,	'mainland',	522300,	',520000,522300,522326',	3,	'望谟县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522327,	'mainland',	522300,	',520000,522300,522327',	3,	'册亨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522328,	'mainland',	522300,	',520000,522300,522328',	3,	'安龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522329,	'mainland',	522300,	',520000,522300,522329',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522400,	'mainland',	520000,	',520000,522400',	2,	'毕节地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522401,	'mainland',	522400,	',520000,522400,522401',	3,	'毕节市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522422,	'mainland',	522400,	',520000,522400,522422',	3,	'大方县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522423,	'mainland',	522400,	',520000,522400,522423',	3,	'黔西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522424,	'mainland',	522400,	',520000,522400,522424',	3,	'金沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522425,	'mainland',	522400,	',520000,522400,522425',	3,	'织金县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522426,	'mainland',	522400,	',520000,522400,522426',	3,	'纳雍县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522427,	'mainland',	522400,	',520000,522400,522427',	3,	'威宁彝族回族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522428,	'mainland',	522400,	',520000,522400,522428',	3,	'赫章县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522429,	'mainland',	522400,	',520000,522400,522429',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522600,	'mainland',	520000,	',520000,522600',	2,	'黔东南苗族侗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(522601,	'mainland',	522600,	',520000,522600,522601',	3,	'凯里市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522622,	'mainland',	522600,	',520000,522600,522622',	3,	'黄平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522623,	'mainland',	522600,	',520000,522600,522623',	3,	'施秉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522624,	'mainland',	522600,	',520000,522600,522624',	3,	'三穗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522625,	'mainland',	522600,	',520000,522600,522625',	3,	'镇远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522626,	'mainland',	522600,	',520000,522600,522626',	3,	'岑巩县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522627,	'mainland',	522600,	',520000,522600,522627',	3,	'天柱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522628,	'mainland',	522600,	',520000,522600,522628',	3,	'锦屏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522629,	'mainland',	522600,	',520000,522600,522629',	3,	'剑河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522630,	'mainland',	522600,	',520000,522600,522630',	3,	'台江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522631,	'mainland',	522600,	',520000,522600,522631',	3,	'黎平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522632,	'mainland',	522600,	',520000,522600,522632',	3,	'榕江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522633,	'mainland',	522600,	',520000,522600,522633',	3,	'从江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522634,	'mainland',	522600,	',520000,522600,522634',	3,	'雷山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522635,	'mainland',	522600,	',520000,522600,522635',	3,	'麻江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522636,	'mainland',	522600,	',520000,522600,522636',	3,	'丹寨县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522637,	'mainland',	522600,	',520000,522600,522637',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(522700,	'mainland',	520000,	',520000,522700',	2,	'黔南布依族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(522701,	'mainland',	522700,	',520000,522700,522701',	3,	'都匀市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522702,	'mainland',	522700,	',520000,522700,522702',	3,	'福泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(522722,	'mainland',	522700,	',520000,522700,522722',	3,	'荔波县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522723,	'mainland',	522700,	',520000,522700,522723',	3,	'贵定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522725,	'mainland',	522700,	',520000,522700,522725',	3,	'瓮安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522726,	'mainland',	522700,	',520000,522700,522726',	3,	'独山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522727,	'mainland',	522700,	',520000,522700,522727',	3,	'平塘县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522728,	'mainland',	522700,	',520000,522700,522728',	3,	'罗甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522729,	'mainland',	522700,	',520000,522700,522729',	3,	'长顺县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522730,	'mainland',	522700,	',520000,522700,522730',	3,	'龙里县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522731,	'mainland',	522700,	',520000,522700,522731',	3,	'惠水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522732,	'mainland',	522700,	',520000,522700,522732',	3,	'三都水族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(522733,	'mainland',	522700,	',520000,522700,522733',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530000,	'mainland',	NULL,	',530000',	1,	'云南省',	NULL,	NULL,	NULL,	NULL,	'false'),
(530100,	'mainland',	530000,	',530000,530100',	2,	'昆明市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530102,	'mainland',	530100,	',530000,530100,530102',	3,	'五华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530103,	'mainland',	530100,	',530000,530100,530103',	3,	'盘龙区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530111,	'mainland',	530100,	',530000,530100,530111',	3,	'官渡区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530112,	'mainland',	530100,	',530000,530100,530112',	3,	'西山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530113,	'mainland',	530100,	',530000,530100,530113',	3,	'东川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530121,	'mainland',	530100,	',530000,530100,530121',	3,	'呈贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530122,	'mainland',	530100,	',530000,530100,530122',	3,	'晋宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530124,	'mainland',	530100,	',530000,530100,530124',	3,	'富民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530125,	'mainland',	530100,	',530000,530100,530125',	3,	'宜良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530126,	'mainland',	530100,	',530000,530100,530126',	3,	'石林彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530127,	'mainland',	530100,	',530000,530100,530127',	3,	'嵩明县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530128,	'mainland',	530100,	',530000,530100,530128',	3,	'禄劝彝族苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530129,	'mainland',	530100,	',530000,530100,530129',	3,	'寻甸回族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530181,	'mainland',	530100,	',530000,530100,530181',	3,	'安宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530182,	'mainland',	530100,	',530000,530100,530182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530300,	'mainland',	530000,	',530000,530300',	2,	'曲靖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530302,	'mainland',	530300,	',530000,530300,530302',	3,	'麒麟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530321,	'mainland',	530300,	',530000,530300,530321',	3,	'马龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530322,	'mainland',	530300,	',530000,530300,530322',	3,	'陆良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530323,	'mainland',	530300,	',530000,530300,530323',	3,	'师宗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530324,	'mainland',	530300,	',530000,530300,530324',	3,	'罗平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530325,	'mainland',	530300,	',530000,530300,530325',	3,	'富源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530326,	'mainland',	530300,	',530000,530300,530326',	3,	'会泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530328,	'mainland',	530300,	',530000,530300,530328',	3,	'沾益县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530381,	'mainland',	530300,	',530000,530300,530381',	3,	'宣威市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530382,	'mainland',	530300,	',530000,530300,530382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530400,	'mainland',	530000,	',530000,530400',	2,	'玉溪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530402,	'mainland',	530400,	',530000,530400,530402',	3,	'红塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530421,	'mainland',	530400,	',530000,530400,530421',	3,	'江川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530422,	'mainland',	530400,	',530000,530400,530422',	3,	'澄江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530423,	'mainland',	530400,	',530000,530400,530423',	3,	'通海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530424,	'mainland',	530400,	',530000,530400,530424',	3,	'华宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530425,	'mainland',	530400,	',530000,530400,530425',	3,	'易门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530426,	'mainland',	530400,	',530000,530400,530426',	3,	'峨山彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530427,	'mainland',	530400,	',530000,530400,530427',	3,	'新平彝族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530428,	'mainland',	530400,	',530000,530400,530428',	3,	'元江哈尼族彝族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530429,	'mainland',	530400,	',530000,530400,530429',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530500,	'mainland',	530000,	',530000,530500',	2,	'保山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530502,	'mainland',	530500,	',530000,530500,530502',	3,	'隆阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530521,	'mainland',	530500,	',530000,530500,530521',	3,	'施甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530522,	'mainland',	530500,	',530000,530500,530522',	3,	'腾冲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530523,	'mainland',	530500,	',530000,530500,530523',	3,	'龙陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530524,	'mainland',	530500,	',530000,530500,530524',	3,	'昌宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530525,	'mainland',	530500,	',530000,530500,530525',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530600,	'mainland',	530000,	',530000,530600',	2,	'昭通市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530602,	'mainland',	530600,	',530000,530600,530602',	3,	'昭阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530621,	'mainland',	530600,	',530000,530600,530621',	3,	'鲁甸县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530622,	'mainland',	530600,	',530000,530600,530622',	3,	'巧家县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530623,	'mainland',	530600,	',530000,530600,530623',	3,	'盐津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530624,	'mainland',	530600,	',530000,530600,530624',	3,	'大关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530625,	'mainland',	530600,	',530000,530600,530625',	3,	'永善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530626,	'mainland',	530600,	',530000,530600,530626',	3,	'绥江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530627,	'mainland',	530600,	',530000,530600,530627',	3,	'镇雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530628,	'mainland',	530600,	',530000,530600,530628',	3,	'彝良县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530629,	'mainland',	530600,	',530000,530600,530629',	3,	'威信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530630,	'mainland',	530600,	',530000,530600,530630',	3,	'水富县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530631,	'mainland',	530600,	',530000,530600,530631',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530700,	'mainland',	530000,	',530000,530700',	2,	'丽江市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530702,	'mainland',	530700,	',530000,530700,530702',	3,	'古城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530721,	'mainland',	530700,	',530000,530700,530721',	3,	'玉龙纳西族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530722,	'mainland',	530700,	',530000,530700,530722',	3,	'永胜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530723,	'mainland',	530700,	',530000,530700,530723',	3,	'华坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530724,	'mainland',	530700,	',530000,530700,530724',	3,	'宁蒗彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530725,	'mainland',	530700,	',530000,530700,530725',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530800,	'mainland',	530000,	',530000,530800',	2,	'普洱市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530802,	'mainland',	530800,	',530000,530800,530802',	3,	'思茅区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530821,	'mainland',	530800,	',530000,530800,530821',	3,	'宁洱哈尼族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530822,	'mainland',	530800,	',530000,530800,530822',	3,	'墨江哈尼族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530823,	'mainland',	530800,	',530000,530800,530823',	3,	'景东彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530824,	'mainland',	530800,	',530000,530800,530824',	3,	'景谷傣族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530825,	'mainland',	530800,	',530000,530800,530825',	3,	'镇沅彝族哈尼族拉祜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530826,	'mainland',	530800,	',530000,530800,530826',	3,	'江城哈尼族彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530827,	'mainland',	530800,	',530000,530800,530827',	3,	'孟连傣族拉祜族佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530828,	'mainland',	530800,	',530000,530800,530828',	3,	'澜沧拉祜族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530829,	'mainland',	530800,	',530000,530800,530829',	3,	'西盟佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530830,	'mainland',	530800,	',530000,530800,530830',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530900,	'mainland',	530000,	',530000,530900',	2,	'临沧市',	NULL,	NULL,	NULL,	NULL,	'false'),
(530902,	'mainland',	530900,	',530000,530900,530902',	3,	'临翔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(530921,	'mainland',	530900,	',530000,530900,530921',	3,	'凤庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530922,	'mainland',	530900,	',530000,530900,530922',	3,	'云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530923,	'mainland',	530900,	',530000,530900,530923',	3,	'永德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530924,	'mainland',	530900,	',530000,530900,530924',	3,	'镇康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530925,	'mainland',	530900,	',530000,530900,530925',	3,	'双江拉祜族佤族布朗族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530926,	'mainland',	530900,	',530000,530900,530926',	3,	'耿马傣族佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530927,	'mainland',	530900,	',530000,530900,530927',	3,	'沧源佤族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(530928,	'mainland',	530900,	',530000,530900,530928',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(532300,	'mainland',	530000,	',530000,532300',	2,	'楚雄彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(532301,	'mainland',	532300,	',530000,532300,532301',	3,	'楚雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532322,	'mainland',	532300,	',530000,532300,532322',	3,	'双柏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532323,	'mainland',	532300,	',530000,532300,532323',	3,	'牟定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532324,	'mainland',	532300,	',530000,532300,532324',	3,	'南华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532325,	'mainland',	532300,	',530000,532300,532325',	3,	'姚安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532326,	'mainland',	532300,	',530000,532300,532326',	3,	'大姚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532327,	'mainland',	532300,	',530000,532300,532327',	3,	'永仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532328,	'mainland',	532300,	',530000,532300,532328',	3,	'元谋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532329,	'mainland',	532300,	',530000,532300,532329',	3,	'武定县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532331,	'mainland',	532300,	',530000,532300,532331',	3,	'禄丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532332,	'mainland',	532300,	',530000,532300,532332',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(532500,	'mainland',	530000,	',530000,532500',	2,	'红河哈尼族彝族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(532501,	'mainland',	532500,	',530000,532500,532501',	3,	'个旧市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532502,	'mainland',	532500,	',530000,532500,532502',	3,	'开远市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532522,	'mainland',	532500,	',530000,532500,532522',	3,	'蒙自县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532523,	'mainland',	532500,	',530000,532500,532523',	3,	'屏边苗族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532524,	'mainland',	532500,	',530000,532500,532524',	3,	'建水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532525,	'mainland',	532500,	',530000,532500,532525',	3,	'石屏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532526,	'mainland',	532500,	',530000,532500,532526',	3,	'弥勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532527,	'mainland',	532500,	',530000,532500,532527',	3,	'泸西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532528,	'mainland',	532500,	',530000,532500,532528',	3,	'元阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532529,	'mainland',	532500,	',530000,532500,532529',	3,	'红河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532530,	'mainland',	532500,	',530000,532500,532530',	3,	'金平苗族瑶族傣族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532531,	'mainland',	532500,	',530000,532500,532531',	3,	'绿春县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532532,	'mainland',	532500,	',530000,532500,532532',	3,	'河口瑶族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532533,	'mainland',	532500,	',530000,532500,532533',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(532600,	'mainland',	530000,	',530000,532600',	2,	'文山壮族苗族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(532621,	'mainland',	532600,	',530000,532600,532621',	3,	'文山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532622,	'mainland',	532600,	',530000,532600,532622',	3,	'砚山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532623,	'mainland',	532600,	',530000,532600,532623',	3,	'西畴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532624,	'mainland',	532600,	',530000,532600,532624',	3,	'麻栗坡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532625,	'mainland',	532600,	',530000,532600,532625',	3,	'马关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532626,	'mainland',	532600,	',530000,532600,532626',	3,	'丘北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532627,	'mainland',	532600,	',530000,532600,532627',	3,	'广南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532628,	'mainland',	532600,	',530000,532600,532628',	3,	'富宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532629,	'mainland',	532600,	',530000,532600,532629',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(532800,	'mainland',	530000,	',530000,532800',	2,	'西双版纳傣族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(532801,	'mainland',	532800,	',530000,532800,532801',	3,	'景洪市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532822,	'mainland',	532800,	',530000,532800,532822',	3,	'勐海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532823,	'mainland',	532800,	',530000,532800,532823',	3,	'勐腊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532824,	'mainland',	532800,	',530000,532800,532824',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(532900,	'mainland',	530000,	',530000,532900',	2,	'大理白族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(532901,	'mainland',	532900,	',530000,532900,532901',	3,	'大理市',	NULL,	NULL,	NULL,	NULL,	'false'),
(532922,	'mainland',	532900,	',530000,532900,532922',	3,	'漾濞彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532923,	'mainland',	532900,	',530000,532900,532923',	3,	'祥云县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532924,	'mainland',	532900,	',530000,532900,532924',	3,	'宾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532925,	'mainland',	532900,	',530000,532900,532925',	3,	'弥渡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532926,	'mainland',	532900,	',530000,532900,532926',	3,	'南涧彝族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532927,	'mainland',	532900,	',530000,532900,532927',	3,	'巍山彝族回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532928,	'mainland',	532900,	',530000,532900,532928',	3,	'永平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532929,	'mainland',	532900,	',530000,532900,532929',	3,	'云龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532930,	'mainland',	532900,	',530000,532900,532930',	3,	'洱源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532931,	'mainland',	532900,	',530000,532900,532931',	3,	'剑川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532932,	'mainland',	532900,	',530000,532900,532932',	3,	'鹤庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(532933,	'mainland',	532900,	',530000,532900,532933',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(533100,	'mainland',	530000,	',530000,533100',	2,	'德宏傣族景颇族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(533102,	'mainland',	533100,	',530000,533100,533102',	3,	'瑞丽市',	NULL,	NULL,	NULL,	NULL,	'false'),
(533103,	'mainland',	533100,	',530000,533100,533103',	3,	'潞西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(533122,	'mainland',	533100,	',530000,533100,533122',	3,	'梁河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533123,	'mainland',	533100,	',530000,533100,533123',	3,	'盈江县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533124,	'mainland',	533100,	',530000,533100,533124',	3,	'陇川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533125,	'mainland',	533100,	',530000,533100,533125',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(533300,	'mainland',	530000,	',530000,533300',	2,	'怒江傈僳族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(533321,	'mainland',	533300,	',530000,533300,533321',	3,	'泸水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533323,	'mainland',	533300,	',530000,533300,533323',	3,	'福贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533324,	'mainland',	533300,	',530000,533300,533324',	3,	'贡山独龙族怒族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533325,	'mainland',	533300,	',530000,533300,533325',	3,	'兰坪白族普米族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533326,	'mainland',	533300,	',530000,533300,533326',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(533400,	'mainland',	530000,	',530000,533400',	2,	'迪庆藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(533421,	'mainland',	533400,	',530000,533400,533421',	3,	'香格里拉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533422,	'mainland',	533400,	',530000,533400,533422',	3,	'德钦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533423,	'mainland',	533400,	',530000,533400,533423',	3,	'维西傈僳族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(533424,	'mainland',	533400,	',530000,533400,533424',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(540000,	'mainland',	NULL,	',540000',	1,	'西藏自治区',	NULL,	NULL,	NULL,	NULL,	'false'),
(540100,	'mainland',	540000,	',540000,540100',	2,	'拉萨市',	NULL,	NULL,	NULL,	NULL,	'false'),
(540102,	'mainland',	540100,	',540000,540100,540102',	3,	'城关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(540121,	'mainland',	540100,	',540000,540100,540121',	3,	'林周县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540122,	'mainland',	540100,	',540000,540100,540122',	3,	'当雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540123,	'mainland',	540100,	',540000,540100,540123',	3,	'尼木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540124,	'mainland',	540100,	',540000,540100,540124',	3,	'曲水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540125,	'mainland',	540100,	',540000,540100,540125',	3,	'堆龙德庆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540126,	'mainland',	540100,	',540000,540100,540126',	3,	'达孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540127,	'mainland',	540100,	',540000,540100,540127',	3,	'墨竹工卡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(540128,	'mainland',	540100,	',540000,540100,540128',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542100,	'mainland',	540000,	',540000,542100',	2,	'昌都地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542121,	'mainland',	542100,	',540000,542100,542121',	3,	'昌都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542122,	'mainland',	542100,	',540000,542100,542122',	3,	'江达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542123,	'mainland',	542100,	',540000,542100,542123',	3,	'贡觉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542124,	'mainland',	542100,	',540000,542100,542124',	3,	'类乌齐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542125,	'mainland',	542100,	',540000,542100,542125',	3,	'丁青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542126,	'mainland',	542100,	',540000,542100,542126',	3,	'察雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542127,	'mainland',	542100,	',540000,542100,542127',	3,	'八宿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542128,	'mainland',	542100,	',540000,542100,542128',	3,	'左贡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542129,	'mainland',	542100,	',540000,542100,542129',	3,	'芒康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542132,	'mainland',	542100,	',540000,542100,542132',	3,	'洛隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542133,	'mainland',	542100,	',540000,542100,542133',	3,	'边坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542134,	'mainland',	542100,	',540000,542100,542134',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542200,	'mainland',	540000,	',540000,542200',	2,	'山南地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542221,	'mainland',	542200,	',540000,542200,542221',	3,	'乃东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542222,	'mainland',	542200,	',540000,542200,542222',	3,	'扎囊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542223,	'mainland',	542200,	',540000,542200,542223',	3,	'贡嘎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542224,	'mainland',	542200,	',540000,542200,542224',	3,	'桑日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542225,	'mainland',	542200,	',540000,542200,542225',	3,	'琼结县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542226,	'mainland',	542200,	',540000,542200,542226',	3,	'曲松县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542227,	'mainland',	542200,	',540000,542200,542227',	3,	'措美县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542228,	'mainland',	542200,	',540000,542200,542228',	3,	'洛扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542229,	'mainland',	542200,	',540000,542200,542229',	3,	'加查县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542231,	'mainland',	542200,	',540000,542200,542231',	3,	'隆子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542232,	'mainland',	542200,	',540000,542200,542232',	3,	'错那县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542233,	'mainland',	542200,	',540000,542200,542233',	3,	'浪卡子县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542234,	'mainland',	542200,	',540000,542200,542234',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542300,	'mainland',	540000,	',540000,542300',	2,	'日喀则地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542301,	'mainland',	542300,	',540000,542300,542301',	3,	'日喀则市',	NULL,	NULL,	NULL,	NULL,	'false'),
(542322,	'mainland',	542300,	',540000,542300,542322',	3,	'南木林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542323,	'mainland',	542300,	',540000,542300,542323',	3,	'江孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542324,	'mainland',	542300,	',540000,542300,542324',	3,	'定日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542325,	'mainland',	542300,	',540000,542300,542325',	3,	'萨迦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542326,	'mainland',	542300,	',540000,542300,542326',	3,	'拉孜县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542327,	'mainland',	542300,	',540000,542300,542327',	3,	'昂仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542328,	'mainland',	542300,	',540000,542300,542328',	3,	'谢通门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542329,	'mainland',	542300,	',540000,542300,542329',	3,	'白朗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542330,	'mainland',	542300,	',540000,542300,542330',	3,	'仁布县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542331,	'mainland',	542300,	',540000,542300,542331',	3,	'康马县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542332,	'mainland',	542300,	',540000,542300,542332',	3,	'定结县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542333,	'mainland',	542300,	',540000,542300,542333',	3,	'仲巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542334,	'mainland',	542300,	',540000,542300,542334',	3,	'亚东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542335,	'mainland',	542300,	',540000,542300,542335',	3,	'吉隆县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542336,	'mainland',	542300,	',540000,542300,542336',	3,	'聂拉木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542337,	'mainland',	542300,	',540000,542300,542337',	3,	'萨嘎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542338,	'mainland',	542300,	',540000,542300,542338',	3,	'岗巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542339,	'mainland',	542300,	',540000,542300,542339',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542400,	'mainland',	540000,	',540000,542400',	2,	'那曲地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542421,	'mainland',	542400,	',540000,542400,542421',	3,	'那曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542422,	'mainland',	542400,	',540000,542400,542422',	3,	'嘉黎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542423,	'mainland',	542400,	',540000,542400,542423',	3,	'比如县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542424,	'mainland',	542400,	',540000,542400,542424',	3,	'聂荣县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542425,	'mainland',	542400,	',540000,542400,542425',	3,	'安多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542426,	'mainland',	542400,	',540000,542400,542426',	3,	'申扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542427,	'mainland',	542400,	',540000,542400,542427',	3,	'索县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542428,	'mainland',	542400,	',540000,542400,542428',	3,	'班戈县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542429,	'mainland',	542400,	',540000,542400,542429',	3,	'巴青县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542430,	'mainland',	542400,	',540000,542400,542430',	3,	'尼玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542431,	'mainland',	542400,	',540000,542400,542431',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542500,	'mainland',	540000,	',540000,542500',	2,	'阿里地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542521,	'mainland',	542500,	',540000,542500,542521',	3,	'普兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542522,	'mainland',	542500,	',540000,542500,542522',	3,	'札达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542523,	'mainland',	542500,	',540000,542500,542523',	3,	'噶尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542524,	'mainland',	542500,	',540000,542500,542524',	3,	'日土县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542525,	'mainland',	542500,	',540000,542500,542525',	3,	'革吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542526,	'mainland',	542500,	',540000,542500,542526',	3,	'改则县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542527,	'mainland',	542500,	',540000,542500,542527',	3,	'措勤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542528,	'mainland',	542500,	',540000,542500,542528',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542600,	'mainland',	540000,	',540000,542600',	2,	'林芝地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(542621,	'mainland',	542600,	',540000,542600,542621',	3,	'林芝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542622,	'mainland',	542600,	',540000,542600,542622',	3,	'工布江达县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542623,	'mainland',	542600,	',540000,542600,542623',	3,	'米林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542624,	'mainland',	542600,	',540000,542600,542624',	3,	'墨脱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542625,	'mainland',	542600,	',540000,542600,542625',	3,	'波密县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542626,	'mainland',	542600,	',540000,542600,542626',	3,	'察隅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542627,	'mainland',	542600,	',540000,542600,542627',	3,	'朗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(542628,	'mainland',	542600,	',540000,542600,542628',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610000,	'mainland',	NULL,	',610000',	1,	'陕西省',	NULL,	NULL,	NULL,	NULL,	'false'),
(610100,	'mainland',	610000,	',610000,610100',	2,	'西安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610102,	'mainland',	610100,	',610000,610100,610102',	3,	'新城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610103,	'mainland',	610100,	',610000,610100,610103',	3,	'碑林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610104,	'mainland',	610100,	',610000,610100,610104',	3,	'莲湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610111,	'mainland',	610100,	',610000,610100,610111',	3,	'灞桥区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610112,	'mainland',	610100,	',610000,610100,610112',	3,	'未央区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610113,	'mainland',	610100,	',610000,610100,610113',	3,	'雁塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610114,	'mainland',	610100,	',610000,610100,610114',	3,	'阎良区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610115,	'mainland',	610100,	',610000,610100,610115',	3,	'临潼区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610116,	'mainland',	610100,	',610000,610100,610116',	3,	'长安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610122,	'mainland',	610100,	',610000,610100,610122',	3,	'蓝田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610124,	'mainland',	610100,	',610000,610100,610124',	3,	'周至县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610125,	'mainland',	610100,	',610000,610100,610125',	3,	'户县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610126,	'mainland',	610100,	',610000,610100,610126',	3,	'高陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610127,	'mainland',	610100,	',610000,610100,610127',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610200,	'mainland',	610000,	',610000,610200',	2,	'铜川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610202,	'mainland',	610200,	',610000,610200,610202',	3,	'王益区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610203,	'mainland',	610200,	',610000,610200,610203',	3,	'印台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610204,	'mainland',	610200,	',610000,610200,610204',	3,	'耀州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610222,	'mainland',	610200,	',610000,610200,610222',	3,	'宜君县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610223,	'mainland',	610200,	',610000,610200,610223',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610300,	'mainland',	610000,	',610000,610300',	2,	'宝鸡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610302,	'mainland',	610300,	',610000,610300,610302',	3,	'渭滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610303,	'mainland',	610300,	',610000,610300,610303',	3,	'金台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610304,	'mainland',	610300,	',610000,610300,610304',	3,	'陈仓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610322,	'mainland',	610300,	',610000,610300,610322',	3,	'凤翔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610323,	'mainland',	610300,	',610000,610300,610323',	3,	'岐山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610324,	'mainland',	610300,	',610000,610300,610324',	3,	'扶风县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610326,	'mainland',	610300,	',610000,610300,610326',	3,	'眉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610327,	'mainland',	610300,	',610000,610300,610327',	3,	'陇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610328,	'mainland',	610300,	',610000,610300,610328',	3,	'千阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610329,	'mainland',	610300,	',610000,610300,610329',	3,	'麟游县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610330,	'mainland',	610300,	',610000,610300,610330',	3,	'凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610331,	'mainland',	610300,	',610000,610300,610331',	3,	'太白县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610332,	'mainland',	610300,	',610000,610300,610332',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610400,	'mainland',	610000,	',610000,610400',	2,	'咸阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610402,	'mainland',	610400,	',610000,610400,610402',	3,	'秦都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610403,	'mainland',	610400,	',610000,610400,610403',	3,	'杨凌区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610404,	'mainland',	610400,	',610000,610400,610404',	3,	'渭城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610422,	'mainland',	610400,	',610000,610400,610422',	3,	'三原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610423,	'mainland',	610400,	',610000,610400,610423',	3,	'泾阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610424,	'mainland',	610400,	',610000,610400,610424',	3,	'乾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610425,	'mainland',	610400,	',610000,610400,610425',	3,	'礼泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610426,	'mainland',	610400,	',610000,610400,610426',	3,	'永寿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610427,	'mainland',	610400,	',610000,610400,610427',	3,	'彬县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610428,	'mainland',	610400,	',610000,610400,610428',	3,	'长武县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610429,	'mainland',	610400,	',610000,610400,610429',	3,	'旬邑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610430,	'mainland',	610400,	',610000,610400,610430',	3,	'淳化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610431,	'mainland',	610400,	',610000,610400,610431',	3,	'武功县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610481,	'mainland',	610400,	',610000,610400,610481',	3,	'兴平市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610482,	'mainland',	610400,	',610000,610400,610482',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610500,	'mainland',	610000,	',610000,610500',	2,	'渭南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610502,	'mainland',	610500,	',610000,610500,610502',	3,	'临渭区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610521,	'mainland',	610500,	',610000,610500,610521',	3,	'华县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610522,	'mainland',	610500,	',610000,610500,610522',	3,	'潼关县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610523,	'mainland',	610500,	',610000,610500,610523',	3,	'大荔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610524,	'mainland',	610500,	',610000,610500,610524',	3,	'合阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610525,	'mainland',	610500,	',610000,610500,610525',	3,	'澄城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610526,	'mainland',	610500,	',610000,610500,610526',	3,	'蒲城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610527,	'mainland',	610500,	',610000,610500,610527',	3,	'白水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610528,	'mainland',	610500,	',610000,610500,610528',	3,	'富平县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610581,	'mainland',	610500,	',610000,610500,610581',	3,	'韩城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610582,	'mainland',	610500,	',610000,610500,610582',	3,	'华阴市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610583,	'mainland',	610500,	',610000,610500,610583',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610600,	'mainland',	610000,	',610000,610600',	2,	'延安市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610602,	'mainland',	610600,	',610000,610600,610602',	3,	'宝塔区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610621,	'mainland',	610600,	',610000,610600,610621',	3,	'延长县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610622,	'mainland',	610600,	',610000,610600,610622',	3,	'延川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610623,	'mainland',	610600,	',610000,610600,610623',	3,	'子长县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610624,	'mainland',	610600,	',610000,610600,610624',	3,	'安塞县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610625,	'mainland',	610600,	',610000,610600,610625',	3,	'志丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610626,	'mainland',	610600,	',610000,610600,610626',	3,	'吴起县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610627,	'mainland',	610600,	',610000,610600,610627',	3,	'甘泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610628,	'mainland',	610600,	',610000,610600,610628',	3,	'富县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610629,	'mainland',	610600,	',610000,610600,610629',	3,	'洛川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610630,	'mainland',	610600,	',610000,610600,610630',	3,	'宜川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610631,	'mainland',	610600,	',610000,610600,610631',	3,	'黄龙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610632,	'mainland',	610600,	',610000,610600,610632',	3,	'黄陵县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610633,	'mainland',	610600,	',610000,610600,610633',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610700,	'mainland',	610000,	',610000,610700',	2,	'汉中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610702,	'mainland',	610700,	',610000,610700,610702',	3,	'汉台区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610721,	'mainland',	610700,	',610000,610700,610721',	3,	'南郑县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610722,	'mainland',	610700,	',610000,610700,610722',	3,	'城固县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610723,	'mainland',	610700,	',610000,610700,610723',	3,	'洋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610724,	'mainland',	610700,	',610000,610700,610724',	3,	'西乡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610725,	'mainland',	610700,	',610000,610700,610725',	3,	'勉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610726,	'mainland',	610700,	',610000,610700,610726',	3,	'宁强县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610727,	'mainland',	610700,	',610000,610700,610727',	3,	'略阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610728,	'mainland',	610700,	',610000,610700,610728',	3,	'镇巴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610729,	'mainland',	610700,	',610000,610700,610729',	3,	'留坝县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610730,	'mainland',	610700,	',610000,610700,610730',	3,	'佛坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610731,	'mainland',	610700,	',610000,610700,610731',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610800,	'mainland',	610000,	',610000,610800',	2,	'榆林市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610802,	'mainland',	610800,	',610000,610800,610802',	3,	'榆阳区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610821,	'mainland',	610800,	',610000,610800,610821',	3,	'神木县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610822,	'mainland',	610800,	',610000,610800,610822',	3,	'府谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610823,	'mainland',	610800,	',610000,610800,610823',	3,	'横山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610824,	'mainland',	610800,	',610000,610800,610824',	3,	'靖边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610825,	'mainland',	610800,	',610000,610800,610825',	3,	'定边县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610826,	'mainland',	610800,	',610000,610800,610826',	3,	'绥德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610827,	'mainland',	610800,	',610000,610800,610827',	3,	'米脂县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610828,	'mainland',	610800,	',610000,610800,610828',	3,	'佳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610829,	'mainland',	610800,	',610000,610800,610829',	3,	'吴堡县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610830,	'mainland',	610800,	',610000,610800,610830',	3,	'清涧县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610831,	'mainland',	610800,	',610000,610800,610831',	3,	'子洲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610832,	'mainland',	610800,	',610000,610800,610832',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610900,	'mainland',	610000,	',610000,610900',	2,	'安康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(610902,	'mainland',	610900,	',610000,610900,610902',	3,	'汉滨区',	NULL,	NULL,	NULL,	NULL,	'false'),
(610921,	'mainland',	610900,	',610000,610900,610921',	3,	'汉阴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610922,	'mainland',	610900,	',610000,610900,610922',	3,	'石泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610923,	'mainland',	610900,	',610000,610900,610923',	3,	'宁陕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610924,	'mainland',	610900,	',610000,610900,610924',	3,	'紫阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610925,	'mainland',	610900,	',610000,610900,610925',	3,	'岚皋县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610926,	'mainland',	610900,	',610000,610900,610926',	3,	'平利县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610927,	'mainland',	610900,	',610000,610900,610927',	3,	'镇坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610928,	'mainland',	610900,	',610000,610900,610928',	3,	'旬阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610929,	'mainland',	610900,	',610000,610900,610929',	3,	'白河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(610930,	'mainland',	610900,	',610000,610900,610930',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(611000,	'mainland',	610000,	',610000,611000',	2,	'商洛市',	NULL,	NULL,	NULL,	NULL,	'false'),
(611002,	'mainland',	611000,	',610000,611000,611002',	3,	'商州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(611021,	'mainland',	611000,	',610000,611000,611021',	3,	'洛南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611022,	'mainland',	611000,	',610000,611000,611022',	3,	'丹凤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611023,	'mainland',	611000,	',610000,611000,611023',	3,	'商南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611024,	'mainland',	611000,	',610000,611000,611024',	3,	'山阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611025,	'mainland',	611000,	',610000,611000,611025',	3,	'镇安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611026,	'mainland',	611000,	',610000,611000,611026',	3,	'柞水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(611027,	'mainland',	611000,	',610000,611000,611027',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620000,	'mainland',	NULL,	',620000',	1,	'甘肃省',	NULL,	NULL,	NULL,	NULL,	'false'),
(620100,	'mainland',	620000,	',620000,620100',	2,	'兰州市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620102,	'mainland',	620100,	',620000,620100,620102',	3,	'城关区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620103,	'mainland',	620100,	',620000,620100,620103',	3,	'七里河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620104,	'mainland',	620100,	',620000,620100,620104',	3,	'西固区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620105,	'mainland',	620100,	',620000,620100,620105',	3,	'安宁区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620111,	'mainland',	620100,	',620000,620100,620111',	3,	'红古区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620121,	'mainland',	620100,	',620000,620100,620121',	3,	'永登县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620122,	'mainland',	620100,	',620000,620100,620122',	3,	'皋兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620123,	'mainland',	620100,	',620000,620100,620123',	3,	'榆中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620124,	'mainland',	620100,	',620000,620100,620124',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620200,	'mainland',	620000,	',620000,620200',	2,	'嘉峪关市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620300,	'mainland',	620000,	',620000,620300',	2,	'金昌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620302,	'mainland',	620300,	',620000,620300,620302',	3,	'金川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620321,	'mainland',	620300,	',620000,620300,620321',	3,	'永昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620322,	'mainland',	620300,	',620000,620300,620322',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620400,	'mainland',	620000,	',620000,620400',	2,	'白银市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620402,	'mainland',	620400,	',620000,620400,620402',	3,	'白银区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620403,	'mainland',	620400,	',620000,620400,620403',	3,	'平川区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620421,	'mainland',	620400,	',620000,620400,620421',	3,	'靖远县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620422,	'mainland',	620400,	',620000,620400,620422',	3,	'会宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620423,	'mainland',	620400,	',620000,620400,620423',	3,	'景泰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620424,	'mainland',	620400,	',620000,620400,620424',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620500,	'mainland',	620000,	',620000,620500',	2,	'天水市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620502,	'mainland',	620500,	',620000,620500,620502',	3,	'秦州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620503,	'mainland',	620500,	',620000,620500,620503',	3,	'麦积区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620521,	'mainland',	620500,	',620000,620500,620521',	3,	'清水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620522,	'mainland',	620500,	',620000,620500,620522',	3,	'秦安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620523,	'mainland',	620500,	',620000,620500,620523',	3,	'甘谷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620524,	'mainland',	620500,	',620000,620500,620524',	3,	'武山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620525,	'mainland',	620500,	',620000,620500,620525',	3,	'张家川回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620526,	'mainland',	620500,	',620000,620500,620526',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620600,	'mainland',	620000,	',620000,620600',	2,	'武威市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620602,	'mainland',	620600,	',620000,620600,620602',	3,	'凉州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620621,	'mainland',	620600,	',620000,620600,620621',	3,	'民勤县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620622,	'mainland',	620600,	',620000,620600,620622',	3,	'古浪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620623,	'mainland',	620600,	',620000,620600,620623',	3,	'天祝藏族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620624,	'mainland',	620600,	',620000,620600,620624',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620700,	'mainland',	620000,	',620000,620700',	2,	'张掖市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620702,	'mainland',	620700,	',620000,620700,620702',	3,	'甘州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620721,	'mainland',	620700,	',620000,620700,620721',	3,	'肃南裕固族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620722,	'mainland',	620700,	',620000,620700,620722',	3,	'民乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620723,	'mainland',	620700,	',620000,620700,620723',	3,	'临泽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620724,	'mainland',	620700,	',620000,620700,620724',	3,	'高台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620725,	'mainland',	620700,	',620000,620700,620725',	3,	'山丹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620726,	'mainland',	620700,	',620000,620700,620726',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620800,	'mainland',	620000,	',620000,620800',	2,	'平凉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620802,	'mainland',	620800,	',620000,620800,620802',	3,	'崆峒区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620821,	'mainland',	620800,	',620000,620800,620821',	3,	'泾川县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620822,	'mainland',	620800,	',620000,620800,620822',	3,	'灵台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620823,	'mainland',	620800,	',620000,620800,620823',	3,	'崇信县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620824,	'mainland',	620800,	',620000,620800,620824',	3,	'华亭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620825,	'mainland',	620800,	',620000,620800,620825',	3,	'庄浪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620826,	'mainland',	620800,	',620000,620800,620826',	3,	'静宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620827,	'mainland',	620800,	',620000,620800,620827',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620900,	'mainland',	620000,	',620000,620900',	2,	'酒泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620902,	'mainland',	620900,	',620000,620900,620902',	3,	'肃州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(620921,	'mainland',	620900,	',620000,620900,620921',	3,	'金塔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620922,	'mainland',	620900,	',620000,620900,620922',	3,	'安西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620923,	'mainland',	620900,	',620000,620900,620923',	3,	'肃北蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620924,	'mainland',	620900,	',620000,620900,620924',	3,	'阿克塞哈萨克族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(620981,	'mainland',	620900,	',620000,620900,620981',	3,	'玉门市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620982,	'mainland',	620900,	',620000,620900,620982',	3,	'敦煌市',	NULL,	NULL,	NULL,	NULL,	'false'),
(620983,	'mainland',	620900,	',620000,620900,620983',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621000,	'mainland',	620000,	',620000,621000',	2,	'庆阳市',	NULL,	NULL,	NULL,	NULL,	'false'),
(621002,	'mainland',	621000,	',620000,621000,621002',	3,	'西峰区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621021,	'mainland',	621000,	',620000,621000,621021',	3,	'庆城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621022,	'mainland',	621000,	',620000,621000,621022',	3,	'环县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621023,	'mainland',	621000,	',620000,621000,621023',	3,	'华池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621024,	'mainland',	621000,	',620000,621000,621024',	3,	'合水县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621025,	'mainland',	621000,	',620000,621000,621025',	3,	'正宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621026,	'mainland',	621000,	',620000,621000,621026',	3,	'宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621027,	'mainland',	621000,	',620000,621000,621027',	3,	'镇原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621028,	'mainland',	621000,	',620000,621000,621028',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621100,	'mainland',	620000,	',620000,621100',	2,	'定西市',	NULL,	NULL,	NULL,	NULL,	'false'),
(621102,	'mainland',	621100,	',620000,621100,621102',	3,	'安定区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621121,	'mainland',	621100,	',620000,621100,621121',	3,	'通渭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621122,	'mainland',	621100,	',620000,621100,621122',	3,	'陇西县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621123,	'mainland',	621100,	',620000,621100,621123',	3,	'渭源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621124,	'mainland',	621100,	',620000,621100,621124',	3,	'临洮县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621125,	'mainland',	621100,	',620000,621100,621125',	3,	'漳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621126,	'mainland',	621100,	',620000,621100,621126',	3,	'岷县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621127,	'mainland',	621100,	',620000,621100,621127',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621200,	'mainland',	620000,	',620000,621200',	2,	'陇南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(621202,	'mainland',	621200,	',620000,621200,621202',	3,	'武都区',	NULL,	NULL,	NULL,	NULL,	'false'),
(621221,	'mainland',	621200,	',620000,621200,621221',	3,	'成县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621222,	'mainland',	621200,	',620000,621200,621222',	3,	'文县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621223,	'mainland',	621200,	',620000,621200,621223',	3,	'宕昌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621224,	'mainland',	621200,	',620000,621200,621224',	3,	'康县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621225,	'mainland',	621200,	',620000,621200,621225',	3,	'西和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621226,	'mainland',	621200,	',620000,621200,621226',	3,	'礼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621227,	'mainland',	621200,	',620000,621200,621227',	3,	'徽县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621228,	'mainland',	621200,	',620000,621200,621228',	3,	'两当县',	NULL,	NULL,	NULL,	NULL,	'false'),
(621229,	'mainland',	621200,	',620000,621200,621229',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(622900,	'mainland',	620000,	',620000,622900',	2,	'临夏回族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(622901,	'mainland',	622900,	',620000,622900,622901',	3,	'临夏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(622921,	'mainland',	622900,	',620000,622900,622921',	3,	'临夏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622922,	'mainland',	622900,	',620000,622900,622922',	3,	'康乐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622923,	'mainland',	622900,	',620000,622900,622923',	3,	'永靖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622924,	'mainland',	622900,	',620000,622900,622924',	3,	'广河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622925,	'mainland',	622900,	',620000,622900,622925',	3,	'和政县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622926,	'mainland',	622900,	',620000,622900,622926',	3,	'东乡族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622927,	'mainland',	622900,	',620000,622900,622927',	3,	'积石山保安族东乡族撒拉族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(622928,	'mainland',	622900,	',620000,622900,622928',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(623000,	'mainland',	620000,	',620000,623000',	2,	'甘南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(623001,	'mainland',	623000,	',620000,623000,623001',	3,	'合作市',	NULL,	NULL,	NULL,	NULL,	'false'),
(623021,	'mainland',	623000,	',620000,623000,623021',	3,	'临潭县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623022,	'mainland',	623000,	',620000,623000,623022',	3,	'卓尼县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623023,	'mainland',	623000,	',620000,623000,623023',	3,	'舟曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623024,	'mainland',	623000,	',620000,623000,623024',	3,	'迭部县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623025,	'mainland',	623000,	',620000,623000,623025',	3,	'玛曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623026,	'mainland',	623000,	',620000,623000,623026',	3,	'碌曲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623027,	'mainland',	623000,	',620000,623000,623027',	3,	'夏河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(623028,	'mainland',	623000,	',620000,623000,623028',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(630000,	'mainland',	NULL,	',630000',	1,	'青海省',	NULL,	NULL,	NULL,	NULL,	'false'),
(630100,	'mainland',	630000,	',630000,630100',	2,	'西宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(630102,	'mainland',	630100,	',630000,630100,630102',	3,	'城东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(630103,	'mainland',	630100,	',630000,630100,630103',	3,	'城中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(630104,	'mainland',	630100,	',630000,630100,630104',	3,	'城西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(630105,	'mainland',	630100,	',630000,630100,630105',	3,	'城北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(630121,	'mainland',	630100,	',630000,630100,630121',	3,	'大通回族土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(630122,	'mainland',	630100,	',630000,630100,630122',	3,	'湟中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(630123,	'mainland',	630100,	',630000,630100,630123',	3,	'湟源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(630124,	'mainland',	630100,	',630000,630100,630124',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632100,	'mainland',	630000,	',630000,632100',	2,	'海东地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632121,	'mainland',	632100,	',630000,632100,632121',	3,	'平安县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632122,	'mainland',	632100,	',630000,632100,632122',	3,	'民和回族土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632123,	'mainland',	632100,	',630000,632100,632123',	3,	'乐都县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632126,	'mainland',	632100,	',630000,632100,632126',	3,	'互助土族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632127,	'mainland',	632100,	',630000,632100,632127',	3,	'化隆回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632128,	'mainland',	632100,	',630000,632100,632128',	3,	'循化撒拉族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632129,	'mainland',	632100,	',630000,632100,632129',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632200,	'mainland',	630000,	',630000,632200',	2,	'海北藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632221,	'mainland',	632200,	',630000,632200,632221',	3,	'门源回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632222,	'mainland',	632200,	',630000,632200,632222',	3,	'祁连县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632223,	'mainland',	632200,	',630000,632200,632223',	3,	'海晏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632224,	'mainland',	632200,	',630000,632200,632224',	3,	'刚察县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632225,	'mainland',	632200,	',630000,632200,632225',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632300,	'mainland',	630000,	',630000,632300',	2,	'黄南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632321,	'mainland',	632300,	',630000,632300,632321',	3,	'同仁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632322,	'mainland',	632300,	',630000,632300,632322',	3,	'尖扎县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632323,	'mainland',	632300,	',630000,632300,632323',	3,	'泽库县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632324,	'mainland',	632300,	',630000,632300,632324',	3,	'河南蒙古族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632325,	'mainland',	632300,	',630000,632300,632325',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632500,	'mainland',	630000,	',630000,632500',	2,	'海南藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632521,	'mainland',	632500,	',630000,632500,632521',	3,	'共和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632522,	'mainland',	632500,	',630000,632500,632522',	3,	'同德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632523,	'mainland',	632500,	',630000,632500,632523',	3,	'贵德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632524,	'mainland',	632500,	',630000,632500,632524',	3,	'兴海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632525,	'mainland',	632500,	',630000,632500,632525',	3,	'贵南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632526,	'mainland',	632500,	',630000,632500,632526',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632600,	'mainland',	630000,	',630000,632600',	2,	'果洛藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632621,	'mainland',	632600,	',630000,632600,632621',	3,	'玛沁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632622,	'mainland',	632600,	',630000,632600,632622',	3,	'班玛县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632623,	'mainland',	632600,	',630000,632600,632623',	3,	'甘德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632624,	'mainland',	632600,	',630000,632600,632624',	3,	'达日县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632625,	'mainland',	632600,	',630000,632600,632625',	3,	'久治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632626,	'mainland',	632600,	',630000,632600,632626',	3,	'玛多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632627,	'mainland',	632600,	',630000,632600,632627',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632700,	'mainland',	630000,	',630000,632700',	2,	'玉树藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632721,	'mainland',	632700,	',630000,632700,632721',	3,	'玉树县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632722,	'mainland',	632700,	',630000,632700,632722',	3,	'杂多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632723,	'mainland',	632700,	',630000,632700,632723',	3,	'称多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632724,	'mainland',	632700,	',630000,632700,632724',	3,	'治多县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632725,	'mainland',	632700,	',630000,632700,632725',	3,	'囊谦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632726,	'mainland',	632700,	',630000,632700,632726',	3,	'曲麻莱县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632727,	'mainland',	632700,	',630000,632700,632727',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(632800,	'mainland',	630000,	',630000,632800',	2,	'海西蒙古族藏族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(632801,	'mainland',	632800,	',630000,632800,632801',	3,	'格尔木市',	NULL,	NULL,	NULL,	NULL,	'false'),
(632802,	'mainland',	632800,	',630000,632800,632802',	3,	'德令哈市',	NULL,	NULL,	NULL,	NULL,	'false'),
(632821,	'mainland',	632800,	',630000,632800,632821',	3,	'乌兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632822,	'mainland',	632800,	',630000,632800,632822',	3,	'都兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632823,	'mainland',	632800,	',630000,632800,632823',	3,	'天峻县',	NULL,	NULL,	NULL,	NULL,	'false'),
(632824,	'mainland',	632800,	',630000,632800,632824',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640000,	'mainland',	NULL,	',640000',	1,	'宁夏回族自治区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640100,	'mainland',	640000,	',640000,640100',	2,	'银川市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640104,	'mainland',	640100,	',640000,640100,640104',	3,	'兴庆区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640105,	'mainland',	640100,	',640000,640100,640105',	3,	'西夏区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640106,	'mainland',	640100,	',640000,640100,640106',	3,	'金凤区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640121,	'mainland',	640100,	',640000,640100,640121',	3,	'永宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640122,	'mainland',	640100,	',640000,640100,640122',	3,	'贺兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640181,	'mainland',	640100,	',640000,640100,640181',	3,	'灵武市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640182,	'mainland',	640100,	',640000,640100,640182',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640200,	'mainland',	640000,	',640000,640200',	2,	'石嘴山市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640202,	'mainland',	640200,	',640000,640200,640202',	3,	'大武口区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640205,	'mainland',	640200,	',640000,640200,640205',	3,	'惠农区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640221,	'mainland',	640200,	',640000,640200,640221',	3,	'平罗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640222,	'mainland',	640200,	',640000,640200,640222',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640300,	'mainland',	640000,	',640000,640300',	2,	'吴忠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640302,	'mainland',	640300,	',640000,640300,640302',	3,	'利通区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640323,	'mainland',	640300,	',640000,640300,640323',	3,	'盐池县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640324,	'mainland',	640300,	',640000,640300,640324',	3,	'同心县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640381,	'mainland',	640300,	',640000,640300,640381',	3,	'青铜峡市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640382,	'mainland',	640300,	',640000,640300,640382',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640400,	'mainland',	640000,	',640000,640400',	2,	'固原市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640402,	'mainland',	640400,	',640000,640400,640402',	3,	'原州区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640422,	'mainland',	640400,	',640000,640400,640422',	3,	'西吉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640423,	'mainland',	640400,	',640000,640400,640423',	3,	'隆德县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640424,	'mainland',	640400,	',640000,640400,640424',	3,	'泾源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640425,	'mainland',	640400,	',640000,640400,640425',	3,	'彭阳县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640426,	'mainland',	640400,	',640000,640400,640426',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640500,	'mainland',	640000,	',640000,640500',	2,	'中卫市',	NULL,	NULL,	NULL,	NULL,	'false'),
(640502,	'mainland',	640500,	',640000,640500,640502',	3,	'沙坡头区',	NULL,	NULL,	NULL,	NULL,	'false'),
(640521,	'mainland',	640500,	',640000,640500,640521',	3,	'中宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640522,	'mainland',	640500,	',640000,640500,640522',	3,	'海原县',	NULL,	NULL,	NULL,	NULL,	'false'),
(640523,	'mainland',	640500,	',640000,640500,640523',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650000,	'mainland',	NULL,	',650000',	1,	'新疆维吾尔自治区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650100,	'mainland',	650000,	',650000,650100',	2,	'乌鲁木齐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(650102,	'mainland',	650100,	',650000,650100,650102',	3,	'天山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650103,	'mainland',	650100,	',650000,650100,650103',	3,	'沙依巴克区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650104,	'mainland',	650100,	',650000,650100,650104',	3,	'新市区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650105,	'mainland',	650100,	',650000,650100,650105',	3,	'水磨沟区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650106,	'mainland',	650100,	',650000,650100,650106',	3,	'头屯河区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650107,	'mainland',	650100,	',650000,650100,650107',	3,	'达坂城区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650108,	'mainland',	650100,	',650000,650100,650108',	3,	'东山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650109,	'mainland',	650100,	',650000,650100,650109',	3,	'米东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650121,	'mainland',	650100,	',650000,650100,650121',	3,	'乌鲁木齐县',	NULL,	NULL,	NULL,	NULL,	'false'),
(650122,	'mainland',	650100,	',650000,650100,650122',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650200,	'mainland',	650000,	',650000,650200',	2,	'克拉玛依市',	NULL,	NULL,	NULL,	NULL,	'false'),
(650202,	'mainland',	650200,	',650000,650200,650202',	3,	'独山子区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650203,	'mainland',	650200,	',650000,650200,650203',	3,	'克拉玛依区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650204,	'mainland',	650200,	',650000,650200,650204',	3,	'白碱滩区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650205,	'mainland',	650200,	',650000,650200,650205',	3,	'乌尔禾区',	NULL,	NULL,	NULL,	NULL,	'false'),
(650206,	'mainland',	650200,	',650000,650200,650206',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652100,	'mainland',	650000,	',650000,652100',	2,	'吐鲁番地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652101,	'mainland',	652100,	',650000,652100,652101',	3,	'吐鲁番市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652122,	'mainland',	652100,	',650000,652100,652122',	3,	'鄯善县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652123,	'mainland',	652100,	',650000,652100,652123',	3,	'托克逊县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652124,	'mainland',	652100,	',650000,652100,652124',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652200,	'mainland',	650000,	',650000,652200',	2,	'哈密地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652201,	'mainland',	652200,	',650000,652200,652201',	3,	'哈密市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652222,	'mainland',	652200,	',650000,652200,652222',	3,	'巴里坤哈萨克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652223,	'mainland',	652200,	',650000,652200,652223',	3,	'伊吾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652224,	'mainland',	652200,	',650000,652200,652224',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652300,	'mainland',	650000,	',650000,652300',	2,	'昌吉回族自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(652301,	'mainland',	652300,	',650000,652300,652301',	3,	'昌吉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652302,	'mainland',	652300,	',650000,652300,652302',	3,	'阜康市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652303,	'mainland',	652300,	',650000,652300,652303',	3,	'米泉市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652323,	'mainland',	652300,	',650000,652300,652323',	3,	'呼图壁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652324,	'mainland',	652300,	',650000,652300,652324',	3,	'玛纳斯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652325,	'mainland',	652300,	',650000,652300,652325',	3,	'奇台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652327,	'mainland',	652300,	',650000,652300,652327',	3,	'吉木萨尔县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652328,	'mainland',	652300,	',650000,652300,652328',	3,	'木垒哈萨克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652329,	'mainland',	652300,	',650000,652300,652329',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652700,	'mainland',	650000,	',650000,652700',	2,	'博尔塔拉蒙古自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(652701,	'mainland',	652700,	',650000,652700,652701',	3,	'博乐市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652722,	'mainland',	652700,	',650000,652700,652722',	3,	'精河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652723,	'mainland',	652700,	',650000,652700,652723',	3,	'温泉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652724,	'mainland',	652700,	',650000,652700,652724',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652800,	'mainland',	650000,	',650000,652800',	2,	'巴音郭楞蒙古自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(652801,	'mainland',	652800,	',650000,652800,652801',	3,	'库尔勒市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652822,	'mainland',	652800,	',650000,652800,652822',	3,	'轮台县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652823,	'mainland',	652800,	',650000,652800,652823',	3,	'尉犁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652824,	'mainland',	652800,	',650000,652800,652824',	3,	'若羌县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652825,	'mainland',	652800,	',650000,652800,652825',	3,	'且末县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652826,	'mainland',	652800,	',650000,652800,652826',	3,	'焉耆回族自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652827,	'mainland',	652800,	',650000,652800,652827',	3,	'和静县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652828,	'mainland',	652800,	',650000,652800,652828',	3,	'和硕县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652829,	'mainland',	652800,	',650000,652800,652829',	3,	'博湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652830,	'mainland',	652800,	',650000,652800,652830',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652900,	'mainland',	650000,	',650000,652900',	2,	'阿克苏地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(652901,	'mainland',	652900,	',650000,652900,652901',	3,	'阿克苏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(652922,	'mainland',	652900,	',650000,652900,652922',	3,	'温宿县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652923,	'mainland',	652900,	',650000,652900,652923',	3,	'库车县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652924,	'mainland',	652900,	',650000,652900,652924',	3,	'沙雅县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652925,	'mainland',	652900,	',650000,652900,652925',	3,	'新和县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652926,	'mainland',	652900,	',650000,652900,652926',	3,	'拜城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652927,	'mainland',	652900,	',650000,652900,652927',	3,	'乌什县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652928,	'mainland',	652900,	',650000,652900,652928',	3,	'阿瓦提县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652929,	'mainland',	652900,	',650000,652900,652929',	3,	'柯坪县',	NULL,	NULL,	NULL,	NULL,	'false'),
(652930,	'mainland',	652900,	',650000,652900,652930',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(653000,	'mainland',	650000,	',650000,653000',	2,	'克孜勒苏柯尔克孜自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(653001,	'mainland',	653000,	',650000,653000,653001',	3,	'阿图什市',	NULL,	NULL,	NULL,	NULL,	'false'),
(653022,	'mainland',	653000,	',650000,653000,653022',	3,	'阿克陶县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653023,	'mainland',	653000,	',650000,653000,653023',	3,	'阿合奇县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653024,	'mainland',	653000,	',650000,653000,653024',	3,	'乌恰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653025,	'mainland',	653000,	',650000,653000,653025',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(653100,	'mainland',	650000,	',650000,653100',	2,	'喀什地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(653101,	'mainland',	653100,	',650000,653100,653101',	3,	'喀什市',	NULL,	NULL,	NULL,	NULL,	'false'),
(653121,	'mainland',	653100,	',650000,653100,653121',	3,	'疏附县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653122,	'mainland',	653100,	',650000,653100,653122',	3,	'疏勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653123,	'mainland',	653100,	',650000,653100,653123',	3,	'英吉沙县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653124,	'mainland',	653100,	',650000,653100,653124',	3,	'泽普县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653125,	'mainland',	653100,	',650000,653100,653125',	3,	'莎车县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653126,	'mainland',	653100,	',650000,653100,653126',	3,	'叶城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653127,	'mainland',	653100,	',650000,653100,653127',	3,	'麦盖提县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653128,	'mainland',	653100,	',650000,653100,653128',	3,	'岳普湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653129,	'mainland',	653100,	',650000,653100,653129',	3,	'伽师县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653130,	'mainland',	653100,	',650000,653100,653130',	3,	'巴楚县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653131,	'mainland',	653100,	',650000,653100,653131',	3,	'塔什库尔干塔吉克自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653132,	'mainland',	653100,	',650000,653100,653132',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(653200,	'mainland',	650000,	',650000,653200',	2,	'和田地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(653201,	'mainland',	653200,	',650000,653200,653201',	3,	'和田市',	NULL,	NULL,	NULL,	NULL,	'false'),
(653221,	'mainland',	653200,	',650000,653200,653221',	3,	'和田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653222,	'mainland',	653200,	',650000,653200,653222',	3,	'墨玉县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653223,	'mainland',	653200,	',650000,653200,653223',	3,	'皮山县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653224,	'mainland',	653200,	',650000,653200,653224',	3,	'洛浦县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653225,	'mainland',	653200,	',650000,653200,653225',	3,	'策勒县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653226,	'mainland',	653200,	',650000,653200,653226',	3,	'于田县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653227,	'mainland',	653200,	',650000,653200,653227',	3,	'民丰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(653228,	'mainland',	653200,	',650000,653200,653228',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654000,	'mainland',	650000,	',650000,654000',	2,	'伊犁哈萨克自治州',	NULL,	NULL,	NULL,	NULL,	'false'),
(654002,	'mainland',	654000,	',650000,654000,654002',	3,	'伊宁市',	NULL,	NULL,	NULL,	NULL,	'false'),
(654003,	'mainland',	654000,	',650000,654000,654003',	3,	'奎屯市',	NULL,	NULL,	NULL,	NULL,	'false'),
(654021,	'mainland',	654000,	',650000,654000,654021',	3,	'伊宁县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654022,	'mainland',	654000,	',650000,654000,654022',	3,	'察布查尔锡伯自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654023,	'mainland',	654000,	',650000,654000,654023',	3,	'霍城县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654024,	'mainland',	654000,	',650000,654000,654024',	3,	'巩留县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654025,	'mainland',	654000,	',650000,654000,654025',	3,	'新源县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654026,	'mainland',	654000,	',650000,654000,654026',	3,	'昭苏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654027,	'mainland',	654000,	',650000,654000,654027',	3,	'特克斯县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654028,	'mainland',	654000,	',650000,654000,654028',	3,	'尼勒克县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654029,	'mainland',	654000,	',650000,654000,654029',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654200,	'mainland',	650000,	',650000,654200',	2,	'塔城地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654201,	'mainland',	654200,	',650000,654200,654201',	3,	'塔城市',	NULL,	NULL,	NULL,	NULL,	'false'),
(654202,	'mainland',	654200,	',650000,654200,654202',	3,	'乌苏市',	NULL,	NULL,	NULL,	NULL,	'false'),
(654221,	'mainland',	654200,	',650000,654200,654221',	3,	'额敏县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654223,	'mainland',	654200,	',650000,654200,654223',	3,	'沙湾县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654224,	'mainland',	654200,	',650000,654200,654224',	3,	'托里县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654225,	'mainland',	654200,	',650000,654200,654225',	3,	'裕民县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654226,	'mainland',	654200,	',650000,654200,654226',	3,	'和布克赛尔蒙古自治县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654227,	'mainland',	654200,	',650000,654200,654227',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654300,	'mainland',	650000,	',650000,654300',	2,	'阿勒泰地区',	NULL,	NULL,	NULL,	NULL,	'false'),
(654301,	'mainland',	654300,	',650000,654300,654301',	3,	'阿勒泰市',	NULL,	NULL,	NULL,	NULL,	'false'),
(654321,	'mainland',	654300,	',650000,654300,654321',	3,	'布尔津县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654322,	'mainland',	654300,	',650000,654300,654322',	3,	'富蕴县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654323,	'mainland',	654300,	',650000,654300,654323',	3,	'福海县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654324,	'mainland',	654300,	',650000,654300,654324',	3,	'哈巴河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654325,	'mainland',	654300,	',650000,654300,654325',	3,	'青河县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654326,	'mainland',	654300,	',650000,654300,654326',	3,	'吉木乃县',	NULL,	NULL,	NULL,	NULL,	'false'),
(654327,	'mainland',	654300,	',650000,654300,654327',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(659001,	'mainland',	650000,	',650000,659001',	3,	'石河子市',	NULL,	NULL,	NULL,	NULL,	'false'),
(659002,	'mainland',	650000,	',650000,659002',	3,	'阿拉尔市',	NULL,	NULL,	NULL,	NULL,	'false'),
(659003,	'mainland',	650000,	',650000,659003',	3,	'图木舒克市',	NULL,	NULL,	NULL,	NULL,	'false'),
(659004,	'mainland',	650000,	',650000,659004',	3,	'五家渠市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710000,	'mainland',	NULL,	',710000',	1,	'台湾省',	NULL,	NULL,	NULL,	NULL,	'false'),
(710100,	'mainland',	710000,	',710000,710100',	2,	'台北市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710101,	'mainland',	710100,	',710000,710100,710101',	3,	'中正区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710102,	'mainland',	710100,	',710000,710100,710102',	3,	'大同区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710103,	'mainland',	710100,	',710000,710100,710103',	3,	'中山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710104,	'mainland',	710100,	',710000,710100,710104',	3,	'松山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710105,	'mainland',	710100,	',710000,710100,710105',	3,	'大安区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710106,	'mainland',	710100,	',710000,710100,710106',	3,	'万华区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710107,	'mainland',	710100,	',710000,710100,710107',	3,	'信义区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710108,	'mainland',	710100,	',710000,710100,710108',	3,	'士林区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710109,	'mainland',	710100,	',710000,710100,710109',	3,	'北投区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710110,	'mainland',	710100,	',710000,710100,710110',	3,	'内湖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710111,	'mainland',	710100,	',710000,710100,710111',	3,	'南港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710112,	'mainland',	710100,	',710000,710100,710112',	3,	'文山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710113,	'mainland',	710100,	',710000,710100,710113',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710200,	'mainland',	710000,	',710000,710200',	2,	'高雄市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710201,	'mainland',	710200,	',710000,710200,710201',	3,	'新兴区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710202,	'mainland',	710200,	',710000,710200,710202',	3,	'前金区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710203,	'mainland',	710200,	',710000,710200,710203',	3,	'芩雅区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710204,	'mainland',	710200,	',710000,710200,710204',	3,	'盐埕区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710205,	'mainland',	710200,	',710000,710200,710205',	3,	'鼓山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710206,	'mainland',	710200,	',710000,710200,710206',	3,	'旗津区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710207,	'mainland',	710200,	',710000,710200,710207',	3,	'前镇区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710208,	'mainland',	710200,	',710000,710200,710208',	3,	'三民区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710209,	'mainland',	710200,	',710000,710200,710209',	3,	'左营区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710210,	'mainland',	710200,	',710000,710200,710210',	3,	'楠梓区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710211,	'mainland',	710200,	',710000,710200,710211',	3,	'小港区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710212,	'mainland',	710200,	',710000,710200,710212',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710300,	'mainland',	710000,	',710000,710300',	2,	'台南市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710301,	'mainland',	710300,	',710000,710300,710301',	3,	'中西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710302,	'mainland',	710300,	',710000,710300,710302',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710303,	'mainland',	710300,	',710000,710300,710303',	3,	'南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710304,	'mainland',	710300,	',710000,710300,710304',	3,	'北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710305,	'mainland',	710300,	',710000,710300,710305',	3,	'安平区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710306,	'mainland',	710300,	',710000,710300,710306',	3,	'安南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710307,	'mainland',	710300,	',710000,710300,710307',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710400,	'mainland',	710000,	',710000,710400',	2,	'台中市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710401,	'mainland',	710400,	',710000,710400,710401',	3,	'中区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710402,	'mainland',	710400,	',710000,710400,710402',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710403,	'mainland',	710400,	',710000,710400,710403',	3,	'南区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710404,	'mainland',	710400,	',710000,710400,710404',	3,	'西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710405,	'mainland',	710400,	',710000,710400,710405',	3,	'北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710406,	'mainland',	710400,	',710000,710400,710406',	3,	'北屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710407,	'mainland',	710400,	',710000,710400,710407',	3,	'西屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710408,	'mainland',	710400,	',710000,710400,710408',	3,	'南屯区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710409,	'mainland',	710400,	',710000,710400,710409',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710500,	'mainland',	710000,	',710000,710500',	2,	'金门县',	NULL,	NULL,	NULL,	NULL,	'false'),
(710600,	'mainland',	710000,	',710000,710600',	2,	'南投县',	NULL,	NULL,	NULL,	NULL,	'false'),
(710700,	'mainland',	710000,	',710000,710700',	2,	'基隆市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710701,	'mainland',	710700,	',710000,710700,710701',	3,	'仁爱区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710702,	'mainland',	710700,	',710000,710700,710702',	3,	'信义区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710703,	'mainland',	710700,	',710000,710700,710703',	3,	'中正区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710704,	'mainland',	710700,	',710000,710700,710704',	3,	'中山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710705,	'mainland',	710700,	',710000,710700,710705',	3,	'安乐区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710706,	'mainland',	710700,	',710000,710700,710706',	3,	'暖暖区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710707,	'mainland',	710700,	',710000,710700,710707',	3,	'七堵区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710708,	'mainland',	710700,	',710000,710700,710708',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710800,	'mainland',	710000,	',710000,710800',	2,	'新竹市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710801,	'mainland',	710800,	',710000,710800,710801',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710802,	'mainland',	710800,	',710000,710800,710802',	3,	'北区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710803,	'mainland',	710800,	',710000,710800,710803',	3,	'香山区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710804,	'mainland',	710800,	',710000,710800,710804',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710900,	'mainland',	710000,	',710000,710900',	2,	'嘉义市',	NULL,	NULL,	NULL,	NULL,	'false'),
(710901,	'mainland',	710900,	',710000,710900,710901',	3,	'东区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710902,	'mainland',	710900,	',710000,710900,710902',	3,	'西区',	NULL,	NULL,	NULL,	NULL,	'false'),
(710903,	'mainland',	710900,	',710000,710900,710903',	3,	'其它区',	NULL,	NULL,	NULL,	NULL,	'false'),
(711100,	'mainland',	710000,	',710000,711100',	3,	'台北县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711200,	'mainland',	710000,	',710000,711200',	3,	'宜兰县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711300,	'mainland',	710000,	',710000,711300',	3,	'新竹县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711400,	'mainland',	710000,	',710000,711400',	3,	'桃园县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711500,	'mainland',	710000,	',710000,711500',	3,	'苗栗县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711600,	'mainland',	710000,	',710000,711600',	3,	'台中县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711700,	'mainland',	710000,	',710000,711700',	3,	'彰化县',	NULL,	NULL,	NULL,	NULL,	'false'),
(711900,	'mainland',	710000,	',710000,711900',	3,	'嘉义县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712100,	'mainland',	710000,	',710000,712100',	3,	'云林县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712200,	'mainland',	710000,	',710000,712200',	3,	'台南县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712300,	'mainland',	710000,	',710000,712300',	3,	'高雄县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712400,	'mainland',	710000,	',710000,712400',	3,	'屏东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712500,	'mainland',	710000,	',710000,712500',	3,	'台东县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712600,	'mainland',	710000,	',710000,712600',	3,	'花莲县',	NULL,	NULL,	NULL,	NULL,	'false'),
(712700,	'mainland',	710000,	',710000,712700',	3,	'澎湖县',	NULL,	NULL,	NULL,	NULL,	'false'),
(810000,	'mainland',	NULL,	',810000',	1,	'香港特别行政区',	NULL,	NULL,	NULL,	NULL,	'false'),
(810100,	'mainland',	810000,	',810000,810100',	2,	'香港岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(810200,	'mainland',	810000,	',810000,810200',	2,	'九龙',	NULL,	NULL,	NULL,	NULL,	'false'),
(810300,	'mainland',	810000,	',810000,810300',	2,	'新界',	NULL,	NULL,	NULL,	NULL,	'false'),
(820000,	'mainland',	NULL,	',820000',	1,	'澳门特别行政区',	NULL,	NULL,	NULL,	NULL,	'false'),
(820100,	'mainland',	820000,	',820000,820100',	2,	'澳门半岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(820200,	'mainland',	820000,	',820000,820200',	2,	'离岛',	NULL,	NULL,	NULL,	NULL,	'false'),
(990000,	'mainland',	NULL,	',990000',	1,	'海外',	NULL,	NULL,	NULL,	NULL,	'false'),
(990100,	'mainland',	990000,	',990000,990100',	2,	'海外',	NULL,	NULL,	NULL,	NULL,	'false');

DROP TABLE IF EXISTS `sdb_tb_sales_download_sell_log`;
CREATE TABLE `sdb_tb_sales_download_sell_log` (
  `tb_id` varchar(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_template_relation`;
CREATE TABLE `sdb_template_relation` (
  `template_relation_id` int(11) NOT NULL AUTO_INCREMENT,
  `source_type` varchar(20) NOT NULL DEFAULT '',
  `source_id` int(11) NOT NULL DEFAULT '0',
  `template_name` varchar(100) NOT NULL DEFAULT '',
  `template_type` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`template_relation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_themes`;
CREATE TABLE `sdb_themes` (
  `theme` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) DEFAULT NULL,
  `stime` int(10) unsigned DEFAULT NULL,
  `author` varchar(50) DEFAULT NULL,
  `site` varchar(100) DEFAULT NULL,
  `version` varchar(50) DEFAULT NULL,
  `info` varchar(255) DEFAULT NULL,
  `config` longtext,
  `update_url` varchar(100) DEFAULT NULL,
  `template` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`theme`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_themes` (`theme`, `name`, `stime`, `author`, `site`, `version`, `info`, `config`, `update_url`, `template`) VALUES
('purple',	'紫气东来',	1332966444,	'ShopEx',	'http://www.shopex.cn',	'ShopEx4.8',	NULL,	'a:3:{s:6:\"config\";a:0:{}s:7:\"borders\";a:15:{i:0;a:2:{s:3:\"key\";s:19:\"1像素灰色边框\";s:3:\"tpl\";s:26:\"borders/1pxGrayBorder.html\";}i:1;a:2:{s:3:\"key\";s:24:\"底部文章列表边框\";s:3:\"tpl\";s:20:\"borders/border4.html\";}i:2;a:2:{s:3:\"key\";s:28:\"侧边栏显著边框-红色\";s:3:\"tpl\";s:32:\"borders/siderMainBorder_red.html\";}i:3;a:2:{s:3:\"key\";s:28:\"侧边栏显著边框-绿色\";s:3:\"tpl\";s:34:\"borders/siderMainBorder_green.html\";}i:4;a:2:{s:3:\"key\";s:28:\"侧边栏显著边框-蓝色\";s:3:\"tpl\";s:33:\"borders/siderMainBorder_blue.html\";}i:5;a:2:{s:3:\"key\";s:21:\"侧边栏辅助边框\";s:3:\"tpl\";s:30:\"borders/siderCommonBorder.html\";}i:6;a:2:{s:3:\"key\";s:24:\"底部文章列表边框\";s:3:\"tpl\";s:20:\"borders/border4.html\";}i:7;a:2:{s:3:\"key\";s:21:\"通用深蓝色边框\";s:3:\"tpl\";s:28:\"borders/border_darkblue.html\";}i:8;a:2:{s:3:\"key\";s:21:\"通用亮灰色边框\";s:3:\"tpl\";s:29:\"borders/border_lightgray.html\";}i:9;a:2:{s:3:\"key\";s:18:\"通用灰色边框\";s:3:\"tpl\";s:24:\"borders/border_gray.html\";}i:10;a:2:{s:3:\"key\";s:21:\"通用靛蓝色边框\";s:3:\"tpl\";s:29:\"borders/border_lightblue.html\";}i:11;a:2:{s:3:\"key\";s:21:\"通用亮红色边框\";s:3:\"tpl\";s:28:\"borders/border_lightred.html\";}i:12;a:2:{s:3:\"key\";s:18:\"通用橙色边框\";s:3:\"tpl\";s:26:\"borders/border_orange.html\";}i:13;a:2:{s:3:\"key\";s:21:\"通用亮绿色边框\";s:3:\"tpl\";s:30:\"borders/border_lightgreen.html\";}i:14;a:2:{s:3:\"key\";s:24:\"通用圆角灰色边框\";s:3:\"tpl\";s:29:\"borders/border_conergray.html\";}}s:5:\"views\";a:0:{}}',	NULL,	'');

DROP TABLE IF EXISTS `sdb_tpl_source`;
CREATE TABLE `sdb_tpl_source` (
  `tpl_source_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpl_type` varchar(50) NOT NULL DEFAULT '',
  `tpl_name` varchar(100) NOT NULL DEFAULT '',
  `tpl_file` varchar(100) NOT NULL DEFAULT '',
  `tpl_theme` varchar(100) NOT NULL,
  PRIMARY KEY (`tpl_source_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_triggers`;
CREATE TABLE `sdb_triggers` (
  `trigger_id` int(11) NOT NULL AUTO_INCREMENT,
  `filter_str` varchar(255) NOT NULL DEFAULT '',
  `action_str` varchar(255) NOT NULL DEFAULT '',
  `trigger_event` varchar(100) NOT NULL DEFAULT '',
  `trigger_memo` varchar(100) DEFAULT NULL,
  `trigger_define` text NOT NULL,
  `trigger_order` tinyint(4) NOT NULL DEFAULT '5',
  `active` enum('true','false') DEFAULT 'false',
  `disabled` enum('true','false') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`trigger_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_trust_login`;
CREATE TABLE `sdb_trust_login` (
  `login_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `member_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `uname` varchar(50) NOT NULL DEFAULT '',
  `member_refer` varchar(50) NOT NULL DEFAULT '',
  `show_uname` varchar(50) DEFAULT '',
  PRIMARY KEY (`login_id`),
  KEY `ind_id` (`member_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_type_brand`;
CREATE TABLE `sdb_type_brand` (
  `type_id` int(10) NOT NULL DEFAULT '0',
  `brand_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `brand_order` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`type_id`,`brand_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `sdb_widgets_set`;
CREATE TABLE `sdb_widgets_set` (
  `widgets_id` int(11) NOT NULL AUTO_INCREMENT,
  `base_file` varchar(50) NOT NULL DEFAULT '',
  `base_slot` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `base_id` varchar(20) DEFAULT NULL,
  `widgets_type` varchar(20) NOT NULL DEFAULT '',
  `widgets_order` tinyint(3) unsigned NOT NULL DEFAULT '5',
  `title` varchar(100) DEFAULT NULL,
  `domid` varchar(100) DEFAULT NULL,
  `border` varchar(100) DEFAULT NULL,
  `classname` varchar(100) DEFAULT NULL,
  `tpl` varchar(100) DEFAULT NULL,
  `params` longtext,
  `modified` int(10) unsigned DEFAULT NULL,
  `vary` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`widgets_id`),
  KEY `ind_wgbase` (`base_file`,`base_id`,`widgets_order`),
  KEY `ind_wginfo` (`base_file`,`base_slot`,`widgets_order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `sdb_widgets_set` (`widgets_id`, `base_file`, `base_slot`, `base_id`, `widgets_type`, `widgets_order`, `title`, `domid`, `border`, `classname`, `tpl`, `params`, `modified`, `vary`) VALUES
(1,	'user:purple/block/footer.html',	0,	'footarticle1',	'treelist',	59,	'新手上路',	'',	'borders/border4.html',	'',	'default.html',	'a:2:{s:7:\"treenum\";s:1:\"3\";s:11:\"treelistnum\";s:2:\"69\";}',	NULL,	NULL),
(2,	'user:purple/block/footer.html',	1,	'footarticle2',	'treelist',	60,	'购物指南',	'',	'borders/border4.html',	'',	'default.html',	'a:2:{s:7:\"treenum\";s:1:\"1\";s:11:\"treelistnum\";s:2:\"75\";}',	NULL,	NULL),
(3,	'user:purple/block/footer.html',	2,	'footarticle3',	'treelist',	61,	'支付与配送',	'',	'borders/border4.html',	'',	'default.html',	'a:2:{s:7:\"treenum\";s:1:\"1\";s:11:\"treelistnum\";s:2:\"81\";}',	NULL,	NULL),
(4,	'user:purple/block/footer.html',	3,	'footarticle4',	'treelist',	62,	'购物条款',	'',	'borders/border4.html',	'',	'default.html',	'a:2:{s:7:\"treenum\";s:1:\"1\";s:11:\"treelistnum\";s:2:\"87\";}',	NULL,	NULL),
(5,	'user:purple/block/footer.html',	5,	'footCopyright',	'im',	64,	'',	'',	'__none__',	'',	'siderIm.html',	'a:5:{s:6:\"colums\";s:1:\"3\";s:2:\"im\";a:2:{s:13:\"1258364138582\";a:4:{s:4:\"type\";s:1:\"3\";s:1:\"i\";s:13:\"1258364138582\";s:4:\"link\";s:13:\"阿里旺旺1\";s:4:\"info\";s:13:\"阿里旺旺1\";}s:13:\"1258364152498\";a:4:{s:4:\"type\";s:1:\"3\";s:1:\"i\";s:13:\"1258364152498\";s:4:\"link\";s:13:\"阿里旺旺2\";s:4:\"info\";s:13:\"阿里旺旺2\";}}s:11:\"alignselect\";s:4:\"left\";s:5:\"align\";s:1:\"0\";s:8:\"titleexp\";s:35:\"我们营业的时间<br>9:00-18:00\";}',	NULL,	NULL),
(6,	'user:purple/block/footer.html',	4,	'footpic',	'ad',	63,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:2:\"ad\";a:4:{s:13:\"1232001733695\";a:4:{s:4:\"link\";s:28:\"%THEME%/images/footpic-4.gif\";s:6:\"tolink\";s:1:\"#\";s:1:\"i\";s:13:\"1232001733695\";s:4:\"type\";s:5:\"image\";}s:13:\"1232001646005\";a:4:{s:4:\"type\";s:5:\"image\";s:1:\"i\";s:13:\"1232001646005\";s:4:\"link\";s:28:\"%THEME%/images/footpic-1.gif\";s:6:\"tolink\";s:1:\"#\";}s:13:\"1232001670274\";a:4:{s:4:\"type\";s:5:\"image\";s:1:\"i\";s:13:\"1232001670274\";s:4:\"link\";s:28:\"%THEME%/images/footpic-2.gif\";s:6:\"tolink\";s:1:\"#\";}s:13:\"1232001670788\";a:4:{s:4:\"type\";s:5:\"image\";s:1:\"i\";s:13:\"1232001670788\";s:4:\"link\";s:28:\"%THEME%/images/footpic-3.gif\";s:6:\"tolink\";s:1:\"#\";}}}',	NULL,	NULL),
(7,	'user:purple/block/header.html',	5,	'brandbox',	'brand',	5,	'',	'',	'__none__',	'',	'newBrandList.html',	'a:9:{s:3:\"num\";s:4:\"1000\";s:3:\"col\";s:1:\"2\";s:14:\"brandLogoWidth\";s:3:\"120\";s:15:\"brandLogoHeight\";s:2:\"40\";s:13:\"brandLogoHSep\";s:2:\"10\";s:13:\"brandLogoVSep\";s:2:\"15\";s:16:\"brandLogoFontSep\";s:1:\"5\";s:8:\"showMore\";s:2:\"on\";s:8:\"brandSet\";s:4:\"logo\";}',	NULL,	NULL),
(8,	'user:purple/block/header.html',	3,	'cartBar',	'cart',	3,	'',	'',	'__none__',	'',	'default.html',	'a:0:{}',	NULL,	NULL),
(9,	'user:purple/block/header.html',	4,	'catebox',	'goodscat',	4,	'',	'',	'__none__',	'',	'default.html',	'a:9:{s:11:\"page_devide\";s:0:\"\";s:6:\"devide\";s:1:\"2\";s:22:\"showCatChild_accordion\";s:2:\"on\";s:23:\"showCatgChild_accordion\";s:3:\"off\";s:16:\"showFx_accordion\";s:3:\"off\";s:20:\"fxDuration_accordion\";s:3:\"300\";s:20:\"showCatDepth_default\";s:1:\"3\";s:22:\"showCatDepth_accordion\";s:1:\"3\";s:21:\"showCatDepth_dropdown\";s:1:\"3\";}',	NULL,	NULL),
(10,	'user:purple/block/header.html',	9,	'loginBar',	'member',	9,	'',	'',	'__none__',	'',	'bar.html',	'a:0:{}',	NULL,	NULL),
(11,	'user:purple/block/header.html',	0,	'logo',	'logo',	0,	'',	'',	'__none__',	'',	'default.html',	'a:0:{}',	NULL,	NULL),
(12,	'user:purple/block/header.html',	6,	'menu',	'menu_lv1',	6,	'',	'',	'__none__',	'',	'default.html',	'a:2:{s:8:\"max_leng\";s:1:\"8\";s:8:\"showinfo\";s:6:\"更多\";}',	NULL,	NULL),
(13,	'user:purple/block/header.html',	7,	'search',	'search',	7,	'',	'',	'__none__',	'',	'default.html',	'a:0:{}',	NULL,	NULL),
(14,	'user:purple/block/header.html',	8,	'searchkeywords',	'usercustom',	8,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:224:\"<span style=\"font-weight: bold;\">热门关键词</span>：<a href=\"?gallery-9.html\" type=\"url\">韩版女装 </a> | <a href=\"?gallery-4.html\" type=\"url\">运动休闲</a> | <a href=\"?gallery-6.html\" type=\"url\">可爱包包</a>\";}',	NULL,	NULL),
(15,	'user:purple/block/header.html',	1,	't1',	'usercustom',	1,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:247:\"<a href=\"#\" onclick=\"SetHome(this,window.location)\">设为首页</a> | <a href=\"#\" onclick=\"AddFavorite(window.location,document.title)\">加入收藏</a> | <a href=\"?page-contact.html\">联系我们</a> | <a href=\"?page-about.html\">关于我们</a>\";}',	NULL,	NULL),
(16,	'user:purple/block/header.html',	2,	't2',	'usercustom',	2,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"400-820-****\";}',	NULL,	NULL),
(17,	'user:purple/default.html',	0,	'nav',	'nav',	10,	'',	'',	'__none__',	'',	'default.html',	'a:0:{}',	NULL,	NULL),
(18,	'user:purple/default.html',	1,	'sideritems',	'goodscat',	11,	'商品分类',	'',	'borders/siderMainBorder_red.html',	'',	'default.html',	'a:9:{s:11:\"page_devide\";s:0:\"\";s:6:\"devide\";s:1:\"0\";s:22:\"showCatChild_accordion\";s:2:\"on\";s:23:\"showCatgChild_accordion\";s:3:\"off\";s:16:\"showFx_accordion\";s:3:\"off\";s:20:\"fxDuration_accordion\";s:3:\"300\";s:20:\"showCatDepth_default\";s:1:\"3\";s:22:\"showCatDepth_accordion\";s:1:\"3\";s:21:\"showCatDepth_dropdown\";s:1:\"2\";}',	NULL,	NULL),
(19,	'user:purple/default.html',	1,	'sideritems',	'rankinglist',	12,	'热卖排行',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:14:{s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:6:\"filter\";s:0:\"\";s:5:\"limit\";s:2:\"10\";s:10:\"fontColor2\";s:7:\"default\";s:9:\"fontColor\";s:7:\"default\";s:7:\"showPic\";s:2:\"on\";s:9:\"maxlength\";s:2:\"35\";s:8:\"showMore\";s:2:\"on\";s:7:\"ranking\";s:12:\"view_w_count\";s:10:\"fontStyle2\";s:1:\"0\";s:7:\"showing\";s:1:\"0\";s:9:\"fontStyle\";s:1:\"0\";}',	NULL,	NULL),
(20,	'user:purple/default.html',	1,	'sideritems',	'hst',	13,	'浏览过的商品',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:1:{s:3:\"max\";s:2:\"10\";}',	NULL,	NULL),
(21,	'user:purple/gift.html',	1,	'',	'gifttree',	10,	'赠品分类',	'',	'borders/siderMainBorder_red.html',	'',	'default.html',	'a:2:{s:7:\"showson\";s:7:\"disable\";s:9:\"maxlength\";s:2:\"30\";}',	NULL,	NULL),
(22,	'user:purple/index.html',	0,	'Banner_seriesA',	'flashview',	10,	'',	'',	'__none__',	'',	'default.html',	'a:3:{s:5:\"width\";s:3:\"453\";s:6:\"height\";s:3:\"275\";s:5:\"flash\";a:1:{s:13:\"1236316646263\";a:3:{s:3:\"pic\";s:34:\"%THEME%/images/topmainbanner-1.gif\";s:4:\"link\";s:0:\"\";s:1:\"i\";s:13:\"1236316646263\";}}}',	NULL,	NULL),
(23,	'user:purple/index.html',	1,	'Banner_seriesB',	'ad_pic',	11,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/topmainbanner-2.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(24,	'user:purple/index.html',	1,	'Banner_seriesB',	'ad_pic',	12,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/topmainbanner-3.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(25,	'user:purple/index.html',	1,	'Banner_seriesB',	'ad_pic',	13,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/topmainbanner-4.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(26,	'user:purple/index.html',	2,	'Banner_seriesC',	'ad_pic',	14,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/topmainbanner-5.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(27,	'user:purple/index.html',	38,	'bottomRemPro',	'goods',	56,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=9\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"6\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(28,	'user:purple/index.html',	38,	'bottomRemPro',	'goods',	57,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=2\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"6\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(29,	'user:purple/index.html',	38,	'bottomRemPro',	'goods',	58,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=6\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"6\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(30,	'user:purple/index.html',	11,	'cellinfo_art1',	'usercustom',	26,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(31,	'user:purple/index.html',	12,	'cellinfo_art2',	'usercustom',	27,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(32,	'user:purple/index.html',	14,	'cellinfo_art3',	'usercustom',	29,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(33,	'user:purple/index.html',	15,	'cellinfo_art4',	'usercustom',	30,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(34,	'user:purple/index.html',	17,	'cellinfo_art5',	'usercustom',	32,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(35,	'user:purple/index.html',	18,	'cellinfo_art6',	'usercustom',	33,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:30:\"这里你可以自定义文章\";}',	NULL,	NULL),
(36,	'user:purple/index.html',	10,	'cellinfo_pic1',	'ad_pic',	25,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:33:\"%THEME%/images/cellinfo-pic-1.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(37,	'user:purple/index.html',	13,	'cellinfo_pic2',	'ad_pic',	28,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:33:\"%THEME%/images/cellinfo-pic-2.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(38,	'user:purple/index.html',	16,	'cellinfo_pic3',	'ad_pic',	31,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:33:\"%THEME%/images/cellinfo-pic-1.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(39,	'user:purple/index.html',	33,	'middleCulomnPic-1',	'ad_pic',	50,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/middleColomnpic.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(40,	'user:purple/index.html',	6,	'middleitemintro-1',	'usercustom',	21,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:18:\"春季时尚新品\";}',	NULL,	NULL),
(41,	'user:purple/index.html',	29,	'middleitemintro-2',	'usercustom',	44,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:18:\"休闲服饰大观\";}',	NULL,	NULL),
(42,	'user:purple/index.html',	34,	'middleitemintro-3',	'usercustom',	51,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:18:\"人气女装大全\";}',	NULL,	NULL),
(43,	'user:purple/index.html',	7,	'middleitmeshowpic-1',	'ad_pic',	22,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/middleshowpic-1.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(44,	'user:purple/index.html',	30,	'middleitmeshowpic-2',	'ad_pic',	45,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/middleshowpic-2.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(45,	'user:purple/index.html',	35,	'middleitmeshowpic-3',	'ad_pic',	52,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:34:\"%THEME%/images/middleshowpic-3.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(46,	'user:purple/index.html',	8,	'middleitmeshowPro-1',	'goods',	23,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:12:\"可爱包包\";i:1;s:12:\"靓鞋促销\";i:2;s:13:\"淑女首选 \";i:3;s:12:\"外套特卖\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:56:\"pricefrom=&priceto=&searchname=&cat_id[]=6&brand_id[]=17\";s:7:\"filter2\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=3\";s:7:\"filter3\";s:43:\"pricefrom=&priceto=&searchname=&cat_id[]=11\";s:7:\"filter4\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=9\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"4\";s:5:\"limit\";s:1:\"4\";s:8:\"showMore\";s:2:\"on\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:3:\"off\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(47,	'user:purple/index.html',	31,	'middleitmeshowPro-2',	'goods',	46,	'',	'',	'__none__',	'',	'morediv.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:12:\"韩版外套\";i:1;s:12:\"运动系列\";i:2;s:12:\"包包特卖\";i:3;s:12:\"流行皮鞋\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=9\";s:7:\"filter2\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=4\";s:7:\"filter3\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=6\";s:7:\"filter4\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=3\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"4\";s:5:\"limit\";s:1:\"4\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"4\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(48,	'user:purple/index.html',	36,	'middleitmeshowPro-3',	'goods',	53,	'',	'',	'__none__',	'',	'morediv.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:6:\"长裙\";i:1;s:12:\"美丽女裤\";i:2;s:12:\"随身钱包\";i:3;s:12:\"青春活力\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:43:\"pricefrom=&priceto=&searchname=&cat_id[]=10\";s:7:\"filter2\";s:43:\"pricefrom=&priceto=&searchname=&cat_id[]=11\";s:7:\"filter3\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=7\";s:7:\"filter4\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=4\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"4\";s:5:\"limit\";s:1:\"4\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"4\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(49,	'user:purple/index.html',	9,	'middleright-1',	'ad_pic',	24,	'',	'',	'__none__',	'pushdown',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:32:\"%THEME%/images/siderbanner-2.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(50,	'user:purple/index.html',	32,	'middleright-2',	'article',	47,	'春季促销汇展',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:20:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:5:\"limit\";s:1:\"5\";s:10:\"picaddress\";s:0:\"\";s:6:\"colums\";s:1:\"1\";s:10:\"max_length\";s:2:\"35\";s:8:\"showMore\";s:3:\"off\";s:12:\"showTitleImg\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:3:\"id1\";s:3:\"101\";s:3:\"id2\";s:3:\"108\";s:3:\"id3\";s:3:\"108\";s:8:\"smallPic\";s:11:\"arrow_1.gif\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(51,	'user:purple/index.html',	32,	'middleright-2',	'ad_pic',	48,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:32:\"%THEME%/images/siderbanner-1.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(52,	'user:purple/index.html',	32,	'middleright-2',	'ad_pic',	49,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:36:\"%THEME%/images/mainrightbanner-3.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(53,	'user:purple/index.html',	37,	'middleright-3',	'transport',	54,	'最新发货',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:6:{s:6:\"rowNum\";s:2:\"20\";s:10:\"picaddress\";s:0:\"\";s:6:\"height\";s:3:\"140\";s:7:\"suspend\";s:3:\"off\";s:8:\"smallPic\";s:11:\"arrow_1.gif\";s:10:\"roll_speed\";s:2:\"30\";}',	NULL,	NULL),
(54,	'user:purple/index.html',	37,	'middleright-3',	'ad_pic',	55,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:36:\"%THEME%/images/mainrightbanner-3.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(55,	'user:purple/index.html',	5,	'middleright-vcat',	'article',	19,	'网站新闻',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:20:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:5:\"limit\";s:1:\"5\";s:10:\"picaddress\";s:0:\"\";s:6:\"colums\";s:1:\"1\";s:10:\"max_length\";s:2:\"35\";s:8:\"showMore\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:3:\"id1\";s:3:\"100\";s:3:\"id2\";s:3:\"100\";s:3:\"id3\";s:3:\"100\";s:8:\"smallPic\";s:11:\"arrow_1.gif\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(56,	'user:purple/index.html',	5,	'middleright-vcat',	'ad_pic',	20,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:36:\"%THEME%/images/mainrightbanner-2.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(57,	'user:purple/index.html',	20,	'middleSepContent-1',	'goods',	35,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:39:\"pricefrom=&priceto=&searchname=&tag[]=5\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"1\";s:5:\"limit\";s:1:\"3\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:3:\"off\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:3:\"off\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(58,	'user:purple/index.html',	22,	'middleSepContent-2',	'goods',	37,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:39:\"pricefrom=&priceto=&searchname=&tag[]=5\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"1\";s:5:\"limit\";s:1:\"3\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:3:\"off\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:3:\"off\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(59,	'user:purple/index.html',	24,	'middleSepContent-3',	'goods',	39,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:39:\"pricefrom=&priceto=&searchname=&tag[]=7\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"1\";s:5:\"limit\";s:1:\"3\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:3:\"off\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:3:\"off\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(60,	'user:purple/index.html',	26,	'middleSepContent-4',	'goods',	41,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:39:\"pricefrom=&priceto=&searchname=&tag[]=4\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"1\";s:5:\"limit\";s:1:\"3\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:3:\"off\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:3:\"off\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(61,	'user:purple/index.html',	28,	'middleSepContent-5',	'goods',	43,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:39:\"pricefrom=&priceto=&searchname=&tag[]=6\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"1\";s:5:\"limit\";s:1:\"3\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:3:\"off\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:3:\"off\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(62,	'user:purple/index.html',	4,	'slidergoods',	'goods',	18,	'',	'',	'__none__',	'',	'default.html',	'a:53:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:42:\"pricefrom=&priceto=&searchname=&cat_id[]=8\";s:7:\"filter2\";s:0:\"\";s:7:\"filter3\";s:0:\"\";s:7:\"filter4\";s:0:\"\";s:7:\"filter5\";s:0:\"\";s:6:\"column\";s:1:\"8\";s:5:\"limit\";s:1:\"8\";s:8:\"showMore\";s:2:\"on\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:3:\"off\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:3:\"off\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:3:\"off\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:0:\"\";s:14:\"goodsImgHeight\";s:0:\"\";s:8:\"restrict\";s:2:\"on\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:3:\"top\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(63,	'user:purple/index.html',	3,	'toprightcolumn',	'ad_pic',	15,	'',	'',	'__none__',	'',	'default.html',	'a:4:{s:12:\"ad_pic_width\";s:0:\"\";s:13:\"ad_pic_height\";s:0:\"\";s:6:\"ad_pic\";s:36:\"%THEME%/images/mainrightbanner-4.gif\";s:11:\"ad_pic_link\";s:1:\"#\";}',	NULL,	NULL),
(64,	'user:purple/index.html',	3,	'toprightcolumn',	'virtualcat',	16,	'按价格选择',	'',	'borders/siderMainBorder_red.html',	'vcat',	'default.html',	'a:12:{s:11:\"page_devide\";s:0:\"\";s:6:\"devide\";s:1:\"2\";s:22:\"showCatChild_accordion\";s:2:\"on\";s:23:\"showCatgChild_accordion\";s:3:\"off\";s:16:\"showFx_accordion\";s:3:\"off\";s:20:\"fxDuration_accordion\";s:3:\"300\";s:13:\"virtualcat_id\";s:1:\"9\";s:18:\"show_selected_node\";s:3:\"off\";s:20:\"showCatDepth_default\";s:1:\"2\";s:22:\"showCatDepth_accordion\";s:1:\"1\";s:21:\"showCatDepth_dropdown\";s:1:\"1\";s:17:\"showCatDepth_fold\";s:1:\"1\";}',	NULL,	NULL),
(65,	'user:purple/index.html',	3,	'toprightcolumn',	'virtualcat',	17,	'促销专场',	'',	'borders/siderMainBorder_green.html',	'vcat',	'default.html',	'a:12:{s:11:\"page_devide\";s:0:\"\";s:6:\"devide\";s:1:\"2\";s:22:\"showCatChild_accordion\";s:2:\"on\";s:23:\"showCatgChild_accordion\";s:3:\"off\";s:16:\"showFx_accordion\";s:3:\"off\";s:20:\"fxDuration_accordion\";s:3:\"300\";s:13:\"virtualcat_id\";s:2:\"10\";s:18:\"show_selected_node\";s:3:\"off\";s:20:\"showCatDepth_default\";s:1:\"2\";s:22:\"showCatDepth_accordion\";s:1:\"1\";s:21:\"showCatDepth_dropdown\";s:1:\"1\";s:17:\"showCatDepth_fold\";s:1:\"1\";}',	NULL,	NULL),
(66,	'user:purple/index.html',	19,	'VsepTips-1',	'usercustom',	34,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"青春风潮\";}',	NULL,	NULL),
(67,	'user:purple/index.html',	21,	'VsepTips-2',	'usercustom',	36,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"流行时尚\";}',	NULL,	NULL),
(68,	'user:purple/index.html',	23,	'VsepTips-3',	'usercustom',	38,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"当季流行\";}',	NULL,	NULL),
(69,	'user:purple/index.html',	25,	'VsepTips-4',	'usercustom',	40,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"精品推荐\";}',	NULL,	NULL),
(70,	'user:purple/index.html',	27,	'VsepTips-5',	'usercustom',	42,	'',	'',	'__none__',	'',	'default.html',	'a:1:{s:10:\"usercustom\";s:12:\"少女时装\";}',	NULL,	NULL),
(71,	'user:purple/page-pro2.html',	5,	'5zhe',	'goods',	10,	'',	'',	'__none__',	'',	'default.html',	'a:56:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:71:\"pricefrom=&priceto=&searchname=&cat_id[]=8&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter2\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter3\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter4\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter5\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:6:\"column\";s:1:\"3\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:2:\"80\";s:14:\"goodsImgHeight\";s:2:\"80\";s:8:\"restrict\";s:3:\"off\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:6:\"cat_id\";a:5:{i:0;s:1:\"8\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:8:\"brand_id\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:3:\"tag\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:4:\"left\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(72,	'user:purple/page-pro2.html',	6,	'6zhe',	'goods',	11,	'',	'',	'__none__',	'',	'default.html',	'a:56:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:71:\"pricefrom=&priceto=&searchname=&cat_id[]=5&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter2\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter3\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter4\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter5\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:6:\"column\";s:1:\"3\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:2:\"80\";s:14:\"goodsImgHeight\";s:2:\"80\";s:8:\"restrict\";s:3:\"off\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:6:\"cat_id\";a:5:{i:0;s:1:\"5\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:8:\"brand_id\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:3:\"tag\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:4:\"left\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(73,	'user:purple/page-pro2.html',	7,	'7zhe',	'goods',	12,	'',	'',	'__none__',	'',	'default.html',	'a:56:{s:8:\"onSelect\";s:1:\"0\";s:7:\"explain\";a:5:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";}s:9:\"pricefrom\";s:0:\"\";s:7:\"priceto\";s:0:\"\";s:10:\"searchname\";s:0:\"\";s:7:\"filter1\";s:71:\"pricefrom=&priceto=&searchname=&cat_id[]=2&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter2\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter3\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter4\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:7:\"filter5\";s:75:\"pricefrom=&priceto=&searchname=&cat_id[]=_ANY_&brand_id[]=_ANY_&tag[]=_ANY_\";s:6:\"column\";s:1:\"3\";s:5:\"limit\";s:1:\"6\";s:8:\"showMore\";s:3:\"off\";s:12:\"showGoodsImg\";s:2:\"on\";s:10:\"max_length\";s:2:\"35\";s:13:\"showGoodsName\";s:2:\"on\";s:13:\"showGoodsDesc\";s:2:\"on\";s:17:\"showGoodsMktPrice\";s:2:\"on\";s:12:\"mktPriceText\";s:9:\"市场价\";s:11:\"mktPriceSep\";s:1:\":\";s:6:\"color1\";s:7:\"default\";s:14:\"showGoodsPrice\";s:2:\"on\";s:9:\"priceText\";s:9:\"销售价\";s:8:\"priceSep\";s:1:\":\";s:6:\"color2\";s:7:\"default\";s:13:\"showGoodsSave\";s:2:\"on\";s:8:\"saveText\";s:6:\"节省\";s:7:\"saveSep\";s:1:\":\";s:6:\"color3\";s:7:\"default\";s:9:\"showCount\";s:2:\"on\";s:9:\"countText\";s:6:\"折扣\";s:8:\"countSep\";s:1:\"%\";s:6:\"color5\";s:7:\"default\";s:11:\"showBuyArea\";s:3:\"off\";s:13:\"goodsImgWidth\";s:2:\"80\";s:14:\"goodsImgHeight\";s:2:\"80\";s:8:\"restrict\";s:3:\"off\";s:12:\"showTitleImg\";s:3:\"off\";s:13:\"showGoodsInfo\";s:3:\"off\";s:11:\"titleImgSrc\";s:0:\"\";s:12:\"titleImgHref\";s:0:\"\";s:11:\"titleImgAlt\";s:0:\"\";s:9:\"showTitle\";s:3:\"off\";s:9:\"titleDesc\";s:0:\"\";s:8:\"columNum\";s:1:\"1\";s:12:\"changeEffect\";s:1:\"1\";s:6:\"cat_id\";a:5:{i:0;s:1:\"2\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:8:\"brand_id\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:3:\"tag\";a:5:{i:0;s:5:\"_ANY_\";i:1;s:5:\"_ANY_\";i:2;s:5:\"_ANY_\";i:3;s:5:\"_ANY_\";i:4;s:5:\"_ANY_\";}s:13:\"goods_orderby\";s:1:\"0\";s:16:\"goodsImgPosition\";s:4:\"left\";s:9:\"mark_font\";s:1:\"0\";s:11:\"member_font\";s:1:\"0\";s:9:\"save_font\";s:1:\"0\";s:10:\"count_font\";s:1:\"0\";s:16:\"titleImgPosition\";s:3:\"top\";}',	NULL,	NULL),
(74,	'user:purple/page.html',	0,	'nav',	'nav',	9,	'',	'',	'__none__',	'',	'default.html',	'a:0:{}',	NULL,	NULL),
(75,	'user:purple/page.html',	1,	'sideritems',	'treelist',	10,	'帮助中心',	'',	'borders/siderCommonBorder.html',	'',	'default.html',	'a:2:{s:7:\"treenum\";s:1:\"2\";s:11:\"treelistnum\";s:2:\"68\";}',	NULL,	NULL);

-- 2012-06-11 14:40:22
